/* DUPLICATOR MYSQL SCRIPT CREATED ON : 2016-12-26 12:24:30 */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_TABLE_STATISTICS` (
  `name` enum('hits','hits_day','hits_day_nobots','hits_month','hits_month_nobots','hits_nobots','hits_week','hits_week_nobots','hits_year','hits_year_nobots','post_count','raw_count','user_count','visits','visits_day','visits_day_nobots','visits_month','visits_month_nobots','visits_nobots','visits_week','visits_week_nobots','visits_year','visits_year_nobots') NOT NULL,
  `type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `val1` int(11) unsigned NOT NULL DEFAULT '0',
  `val2` int(11) unsigned NOT NULL DEFAULT '0',
  `val3` int(11) unsigned NOT NULL DEFAULT '0',
  KEY `type` (`type`,`val1`,`val2`),
  KEY `name` (`name`,`type`,`val1`,`val2`,`val3`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `wp_TABLE_STATISTICS_RAW` (
  `remote_addr` int(10) NOT NULL DEFAULT '0',
  `remote_host` varchar(32) DEFAULT NULL,
  `http_user_agent` varchar(128) DEFAULT '',
  `http_accept_language` varchar(5) DEFAULT NULL,
  `colordepth` tinyint(3) unsigned DEFAULT NULL,
  `screen_w` smallint(5) unsigned NOT NULL DEFAULT '0',
  `screen_h` smallint(5) unsigned NOT NULL DEFAULT '0',
  `page` varchar(255) DEFAULT '',
  `pagetype` tinyint(1) unsigned DEFAULT NULL,
  `pageid` smallint(5) unsigned NOT NULL,
  `user` smallint(5) unsigned NOT NULL,
  `username` varchar(32) DEFAULT '',
  `stamp` int(10) unsigned DEFAULT '0',
  `browser` smallint(5) unsigned NOT NULL DEFAULT '0',
  `browserversion` varchar(8) DEFAULT NULL,
  `browsertype` tinyint(4) NOT NULL DEFAULT '0',
  `os` smallint(5) unsigned NOT NULL DEFAULT '0',
  `referer` varchar(255) DEFAULT '',
  `method` tinyint(1) NOT NULL DEFAULT '0',
  `cid` varchar(32) NOT NULL DEFAULT '',
  `width` smallint(5) unsigned NOT NULL DEFAULT '0',
  `height` smallint(5) unsigned NOT NULL DEFAULT '0',
  `searchstring` varchar(128) DEFAULT '',
  `searchstringtype` tinyint(1) unsigned DEFAULT '0',
  `revisit` tinyint(1) NOT NULL DEFAULT '0',
  `referertype` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `entrypage` tinyint(1) NOT NULL DEFAULT '0',
  KEY `stamp` (`stamp`),
  KEY `remote_addr` (`remote_addr`),
  KEY `browsertype` (`browsertype`),
  KEY `pagetype` (`pagetype`),
  KEY `referer` (`referer`),
  KEY `searchstringtype` (`searchstringtype`),
  KEY `referertype` (`referertype`),
  KEY `entrypage` (`entrypage`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM AUTO_INCREMENT=1108 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=350 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=127 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_statistics_exclusions` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `reason` varchar(255) DEFAULT NULL,
  `count` bigint(20) NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `date` (`date`),
  KEY `reason` (`reason`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `wp_statistics_historical` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `category` varchar(25) NOT NULL,
  `page_id` bigint(20) NOT NULL,
  `uri` varchar(255) NOT NULL,
  `value` bigint(20) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `page_id` (`page_id`),
  UNIQUE KEY `uri` (`uri`),
  KEY `category` (`category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `wp_statistics_pages` (
  `uri` varchar(255) NOT NULL,
  `date` date NOT NULL,
  `count` int(11) NOT NULL,
  `id` int(11) NOT NULL,
  UNIQUE KEY `date_2` (`date`,`uri`),
  KEY `url` (`uri`),
  KEY `date` (`date`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `wp_statistics_search` (
  `ID` bigint(20) NOT NULL AUTO_INCREMENT,
  `last_counter` date NOT NULL,
  `engine` varchar(64) NOT NULL,
  `host` varchar(255) DEFAULT NULL,
  `words` varchar(255) DEFAULT NULL,
  `visitor` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `last_counter` (`last_counter`),
  KEY `engine` (`engine`),
  KEY `host` (`host`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `wp_statistics_useronline` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(60) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `timestamp` int(10) NOT NULL,
  `date` datetime NOT NULL,
  `referred` text NOT NULL,
  `agent` varchar(255) NOT NULL,
  `platform` varchar(255) DEFAULT NULL,
  `version` varchar(255) DEFAULT NULL,
  `location` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_statistics_visit` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `last_visit` datetime NOT NULL,
  `last_counter` date NOT NULL,
  `visit` int(10) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `unique_date` (`last_counter`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_statistics_visitor` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `last_counter` date NOT NULL,
  `referred` text NOT NULL,
  `agent` varchar(255) NOT NULL,
  `platform` varchar(255) DEFAULT NULL,
  `version` varchar(255) DEFAULT NULL,
  `UAString` varchar(255) DEFAULT NULL,
  `ip` varchar(60) NOT NULL,
  `location` varchar(10) DEFAULT NULL,
  `hits` int(11) DEFAULT NULL,
  `honeypot` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `date_ip_agent` (`last_counter`,`ip`,`agent`(75),`platform`(75),`version`(75)),
  KEY `agent` (`agent`),
  KEY `platform` (`platform`),
  KEY `version` (`version`),
  KEY `location` (`location`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_TABLE_STATISTICS */
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits", "6", "0", "0", "3935");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1472169600", "109");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1472256000", "85");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1472342400", "1557");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1472774400", "270");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1472860800", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1473120000", "91");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1473206400", "18");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1473379200", "9");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1473552000", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1474329600", "106");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1481155200", "591");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1481328000", "63");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1481760000", "43");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1482019200", "931");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1482105600", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1482192000", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day", "10", "2016", "1482710400", "52");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1472169600", "109");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1472256000", "85");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1472342400", "1557");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1472774400", "270");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1472860800", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1473120000", "91");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1473206400", "18");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1473379200", "9");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1473552000", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1474329600", "106");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1481155200", "591");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1481328000", "63");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1481760000", "43");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1482019200", "931");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1482105600", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1482192000", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_day_nobots", "19", "2016", "1482710400", "52");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_month", "1", "2016", "8", "1751");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_month", "1", "2016", "9", "498");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_month", "1", "2016", "12", "1686");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_month_nobots", "99", "2016", "8", "1751");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_month_nobots", "99", "2016", "9", "498");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_month_nobots", "99", "2016", "12", "1686");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_nobots", "21", "0", "0", "3935");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "34", "1751");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "35", "273");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "36", "119");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "38", "106");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "49", "654");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "50", "974");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "51", "6");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week", "8", "2016", "52", "52");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "34", "1751");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "35", "273");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "36", "119");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "38", "106");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "49", "654");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "50", "974");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "51", "6");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_week_nobots", "23", "2016", "52", "52");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_year", "0", "2016", "0", "3935");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("hits_year_nobots", "25", "2016", "0", "3935");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("post_count", "27", "49", "0", "15");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("post_count", "27", "96", "0", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("post_count", "27", "102", "0", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("post_count", "27", "105", "0", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("post_count", "27", "114", "0", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("post_count", "27", "122", "0", "5");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("raw_count", "5", "0", "0", "3935");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("user_count", "28", "0", "0", "560");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("user_count", "28", "1", "0", "3934");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits", "7", "0", "0", "116");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1472169600", "5");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1472256000", "10");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1472342400", "27");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1472774400", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1472860800", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1473120000", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1473206400", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1473379200", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1473552000", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1474329600", "7");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1481155200", "11");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1481328000", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1481760000", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1482019200", "29");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1482105600", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1482192000", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day", "11", "2016", "1482710400", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1472169600", "5");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1472256000", "10");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1472342400", "27");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1472774400", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1472860800", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1473120000", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1473206400", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1473379200", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1473552000", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1474329600", "7");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1481155200", "11");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1481328000", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1481760000", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1482019200", "29");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1482105600", "1");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1482192000", "2");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_day_nobots", "17", "2016", "1482710400", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_month", "3", "2016", "8", "42");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_month", "3", "2016", "9", "24");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_month", "3", "2016", "12", "50");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_month_nobots", "98", "2016", "8", "42");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_month_nobots", "98", "2016", "9", "24");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_month_nobots", "98", "2016", "12", "50");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_nobots", "22", "0", "0", "116");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "34", "42");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "35", "5");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "36", "12");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "38", "7");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "49", "12");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "50", "31");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "51", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week", "9", "2016", "52", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "34", "42");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "35", "5");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "36", "12");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "38", "7");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "49", "12");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "50", "31");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "51", "3");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_week_nobots", "24", "2016", "52", "4");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_year", "2", "2016", "0", "116");
INSERT INTO `wp_TABLE_STATISTICS` VALUES("visits_year_nobots", "26", "2016", "0", "116");

/* INSERT TABLE DATA: wp_TABLE_STATISTICS_RAW */
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=duplicator&tab=new1", "16", "0", "0", "", "1482751435", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=duplicator", "16", "0", "0", "", "1482751428", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482751400", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482751400", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482751399", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482751399", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/update.php?action=update-selected&plugins=duplicator%2Fduplicator.php&_wpnonce=4ce865a596", "16", "0", "0", "", "1482751392", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/update-core.php", "16", "0", "0", "", "1482751382", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/profile.php?updated=1&wp_http_referer=%2Fmobin%2F1%2Fwp-admin%2Fusers.php", "16", "0", "0", "", "1482751368", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/profile.php?wp_http_referer=%2Fmobin%2F1%2Fwp-admin%2Fusers.php", "16", "0", "0", "", "1482751297", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/users.php", "16", "0", "0", "", "1482751295", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482751283", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482751274", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482751269", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482751215", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482751221", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482751180", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482751135", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/theme-install.php", "16", "0", "0", "", "1482750863", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482750860", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482750853", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482750741", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/theme-editor.php", "16", "0", "0", "", "1482750734", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/theme-editor.php", "16", "0", "0", "", "1482750729", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/404.jpg", "11", "122", "0", "", "1482750720", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "11", "122", "0", "", "1482750720", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/about/", "2", "8", "0", "", "1482747928", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/image-8/", "1", "102", "0", "", "1482747925", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-btn-close.gif", "11", "0", "0", "", "1482747926", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-ico-loading.gif", "11", "0", "0", "", "1482747925", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-btn-close.gif", "11", "0", "0", "", "1482747904", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/image-6/", "1", "96", "0", "", "1482747903", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-ico-loading.gif", "11", "0", "0", "", "1482747903", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/image-9/", "1", "105", "0", "", "1482747901", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-btn-close.gif", "11", "0", "0", "", "1482747901", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/image-8/", "1", "102", "0", "", "1482747900", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-ico-loading.gif", "11", "0", "0", "", "1482747900", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-btn-close.gif", "11", "0", "0", "", "1482747899", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-btn-close.gif", "11", "0", "0", "", "1482747894", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-ico-loading.gif", "11", "0", "0", "", "1482747893", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/image-6/", "1", "96", "0", "", "1482747893", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-btn-close.gif", "11", "0", "0", "", "1482747890", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/image-9/", "1", "105", "0", "", "1482747890", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482747882", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/images/lightbox-ico-loading.gif", "11", "0", "0", "", "1482747889", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482747805", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98380168", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/about/", "2", "8", "0", "", "1482747855", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1425092899", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/contact/", "2", "2", "0", "", "1482732631", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1425092899", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/gallery/", "3", "105", "0", "", "1482732627", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1425092899", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/news/", "3", "122", "0", "", "1482732622", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1533217364", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/3-2/", "1", "122", "0", "", "1482732620", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/login.php", "11", "0", "0", "", "1481823470", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823473", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823473", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1481823734", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1481823737", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "117", "0", "", "1481823743", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823744", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823744", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php?file=style.css&theme=sherkati&scrollto=3339&updated=true", "16", "0", "0", "", "1481823785", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "117", "0", "", "1481823786", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823786", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823787", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "117", "0", "", "1481823791", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823793", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823794", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/gallery/", "3", "105", "0", "", "1481823807", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823808", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823808", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/articles/", "3", "117", "0", "", "1481823815", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823815", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823816", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/news/", "3", "117", "0", "", "1481823821", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823822", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823822", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/about/", "2", "8", "0", "", "1481823824", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823824", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823825", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/widgets.php", "16", "0", "0", "", "1481823834", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1481823843", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php?file=header.php&theme=sherkati", "16", "0", "0", "", "1481823847", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php?file=header.php&theme=sherkati&scrollto=666&updated=true", "16", "0", "0", "", "1481823867", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/about/", "2", "8", "0", "", "1481823869", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823869", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823870", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/widgets.php", "16", "0", "0", "", "1481823874", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "117", "0", "", "1481823987", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1481823988", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1481823988", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1481825972", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/js/jquery.min.js", "11", "117", "0", "", "1481825972", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/Fonts/BYekan.ttf", "11", "117", "0", "", "1481825973", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/Fonts/BYekan.woff", "11", "117", "0", "", "1481825973", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("45514656", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/themes.php", "16", "0", "0", "", "1481825979", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "117", "0", "", "1482020729", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1482020733", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1482020733", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1482021608", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1482022102", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php?file=style.css&theme=sherkati&scrollto=0&updated=true", "16", "0", "0", "", "1482023061", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "117", "0", "", "1482023065", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1482023065", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1482023066", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/edit.php", "16", "117", "0", "", "1482023247", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/post-new.php", "16", "0", "0", "", "1482023256", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/plugins/wp-jalali/assets/css/wysiwyg-rtl.css?wp-mce-4403-20160901", "11", "117", "0", "", "1482023266", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/%d9%84%d9%88%d8%b1%d9%85-%d8%a7%db%8c%d9%be%d8%b3%d9%88%d9%85-%d9%85%d8%aa%d9%86-%d8%b3%d8%a7%d8%ae%d8%aa%da%af%db%8c-%d8%a8%d8%a7-%d8%aa%d9%88%d9%84%db%8c%d8%af-%d8%b3%d8%a7%d8%af%da%af%db%8c/", "1", "114", "0", "", "1482023269", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "117", "0", "", "1482023270", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "117", "0", "", "1482023270", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/post.php?post=122&action=edit&message=6", "16", "0", "0", "", "1482023296", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482023300", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482023300", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482023302", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin-ajax.php?action=oembed-cache&post=122", "16", "0", "0", "", "1482023303", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/plugins/wp-jalali/assets/css/wysiwyg-rtl.css?wp-mce-4403-20160901", "11", "122", "0", "", "1482023304", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/%d9%84%d9%88%d8%b1%d9%85-%d8%a7%db%8c%d9%be%d8%b3%d9%88%d9%85-%d9%85%d8%aa%d9%86-%d8%b3%d8%a7%d8%ae%d8%aa%da%af%db%8c-%d8%a8%d8%a7-%d8%aa%d9%88%d9%84%db%8c%d8%af-3/", "1", "122", "0", "", "1482023305", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482023306", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482023306", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/post.php?post=122&action=edit&message=1", "16", "0", "0", "", "1482023321", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/3-2/", "1", "122", "0", "", "1482023321", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482023322", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482023322", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin-ajax.php?action=oembed-cache&post=122", "16", "0", "0", "", "1482023323", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/plugins/wp-jalali/assets/css/wysiwyg-rtl.css?wp-mce-4403-20160901", "11", "122", "0", "", "1482023323", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/edit.php", "16", "122", "0", "", "1482023328", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/news/", "3", "122", "0", "", "1482023329", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482023331", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482023332", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482023350", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482023350", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482023350", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/post.php?post=122&action=edit", "16", "0", "0", "", "1482023357", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/plugins/wp-jalali/assets/css/wysiwyg-rtl.css?wp-mce-4403-20160901", "11", "122", "0", "", "1482023359", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482023386", "4103", "41.0.222", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/post.php?post=122&action=edit&message=1", "16", "0", "0", "", "1482024044", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin-ajax.php?action=oembed-cache&post=122", "16", "0", "0", "", "1482024047", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/plugins/wp-jalali/assets/css/wysiwyg-rtl.css?wp-mce-4403-20160901", "11", "122", "0", "", "1482024047", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/news/", "3", "122", "0", "", "1482024048", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024049", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024049", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/3-2/", "1", "122", "0", "", "1482024052", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/3-2/", "1", "122", "0", "", "1482024052", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024053", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024053", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024057", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024057", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024058", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1482024063", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php?file=single.php&theme=sherkati", "16", "0", "0", "", "1482024142", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php?file=single.php&theme=sherkati&scrollto=0&updated=true", "16", "0", "0", "", "1482024157", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/1-2/", "1", "114", "0", "", "1482024158", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024158", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024159", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/1-2/", "1", "114", "0", "", "1482024160", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024160", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024160", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024166", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024167", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024167", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/gallery/", "3", "105", "0", "", "1482024169", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024170", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024171", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/image-9/", "1", "105", "0", "", "1482024173", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024173", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024174", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024177", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024177", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024177", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/about/", "2", "8", "0", "", "1482024188", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024188", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024189", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/%d8%b2%db%8c%d8%b1-%d9%85%d9%86%d9%88/", "11", "0", "0", "", "1482024190", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/%d8%b2%db%8c%d8%b1-%d9%85%d9%86%d9%88/404.jpg", "11", "0", "0", "", "1482024190", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024191", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024191", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024192", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024193", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024194", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/widgets.php", "16", "0", "0", "", "1482024202", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024294", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024297", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024297", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024326", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482024326", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482024327", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1884603293", NULL, "", "", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024355", "2600", "6.0", "0", "100", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482024401", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/js/jquery.min.js", "11", "122", "0", "", "1482024401", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/Fonts/BYekan.ttf", "11", "122", "0", "", "1482024402", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/Fonts/BYekan.woff", "11", "122", "0", "", "1482024402", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin.php?page=duplicator", "16", "0", "0", "", "1482024403", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407550", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/admin.php?page=duplicator&tab=new1", "16", "0", "0", "", "1482024406", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482024573", "2600", "6.0", "0", "100", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2007448250", NULL, "", "", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482026058", "2600", "6.0", "0", "100", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "0", "122", "0", "", "1482073971", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482073973", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482073973", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/about/", "2", "8", "0", "", "1482074671", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482074671", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482074672", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/articles/", "3", "122", "0", "", "1482074676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482074676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482074676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/contact/", "2", "2", "0", "", "1482074681", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482074682", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482074682", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1482075550", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/theme-editor.php", "16", "0", "0", "", "1482075573", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/options-general.php", "16", "0", "0", "", "1482075584", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-admin/options-general.php?settings-updated=true", "16", "0", "0", "", "1482059476", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/", "16", "0", "0", "", "1482059503", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059512", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin-ajax.php?action=dashboard-widgets&widget=dashboard_primary&pagenow=dashboard", "16", "0", "0", "", "1482059509", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059514", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059514", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482059598", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/js/jquery.min.js", "11", "122", "0", "", "1482059598", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/js/jquery.min.js", "11", "122", "0", "", "1482059599", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.ttf", "11", "122", "0", "", "1482059599", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.woff", "11", "122", "0", "", "1482059600", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482059628", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/js/jquery.min.js", "11", "122", "0", "", "1482059628", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059629", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059630", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059630", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.ttf", "11", "122", "0", "", "1482059631", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059631", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.woff", "11", "122", "0", "", "1482059631", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/images/adv.jpg", "11", "122", "0", "", "1482059632", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059632", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/images/banner2.jpg", "11", "122", "0", "", "1482059633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/images/banner3.jpg", "11", "122", "0", "", "1482059633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/images/banner1.jpg", "11", "122", "0", "", "1482059634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059651", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482059651", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/wp-content/themes/sherkati/images/adv.jpg", "11", "122", "0", "", "1482059651", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059652", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/js/jquery.min.js", "11", "122", "0", "", "1482059652", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059652", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.ttf", "11", "122", "0", "", "1482059652", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.woff", "11", "122", "0", "", "1482059653", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482059675", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/js/jquery.min.js", "11", "122", "0", "", "1482059676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.ttf", "11", "122", "0", "", "1482059676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/Fonts/BYekan.woff", "11", "122", "0", "", "1482059676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059677", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059677", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482059702", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=functions.php&theme=sherkati", "16", "0", "0", "", "1482059707", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=functions.php&theme=sherkati&scrollto=0&updated=true", "16", "0", "0", "", "1482059715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059716", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059716", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059718", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059720", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059720", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/widgets.php", "16", "0", "0", "", "1482059725", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059735", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059736", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059736", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059740", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/about/", "2", "8", "0", "", "1482059741", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059742", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059742", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/articles/", "3", "122", "0", "", "1482059743", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059744", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059744", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1-2/", "1", "114", "0", "", "1482059747", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059748", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059748", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059751", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.woff", "11", "122", "0", "", "1482059752", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/fonts/SYekan.ttf", "11", "122", "0", "", "1482059752", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482059761", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=offwebisa&_wpnonce=62f0850919", "16", "0", "0", "", "1482059767", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482059768", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482059769", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/offwebisa/assets/styles/img/loading.png", "11", "122", "0", "", "1482059770", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/offwebisa/assets/styles/img/noise.png", "11", "122", "0", "", "1482059772", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "11", "0", "0", "", "1482060013", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/offwebisa/assets/styles/img/loading.png", "11", "122", "0", "", "1482060013", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/offwebisa/assets/styles/img/noise.png", "11", "122", "0", "", "1482060014", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482060340", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/offwebisa/assets/styles/img/loading.png", "11", "122", "0", "", "1482060340", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/offwebisa/assets/styles/img/noise.png", "11", "122", "0", "", "1482060342", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482060376", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482060605", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-2&_wpnonce=9473c8d194", "16", "0", "0", "", "1482060610", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482060611", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482060613", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482060615", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482060615", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482060785", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-2&scrollto=5256&updated=true", "16", "0", "0", "", "1482060792", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482060797", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482060798", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482060798", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-2", "16", "0", "0", "", "1482060911", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-2&scrollto=4212&updated=true", "16", "0", "0", "", "1482060916", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/about/", "2", "8", "0", "", "1482060921", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482060922", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482060923", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/gallery/", "3", "105", "0", "", "1482060924", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482060924", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482060926", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/contact/", "2", "2", "0", "", "1482060931", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482060931", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482060932", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482060937", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482060937", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482060938", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061039", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061039", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061040", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061041", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061041", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061042", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061044", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061044", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061045", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061051", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061052", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061053", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482061066", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/js/jquery.min.js", "11", "122", "0", "", "1482061066", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/Fonts/BYekan.ttf", "11", "122", "0", "", "1482061067", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/Fonts/BYekan.woff", "11", "122", "0", "", "1482061067", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061086", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482061086", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061086", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/js/jquery.min.js", "11", "122", "0", "", "1482061086", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061087", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/Fonts/BYekan.ttf", "11", "122", "0", "", "1482061087", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/Fonts/BYekan.woff", "11", "122", "0", "", "1482061087", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061182", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061183", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061183", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061271", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061272", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061272", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061305", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061307", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061307", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482061315", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-2", "16", "0", "0", "", "1482061319", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-2&scrollto=648&updated=true", "16", "0", "0", "", "1482061338", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061372", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061373", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-2&scrollto=648&updated=true", "16", "0", "0", "", "1482061373", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061373", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061378", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061378", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061380", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061382", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061384", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061386", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061387", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-2&scrollto=648&updated=true", "16", "0", "0", "", "1482061429", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061430", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482061431", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482061431", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482061469", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-3&_wpnonce=33ed569aeb", "16", "0", "0", "", "1482061473", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482061473", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061481", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482061482", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482061483", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482061742", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-3&scrollto=5256&updated=true", "16", "0", "0", "", "1482061747", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-3", "16", "0", "0", "", "1482061785", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-3", "16", "0", "0", "", "1482061789", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-2", "16", "0", "0", "", "1482061799", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061814", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-3&scrollto=648&updated=true", "16", "0", "0", "", "1482061815", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482061815", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482061816", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-3", "16", "0", "0", "", "1482061846", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-3&scrollto=4212&updated=true", "16", "0", "0", "", "1482061850", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061852", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482061853", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482061853", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061859", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482061879", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482061879", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061887", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482061888", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482061888", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482061901", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-4&_wpnonce=efd7a3bebf", "16", "0", "0", "", "1482061908", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482061909", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482061917", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482061919", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482061920", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482062064", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062070", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-4&scrollto=5256&updated=true", "16", "0", "0", "", "1482062070", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482062070", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482062071", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062072", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482062073", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482062073", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062074", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482062077", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482062077", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-4", "16", "0", "0", "", "1482062138", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-4&scrollto=4068&updated=true", "16", "0", "0", "", "1482062145", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062145", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482062146", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482062146", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062156", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482062164", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482062165", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-4", "16", "0", "0", "", "1482062166", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062171", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-4&scrollto=648&updated=true", "16", "0", "0", "", "1482062171", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482062172", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482062172", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482062411", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-5&_wpnonce=4721d742a7", "16", "0", "0", "", "1482062416", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482062417", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062430", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482062432", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482062433", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482062582", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-5&scrollto=5256&updated=true", "16", "0", "0", "", "1482062586", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-5", "16", "0", "0", "", "1482062626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-5&scrollto=4212&updated=true", "16", "0", "0", "", "1482062630", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482062634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482062634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062635", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482062636", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482062636", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062639", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482062641", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482062641", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-5", "16", "0", "0", "", "1482062665", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-5&scrollto=5256&updated=true", "16", "0", "0", "", "1482062670", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-5", "16", "0", "0", "", "1482062687", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-5&scrollto=648&updated=true", "16", "0", "0", "", "1482062691", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062692", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482062693", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482062693", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482062705", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-6&_wpnonce=099ec426e3", "16", "0", "0", "", "1482062710", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482062711", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062771", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482062772", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482062773", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482062883", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482062883", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482062885", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482062886", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482062891", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062895", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482062896", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482062897", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-6&scrollto=5256&updated=true", "16", "0", "0", "", "1482062897", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062898", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482062899", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482062900", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-6", "16", "0", "0", "", "1482062941", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-6&scrollto=4068&updated=true", "16", "0", "0", "", "1482062948", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482062950", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482062951", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482062951", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-6", "16", "0", "0", "", "1482063015", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-6&scrollto=648&updated=true", "16", "0", "0", "", "1482063021", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482063026", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482063026", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482063026", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482063034", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482063040", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482063040", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482063047", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482063048", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482063048", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482063108", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-7&_wpnonce=e8ee4e8dc2", "16", "0", "0", "", "1482063113", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482063114", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482063607", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-7&scrollto=5256&updated=true", "16", "0", "0", "", "1482063702", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-7", "16", "0", "0", "", "1482063755", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-7&scrollto=4068&updated=true", "16", "0", "0", "", "1482063759", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-7", "16", "0", "0", "", "1482063823", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-7&scrollto=5256&updated=true", "16", "0", "0", "", "1482063828", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-7", "16", "0", "0", "", "1482063898", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-7&scrollto=648&updated=true", "16", "0", "0", "", "1482063904", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482063905", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.woff", "11", "122", "0", "", "1482063906", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.ttf", "11", "122", "0", "", "1482063906", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482063923", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-8&_wpnonce=b56e9d8247", "16", "0", "0", "", "1482063932", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482063932", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482063942", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482063943", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482063943", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482064045", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-8&scrollto=5256&updated=true", "16", "0", "0", "", "1482064050", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-8", "16", "0", "0", "", "1482064091", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=responsive.css&theme=Tikatheme-mobin-8&scrollto=4212&updated=true", "16", "0", "0", "", "1482064097", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-8", "16", "0", "0", "", "1482064143", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-8&scrollto=5256&updated=true", "16", "0", "0", "", "1482064149", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-8", "16", "0", "0", "", "1482064249", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=header.php&theme=Tikatheme-mobin-8&scrollto=648&updated=true", "16", "0", "0", "", "1482064253", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064254", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064255", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064255", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064263", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064264", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064264", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064267", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064269", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064269", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482064348", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-7&_wpnonce=e8ee4e8dc2", "16", "0", "0", "", "1482064390", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064391", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064393", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.woff", "11", "122", "0", "", "1482064394", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.ttf", "11", "122", "0", "", "1482064394", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php", "16", "0", "0", "", "1482064398", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-editor.php?file=style.css&theme=Tikatheme-mobin-7&scrollto=0&updated=true", "16", "0", "0", "", "1482064407", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482064430", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-6&_wpnonce=099ec426e3", "16", "0", "0", "", "1482064437", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064437", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064439", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482064440", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482064440", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-2&_wpnonce=9473c8d194", "16", "0", "0", "", "1482064446", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064447", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064447", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482064448", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482064448", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-3&_wpnonce=33ed569aeb", "16", "0", "0", "", "1482064453", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064453", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064455", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482064456", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482064456", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-4&_wpnonce=efd7a3bebf", "16", "0", "0", "", "1482064462", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064462", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064463", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482064464", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482064464", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-5&_wpnonce=4721d742a7", "16", "0", "0", "", "1482064472", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064472", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064473", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482064474", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482064474", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-6&_wpnonce=099ec426e3", "16", "0", "0", "", "1482064482", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064482", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064483", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482064483", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482064484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-7&_wpnonce=e8ee4e8dc2", "16", "0", "0", "", "1482064488", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064489", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064491", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.woff", "11", "122", "0", "", "1482064491", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.ttf", "11", "122", "0", "", "1482064492", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-8&_wpnonce=b56e9d8247", "16", "0", "0", "", "1482064496", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064496", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064496", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064497", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064497", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064604", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064605", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064605", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064624", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=sherkati&_wpnonce=bd3c596367", "16", "0", "0", "", "1482064626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064628", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064629", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064629", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064631", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064632", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064632", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482064634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482064634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482064639", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-1&_wpnonce=b719a22c64", "16", "0", "0", "", "1482064641", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482064641", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064643", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482064644", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482064645", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482064649", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482064650", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482064650", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482064651", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064661", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482064661", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482064661", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064709", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482064709", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482064710", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482064712", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/adv.jpg", "11", "122", "0", "", "1482064714", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/catalog.jpg", "11", "122", "0", "", "1482064715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482064715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/banner2.jpg", "11", "122", "0", "", "1482064715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/telegram.jpg", "11", "122", "0", "", "1482064715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482064715", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/banner1.jpg", "11", "122", "0", "", "1482064716", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/banner3.jpg", "11", "122", "0", "", "1482064716", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482065435", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482065435", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482065435", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482065436", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/banner2.jpg", "11", "122", "0", "", "1482065436", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482065437", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482065437", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/banner1.jpg", "11", "122", "0", "", "1482065437", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/sherkati/images/banner3.jpg", "11", "122", "0", "", "1482065437", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482065438", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482065456", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482065456", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482065457", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482065457", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482065457", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482065457", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482065457", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482065462", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482065463", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482065463", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482065623", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482065624", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482065625", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482065664", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482065664", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482065665", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482065665", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482065666", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482065666", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482065667", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482065907", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482065908", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482065908", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482066027", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066031", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482066031", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482066031", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-2&_wpnonce=9473c8d194", "16", "0", "0", "", "1482066058", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066058", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066060", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482066061", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482066061", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066065", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482066067", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482066068", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-3&_wpnonce=33ed569aeb", "16", "0", "0", "", "1482066089", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066090", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066090", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482066091", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482066091", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-4&_wpnonce=efd7a3bebf", "16", "0", "0", "", "1482066115", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066115", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066116", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482066117", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482066117", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-5&_wpnonce=4721d742a7", "16", "0", "0", "", "1482066135", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066136", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066138", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.woff", "11", "122", "0", "", "1482066138", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-5/fonts/SYekan.ttf", "11", "122", "0", "", "1482066139", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-6&_wpnonce=099ec426e3", "16", "0", "0", "", "1482066159", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066159", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066162", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.woff", "11", "122", "0", "", "1482066162", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-6/fonts/SYekan.ttf", "11", "122", "0", "", "1482066163", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-7&_wpnonce=e8ee4e8dc2", "16", "0", "0", "", "1482066182", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066183", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066183", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.woff", "11", "122", "0", "", "1482066184", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.ttf", "11", "122", "0", "", "1482066184", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-8&_wpnonce=b56e9d8247", "16", "0", "0", "", "1482066208", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482066209", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482066210", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482066211", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482066212", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072113", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-1&_wpnonce=b719a22c64", "16", "0", "0", "", "1482072113", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482072115", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.woff", "11", "122", "0", "", "1482072115", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072115", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-8/fonts/SYekan.ttf", "11", "122", "0", "", "1482072115", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.woff", "11", "122", "0", "", "1482072116", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-1/fonts/SYekan.ttf", "11", "122", "0", "", "1482072117", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-2&_wpnonce=9473c8d194", "16", "0", "0", "", "1482072596", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482072596", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072599", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072600", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482072601", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482072602", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/menuVRtlHove.png", "11", "122", "0", "", "1482072684", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072689", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/contact/", "2", "2", "0", "", "1482072692", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072695", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072894", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482072895", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482072895", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072898", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482072898", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482072899", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482072900", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482072910", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-7&_wpnonce=e8ee4e8dc2", "16", "0", "0", "", "1482072931", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482072931", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482072932", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.woff", "11", "122", "0", "", "1482072933", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-7/fonts/SYekan.ttf", "11", "122", "0", "", "1482072933", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-install.php", "16", "0", "0", "", "1482073445", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&template=Tikatheme-mobin-9&stylesheet=Tikatheme-mobin-9&_wpnonce=068e496bbe", "16", "0", "0", "", "1482073476", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482073477", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073479", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073481", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073481", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073483", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073485", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073487", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073487", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482073491", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482073492", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482073493", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482073493", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073495", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073496", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073497", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073497", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073499", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073499", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482073504", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073504", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482073504", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073505", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482073505", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073505", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482073507", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482073654", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482073656", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482073657", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php", "16", "0", "0", "", "1482073685", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/theme-install.php", "16", "0", "0", "", "1482074101", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?action=activate&template=Tikatheme-mobin-10&stylesheet=Tikatheme-mobin-10&_wpnonce=15e70584c7", "16", "0", "0", "", "1482074148", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482074149", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482074149", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482074150", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482074150", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482074157", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482074157", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482074158", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482074158", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482074162", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482074163", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482074163", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482074163", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482074164", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482074164", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482074164", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482074166", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482074167", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482074168", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482074180", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482074181", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482074182", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482074182", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482074182", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482074182", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482074183", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=duplicator", "16", "0", "0", "", "1482074288", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=duplicator", "16", "0", "0", "", "1482074295", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=duplicator&tab=new1", "16", "0", "0", "", "1482075551", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/", "0", "122", "0", "", "1482075610", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482075611", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482075611", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=duplicator", "16", "0", "0", "", "1482075723", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/admin.php?page=duplicator", "16", "0", "0", "", "1482075729", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/options-general.php", "16", "0", "0", "", "1482075736", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-admin/options-general.php?settings-updated=true", "16", "0", "0", "", "1482075813", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482075873", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482075875", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482075876", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482075877", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482075877", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482075877", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482075877", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/js/jquery.min.js", "11", "122", "0", "", "1482076607", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.ttf", "11", "122", "0", "", "1482076608", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.woff", "11", "122", "0", "", "1482076608", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482076612", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482076612", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482076613", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482076613", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482076613", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482076613", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482076613", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482076614", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482076614", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/js/jquery.min.js", "11", "122", "0", "", "1482076616", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.ttf", "11", "122", "0", "", "1482076616", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.woff", "11", "122", "0", "", "1482076617", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482076618", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482076618", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482076618", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482076619", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482076619", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482076619", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482076620", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482076621", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/js/jquery.min.js", "11", "122", "0", "", "1482076633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482076633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482076633", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.ttf", "11", "122", "0", "", "1482076634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482076634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.woff", "11", "122", "0", "", "1482076634", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482076635", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482076635", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/js/jquery.min.js", "11", "122", "0", "", "1482076648", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.ttf", "11", "122", "0", "", "1482076648", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.woff", "11", "122", "0", "", "1482076648", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/Fonts/BYekan.woff", "11", "122", "0", "", "1482076648", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/wp-content/themes/Tikatheme-mobin-3/fonts/SYekan.ttf", "11", "122", "0", "", "1482076649", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/articles/", "11", "122", "0", "", "1482076685", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482076686", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482076686", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482076687", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/3/articles/404.jpg", "11", "122", "0", "", "1482076687", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/2/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.woff", "11", "122", "0", "", "1482076748", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/2/wp-content/themes/Tikatheme-mobin-2/fonts/SYekan.ttf", "11", "122", "0", "", "1482076748", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482077023", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482077023", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482077024", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482077033", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482077033", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482077034", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482077034", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482077034", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482077047", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482077047", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482077048", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482077048", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482077048", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482077071", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482077071", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/about", "11", "122", "0", "", "1482077077", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482077078", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482077079", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482077080", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/about", "11", "122", "0", "", "1482077091", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482077091", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482077092", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482077092", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482077097", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482077098", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482077098", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482077099", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482077099", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482077099", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482077099", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482077100", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.woff", "11", "122", "0", "", "1482077103", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/4/wp-content/themes/Tikatheme-mobin-4/fonts/SYekan.ttf", "11", "122", "0", "", "1482077104", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/installer.php", "11", "122", "0", "", "1482082103", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/404.jpg", "11", "122", "0", "", "1482082106", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482082106", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482082107", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482082107", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/js/jquery.min.js", "11", "122", "0", "", "1482082521", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.ttf", "11", "122", "0", "", "1482082522", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.woff", "11", "122", "0", "", "1482082522", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/js/jquery.min.js", "11", "122", "0", "", "1482082540", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.ttf", "11", "122", "0", "", "1482082541", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.woff", "11", "122", "0", "", "1482082541", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/js/jquery.min.js", "11", "122", "0", "", "1482082556", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.ttf", "11", "122", "0", "", "1482082557", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.woff", "11", "122", "0", "", "1482082557", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/js/jquery.min.js", "11", "122", "0", "", "1482082703", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.ttf", "11", "122", "0", "", "1482082703", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/8/wp-content/themes/Tikatheme-mobin-8/Fonts/BYekan.woff", "11", "122", "0", "", "1482082704", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083135", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083136", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482083136", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482083136", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482083138", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083139", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482083139", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482083139", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482083139", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083139", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482083140", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083140", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482083141", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083173", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482083173", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482083173", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083174", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083174", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482083175", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083175", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482083175", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482083176", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482083176", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482083176", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083188", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083189", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083189", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482083190", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482083190", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083190", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482083190", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482083191", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083217", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482083218", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083218", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482083218", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083219", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482083220", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482083220", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083221", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083314", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083314", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083315", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482083320", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482083325", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083396", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083397", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083397", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.woff", "11", "122", "0", "", "1482083398", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/fonts/SYekan.ttf", "11", "122", "0", "", "1482083398", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083562", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083563", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083563", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083627", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083628", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083802", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083814", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083816", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083824", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/js/jquery.min.js", "11", "122", "0", "", "1482083825", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.ttf", "11", "122", "0", "", "1482083826", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/9/wp-content/themes/Tikatheme-mobin-9/Fonts/BYekan.woff", "11", "122", "0", "", "1482083826", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482083831", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482083832", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482083832", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084482", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482084483", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.woff", "11", "122", "0", "", "1482084484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482084484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-10/fonts/SYekan.ttf", "11", "122", "0", "", "1482084484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084484", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084485", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084485", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/", "16", "0", "0", "", "1482084513", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php", "16", "0", "0", "", "1482084557", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php?action=activate&stylesheet=Tikatheme-mobin-1&_wpnonce=f1a6de90bf", "16", "0", "0", "", "1482084586", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/themes.php?activated=true", "16", "0", "0", "", "1482084587", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084596", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482084597", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482084598", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084598", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084598", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084598", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=setting", "16", "0", "0", "", "1482084600", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482084601", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482084602", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482084602", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084606", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/logo.png", "11", "122", "0", "", "1482084607", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084608", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084609", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084609", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482084609", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482084609", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482084609", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482084625", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482084626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084626", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084628", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482084628", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482084629", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084629", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482084629", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1436538442", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084645", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1436538442", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084646", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1436538442", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084649", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482084669", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084669", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084670", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482084670", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084671", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482084671", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482084671", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084672", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin.php?page=setting&settings-updated=true", "16", "0", "0", "", "1482084698", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084698", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/js/jquery.min.js", "11", "122", "0", "", "1482084699", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.ttf", "11", "122", "0", "", "1482084700", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-content/themes/Tikatheme-mobin-1/Fonts/BYekan.woff", "11", "122", "0", "", "1482084700", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/articles/", "3", "122", "0", "", "1482084702", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084705", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/plugins.php", "16", "0", "0", "", "1482084723", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482084774", "600", "51.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1436538442", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/telegram.jpg", "11", "122", "0", "", "1482084803", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1436538442", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/adv.jpg", "11", "122", "0", "", "1482084804", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1436538442", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/images/catalog.jpg", "11", "122", "0", "", "1482084804", "600", "50.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482085616", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482085616", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482085617", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-2/images/banner1.jpg", "11", "122", "0", "", "1482085655", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-2/images/banner2.jpg", "11", "122", "0", "", "1482085655", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-2/images/banner3.jpg", "11", "122", "0", "", "1482085656", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482085658", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482085659", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482085659", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/js/jquery.min.js", "11", "122", "0", "", "1482085676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.ttf", "11", "122", "0", "", "1482085676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/10/wp-content/themes/Tikatheme-mobin-10/Fonts/BYekan.woff", "11", "122", "0", "", "1482085676", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482092806", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("99407260", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482092806", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "en-US", NULL, "0", "0", "/mobin/blue/", "11", "0", "0", "", "1482096979", "600", "35.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98374462", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/", "16", "0", "0", "", "1482153970", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98374462", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/admin-ajax.php?action=dashboard-widgets&widget=dashboard_primary&pagenow=dashboard", "16", "0", "0", "", "1482153975", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98374462", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/export.php", "16", "0", "0", "", "1482153982", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98374462", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/wp-admin/export.php?download=true&content=all&cat=0&post_author=0&post_start_date=0&post_end_date=0&post_status=0&page_author=0&page_start_date=0&page_end_date=0&page_status=0&attachment_start_date=0&attachment_end_date=0&submit=%D8%AF%D8%B1%DB%8", "16", "0", "0", "", "1482153985", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "0");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("2147483647", NULL, "", "", NULL, "0", "0", "/mobin/blue/", "11", "0", "0", "", "1482220640", "100", "5.0", "0", "1", "", "1", "", "0", "0", "", "0", "0", "0", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("98377711", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482246001", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");
INSERT INTO `wp_TABLE_STATISTICS_RAW` VALUES("1533217364", NULL, "", "en-US", NULL, "0", "0", "/mobin/1/", "0", "122", "0", "", "1482732603", "4103", "55.0.288", "0", "1", "", "1", "", "0", "0", "", "0", "0", "2", "1");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("27", "mobinthemes", "58610bec747a75195161226122412", "20", "2016-12-26 12:24:30", "hamid", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-12-26 12:24:12\";s:7:\"Version\";s:6:\"1.1.26\";s:9:\"VersionWP\";s:3:\"4.7\";s:9:\"VersionDB\";s:6:\"5.6.34\";s:10:\"VersionPHP\";s:6:\"5.6.29\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:27;s:4:\"Name\";s:11:\"mobinthemes\";s:4:\"Hash\";s:29:\"58610bec747a75195161226122412\";s:8:\"NameHash\";s:41:\"mobinthemes_58610bec747a75195161226122412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://demo.tikatheme.ir/mobin/1/wp-snapshots/\";s:8:\"ScanFile\";s:51:\"mobinthemes_58610bec747a75195161226122412_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:5:\"hamid\";s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";s:53:\"mobinthemes_58610bec747a75195161226122412_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:60:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-12-26 12:24:12\";s:7:\"Version\";s:6:\"1.1.26\";s:9:\"VersionWP\";s:3:\"4.7\";s:9:\"VersionDB\";s:6:\"5.6.34\";s:10:\"VersionPHP\";s:6:\"5.6.29\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:11:\"mobinthemes\";s:4:\"Hash\";s:29:\"58610bec747a75195161226122412\";s:8:\"NameHash\";s:41:\"mobinthemes_58610bec747a75195161226122412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://demo.tikatheme.ir/mobin/1/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";s:55:\"mobinthemes_58610bec747a75195161226122412_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":12:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:54:\"mobinthemes_58610bec747a75195161226122412_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://demo.tikatheme.ir/mobin/1/", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://demo.tikatheme.ir/mobin/1/", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "قالب شرکتی مبین", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "تیکا تم", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "savejiha@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "6", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:44:\"(news)/(?:feed/)?(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:27:\"(news)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:9:\"(news)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:47:\"(gallery)/(?:feed/)?(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:30:\"(gallery)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:12:\"(gallery)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:48:\"(products)/(?:feed/)?(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:31:\"(products)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:13:\"(products)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:48:\"(articles)/(?:feed/)?(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:31:\"(articles)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:13:\"(articles)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:14:\"category/(.*)$\";s:39:\"index.php?category_redirect=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:9:{i:0;s:19:\"akismet/akismet.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:19:\"cystats/cystats.php\";i:3;s:25:\"duplicator/duplicator.php\";i:4;s:47:\"no-category-base-wpml/no-category-base-wpml.php\";i:5;s:41:\"wordpress-importer/wordpress-importer.php\";i:6;s:23:\"wp-jalali/wp-jalali.php\";i:7;s:27:\"wp-pagenavi/wp-pagenavi.php\";i:8;s:31:\"wp-statistics/wp-statistics.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:5:{i:0;s:106:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1/wp-content/themes/Tikatheme-mobin-1/style.css\";i:1;s:104:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/wp-content/themes/Tikatheme-mobin-7/style.css\";i:2;s:105:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/wp-content/themes/Tikatheme-mobin-8/header.php\";i:3;s:104:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/wp-content/themes/Tikatheme-mobin-8/style.css\";i:4;s:109:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/wp-content/themes/Tikatheme-mobin-8/responsive.css\";}", "no");
INSERT INTO `wp_options` VALUES("40", "template", "Tikatheme-mobin-1", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "Tikatheme-mobin-1", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:3:{i:1;a:0:{}i:2;a:3:{s:5:\"title\";s:13:\"متن تست\";s:4:\"text\";s:159:\"برای ویرایش این بخش به  بخش نمایش ها زیر بخش \" ابزارک ها\" در پنل مدیریت سایت مراجعه نمایید\";s:6:\"filter\";b:1;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"wp-pagenavi/wp-pagenavi.php\";s:14:\"__return_false\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "Atlantic/Azores", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "WPLANG", "fa_IR", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("647", "title-1", "تست", "yes");
INSERT INTO `wp_options` VALUES("514", "site-shakhsi5", "#", "yes");
INSERT INTO `wp_options` VALUES("515", "site-shakhsi6", "#", "yes");
INSERT INTO `wp_options` VALUES("516", "site-shakhsi7", "#", "yes");
INSERT INTO `wp_options` VALUES("517", "site-shakhsi8", "#", "yes");
INSERT INTO `wp_options` VALUES("518", "site-shakhsi9", "#", "yes");
INSERT INTO `wp_options` VALUES("519", "site-shakhsi10", "کلیه حقوق برای سایت شخصی محفوظ می باشد", "yes");
INSERT INTO `wp_options` VALUES("520", "site-shakhsi11", "", "yes");
INSERT INTO `wp_options` VALUES("521", "site-shakhsi12", "", "yes");
INSERT INTO `wp_options` VALUES("522", "site-shakhsi13", "/test/wp-content/themes/webisa-shakhsi/images/profile-avatar.png", "yes");
INSERT INTO `wp_options` VALUES("523", "site-link1", "/about", "yes");
INSERT INTO `wp_options` VALUES("524", "site-link2", "/gallery", "yes");
INSERT INTO `wp_options` VALUES("525", "site-link3", "/news", "yes");
INSERT INTO `wp_options` VALUES("526", "site-link4", "/articles", "yes");
INSERT INTO `wp_options` VALUES("527", "site-link5", "/contact", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "cron", "a:5:{i:1482758795;a:1:{s:28:\"wp_statistics_add_visit_hook\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1482775190;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1482775206;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1482784119;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("831", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.1.26\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:0;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("513", "site-shakhsi4", "#", "yes");
INSERT INTO `wp_options` VALUES("848", "_site_transient_timeout_browser_34f676f9c342b94e657bdc22b061ef1c", "1481811944", "no");
INSERT INTO `wp_options` VALUES("1099", "_transient_timeout_wps_excluded_hostname_to_ip_cache", "1482754680", "no");
INSERT INTO `wp_options` VALUES("1100", "_transient_wps_excluded_hostname_to_ip_cache", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("969", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-12-26 12:24:12\";s:7:\"Version\";s:6:\"1.1.26\";s:9:\"VersionWP\";s:3:\"4.7\";s:9:\"VersionDB\";s:6:\"5.6.34\";s:10:\"VersionPHP\";s:6:\"5.6.29\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:11:\"mobinthemes\";s:4:\"Hash\";s:29:\"58610bec747a75195161226122412\";s:8:\"NameHash\";s:41:\"mobinthemes_58610bec747a75195161226122412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://demo.tikatheme.ir/mobin/1/wp-snapshots/\";s:8:\"ScanFile\";s:51:\"mobinthemes_58610bec747a75195161226122412_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":13:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:60:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":6:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2016-12-26 12:24:12\";s:7:\"Version\";s:6:\"1.1.26\";s:9:\"VersionWP\";s:3:\"4.7\";s:9:\"VersionDB\";s:6:\"5.6.34\";s:10:\"VersionPHP\";s:6:\"5.6.29\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:11:\"mobinthemes\";s:4:\"Hash\";s:29:\"58610bec747a75195161226122412\";s:8:\"NameHash\";s:41:\"mobinthemes_58610bec747a75195161226122412\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/home/tikathem/domains/tikatheme.ir/public_html/demo/mobin/1/wp-snapshots/tmp\";s:8:\"StoreURL\";s:46:\"http://demo.tikatheme.ir/mobin/1/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:52;}s:8:\"Database\";O:12:\"DUP_Database\":12:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:10:\"\0*\0Package\";r:52;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}}s:9:\"Installer\";r:74;s:8:\"Database\";r:87;}", "yes");
INSERT INTO `wp_options` VALUES("1101", "_site_transient_timeout_theme_roots", "1482756535", "no");
INSERT INTO `wp_options` VALUES("1102", "_site_transient_theme_roots", "a:10:{s:17:\"Tikatheme-mobin-1\";s:7:\"/themes\";s:18:\"Tikatheme-mobin-10\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-2\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-3\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-4\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-5\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-6\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-7\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-8\";s:7:\"/themes\";s:17:\"Tikatheme-mobin-9\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("959", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("1105", "_site_transient_timeout_available_translations", "1482765697", "no");
INSERT INTO `wp_options` VALUES("1106", "_site_transient_available_translations", "a:88:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-09 16:12:38\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 12:56:13\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 19:24:17\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/4.7/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-09-29 08:38:56\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.6.1/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-11 22:42:10\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-07 08:41:41\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-10-20 16:53:20\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-09-05 09:44:12\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.6.1/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"མུ་མཐུད།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.5.4\";s:7:\"updated\";s:19:\"2016-04-19 23:16:37\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.5.4/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-19 21:56:10\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.4.3\";s:7:\"updated\";s:19:\"2016-02-16 15:34:57\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.3/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-11 18:32:36\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:12:\"Čeština‎\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-05 11:08:55\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 11:33:59\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 15:48:14\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-21 21:25:23\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/4.7/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-21 21:24:48\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 15:44:48\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.7/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-21 11:11:49\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-05 08:11:17\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-15 04:56:31\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-11 18:03:11\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-03 23:03:48\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 00:34:14\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-04 17:16:39\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-03 12:46:56\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/es_VE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-07 12:13:31\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/es_GT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-21 12:19:03\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-24 20:30:13\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/es_AR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-08-17 22:11:44\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-09-09 09:36:22\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-05 22:19:40\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-25 22:19:36\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/es_CO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-10-22 16:41:36\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.6.1/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-07 18:34:12\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-10-23 20:20:40\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 18:04:09\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-08 10:49:30\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-10 17:48:28\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-05 16:41:35\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.6.1/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-04 01:43:25\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 21:13:09\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-08 02:27:42\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-17 12:35:49\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-25 23:06:52\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-12-06 20:18:25\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2016-02-04 07:13:54\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-16 22:13:37\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-14 15:32:24\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-19 12:29:16\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-05 13:03:24\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-03 10:10:56\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-11 11:21:27\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 12:39:15\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 06:17:03\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-23 09:02:10\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-11 08:51:51\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-09 14:23:37\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.13\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.13/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-20 09:00:07\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-14 14:03:31\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-10-14 13:24:10\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.6.1/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-21 12:56:58\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-09-23 13:45:11\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.6.1/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 20:27:29\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.13\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.13/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-14 22:17:48\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-24 20:21:23\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-06 22:16:39\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-19 20:51:55\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-09 11:05:20\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-05 08:28:07\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-03 20:47:33\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-04 20:17:20\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-19 19:20:20\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.6.1/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-10-12 07:04:13\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.6.1/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-11-27 15:51:36\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-19 17:56:07\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-12-01 16:07:46\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-08 16:20:54\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-24 11:14:43\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.7/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-09 01:01:25\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-07 09:57:58\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:3:\"4.7\";s:7:\"updated\";s:19:\"2016-12-08 04:30:37\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"4.6.1\";s:7:\"updated\";s:19:\"2016-12-05 11:58:02\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.6.1/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("849", "_site_transient_browser_34f676f9c342b94e657bdc22b061ef1c", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"54.0.2840.99\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("639", "slideshow-7", "", "yes");
INSERT INTO `wp_options` VALUES("640", "slideshow-8", "", "yes");
INSERT INTO `wp_options` VALUES("648", "url-1", "#", "yes");
INSERT INTO `wp_options` VALUES("649", "title-2", "تست", "yes");
INSERT INTO `wp_options` VALUES("650", "url-2", "#", "yes");
INSERT INTO `wp_options` VALUES("651", "title-3", "تست", "yes");
INSERT INTO `wp_options` VALUES("652", "url-3", "#", "yes");
INSERT INTO `wp_options` VALUES("653", "title-4", "تست", "yes");
INSERT INTO `wp_options` VALUES("654", "url-4", "#", "yes");
INSERT INTO `wp_options` VALUES("655", "title-5", "", "yes");
INSERT INTO `wp_options` VALUES("656", "url-5", "", "yes");
INSERT INTO `wp_options` VALUES("657", "title-6", "", "yes");
INSERT INTO `wp_options` VALUES("658", "url-6", "", "yes");
INSERT INTO `wp_options` VALUES("659", "title-7", "", "yes");
INSERT INTO `wp_options` VALUES("660", "url-7", "", "yes");
INSERT INTO `wp_options` VALUES("661", "title-8", "", "yes");
INSERT INTO `wp_options` VALUES("662", "url-8", "", "yes");
INSERT INTO `wp_options` VALUES("670", "banner-1", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/adv.jpg", "yes");
INSERT INTO `wp_options` VALUES("671", "banner-link-1", "#", "yes");
INSERT INTO `wp_options` VALUES("672", "banner-2", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/telegram.jpg", "yes");
INSERT INTO `wp_options` VALUES("673", "banner-link-2", "#", "yes");
INSERT INTO `wp_options` VALUES("674", "banner-3", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/catalog.jpg", "yes");
INSERT INTO `wp_options` VALUES("675", "banner-link-3", "#", "yes");
INSERT INTO `wp_options` VALUES("676", "banner-4", "", "yes");
INSERT INTO `wp_options` VALUES("677", "banner-link-4", "", "yes");
INSERT INTO `wp_options` VALUES("680", "instagram", "#", "yes");
INSERT INTO `wp_options` VALUES("681", "facebook", "#", "yes");
INSERT INTO `wp_options` VALUES("682", "telegram", "", "yes");
INSERT INTO `wp_options` VALUES("683", "googleplus", "#", "yes");
INSERT INTO `wp_options` VALUES("684", "aparat", "", "yes");
INSERT INTO `wp_options` VALUES("685", "twitter", "#", "yes");
INSERT INTO `wp_options` VALUES("686", "linkedIn", "#", "yes");
INSERT INTO `wp_options` VALUES("687", "pinterest", "#", "yes");
INSERT INTO `wp_options` VALUES("690", "farsi", "تیکا تم", "yes");
INSERT INTO `wp_options` VALUES("691", "english", "", "yes");
INSERT INTO `wp_options` VALUES("692", "logo", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/logo.png", "yes");
INSERT INTO `wp_options` VALUES("693", "phone", "+98 86 12345678", "yes");
INSERT INTO `wp_options` VALUES("694", "mobile", "+98 86 12345678", "yes");
INSERT INTO `wp_options` VALUES("695", "address", "ساوه، خیابان شریعتی، شرکت شما", "yes");
INSERT INTO `wp_options` VALUES("696", "email", "info@domain.ir", "yes");
INSERT INTO `wp_options` VALUES("697", "pageabout", "در صورتی که وب سایت مورد نظر شما قرار است سرویس خاصی را به کاربران بدهد و یا عملکردی متفاوت از یک وب سایت اطلاع رسانی و یا فروشگاهی داشته باشد، شما نیاز به طراحی سایت با برنامه نویسی اختصاصی خواهید داشت. به این منظور طرح مورد نظرتان را به ما اعلام کنید. ما آن را به صورت اختصاصی برای شما برنامه نویسی می کنیم.", "yes");
INSERT INTO `wp_options` VALUES("698", "copyr", "کلیه حقوق مادی و معنوی محفوظ است", "yes");
INSERT INTO `wp_options` VALUES("699", "code", "", "yes");
INSERT INTO `wp_options` VALUES("700", "enamad", "", "yes");
INSERT INTO `wp_options` VALUES("703", "pageabout2", "در صورتی که وب سایت مورد نظر شما قرار است سرویس خاصی را به کاربران بدهد و یا عملکردی متفاوت از یک وب سایت اطلاع رسانی و یا فروشگاهی داشته باشد، شما نیاز به طراحی سایت با برنامه نویسی اختصاصی خواهید داشت. به این منظور طرح مورد نظرتان را به ما اعلام کنید. ما آن را به صورت اختصاصی برای شما برنامه نویسی می کنیم.", "yes");
INSERT INTO `wp_options` VALUES("706", "footer1", "تست یک", "yes");
INSERT INTO `wp_options` VALUES("707", "footer2", "#", "yes");
INSERT INTO `wp_options` VALUES("708", "footer3", "تست دو", "yes");
INSERT INTO `wp_options` VALUES("709", "footer4", "#", "yes");
INSERT INTO `wp_options` VALUES("710", "footer5", "تست سه", "yes");
INSERT INTO `wp_options` VALUES("711", "footer6", "#", "yes");
INSERT INTO `wp_options` VALUES("712", "footer7", "", "yes");
INSERT INTO `wp_options` VALUES("713", "footer8", "", "yes");
INSERT INTO `wp_options` VALUES("720", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:1:{i:0;i:14;}}", "yes");
INSERT INTO `wp_options` VALUES("723", "footer-about", "برای ویرایش این بخش به بخش نمایش ها زیر بخش", "yes");
INSERT INTO `wp_options` VALUES("781", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:18:\"savejiha@gmail.com\";s:7:\"version\";s:5:\"4.6.1\";s:9:\"timestamp\";i:1473416132;}", "no");
INSERT INTO `wp_options` VALUES("724", "block", "دسترسی سریع", "yes");
INSERT INTO `wp_options` VALUES("749", "ultimate-tweaker_all_visitors", "a:1:{s:4:\"role\";s:12:\"all_visitors\";}", "yes");
INSERT INTO `wp_options` VALUES("1006", "theme_mods_Tikatheme-mobin-2", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482076531;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1026", "theme_mods_Tikatheme-mobin-9", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482077749;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1079", "_transient_dash_ccb55a4e4b351a220e50ef4117d7dc27", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wp-persian.com/1395/08/02/wp-jalali-501/\'>افزونه جلالی ۵٫۰٫۱</a> <span class=\"rss-date\">آبان ۲, ۱۳۹۵</span><div class=\"rssSummary\">افزونه جلالی ۵٫۰٫۱ منتشر شد. متاسفانه در برخی از سرویس‌دهنده‌ها به دلیل نقصی که در تفسیرگر نرم‌افزار ضدویروس ClamAV وجود دارد، پرونده‌ی جاواسکریپتی که ما برای تبدیل تاریخ استفاده می‌کردیم به اشتباه به عنوان ویروس تشخیص می‌شد. برای حل مشکل نرم‌افزار ضدویروس، تغییرات بسیار کوچکی در افزونه اعمال شد. هم‌اکنون می‌توانید افزونه را از بخش [&hellip;]</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://planet.wp-persian.com/1395/09/16/244418/\'>برنده‌ی پوسته ۶۴ دلاری شوید!! (قرعه کشی)</a></li><li><a class=\'rsswidget\' href=\'http://planet.wp-persian.com/1395/09/10/244016/\'>قالب فشن وردپرس</a></li><li><a class=\'rsswidget\' href=\'http://planet.wp-persian.com/1395/09/06/243691/\'>بهینه سازی افزونه فرم تماس Contact Form 7</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\"dashboard-news-plugin\"><span>افزونه محبوب:</span> SiteOrigin Widgets Bundle&nbsp;<a href=\"plugin-install.php?tab=plugin-information&amp;plugin=so-widgets-bundle&amp;_wpnonce=7d7e49e854&amp;TB_iframe=true&amp;width=600&amp;height=800\" class=\"thickbox open-plugin-details-modal\" aria-label=\"نصب SiteOrigin Widgets Bundle\">(نصب)</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("1007", "theme_mods_Tikatheme-mobin-3", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482069715;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("984", "_transient_timeout_settings_errors", "1482088327", "no");
INSERT INTO `wp_options` VALUES("985", "_transient_settings_errors", "a:1:{i:0;a:4:{s:7:\"setting\";s:7:\"general\";s:4:\"code\";s:16:\"settings_updated\";s:7:\"message\";s:31:\"تنظیمات ذخیره شد.\";s:4:\"type\";s:7:\"updated\";}}", "no");
INSERT INTO `wp_options` VALUES("986", "_site_transient_timeout_browser_4aae293127d148bbe99fa13d81ceb9a0", "1482667903", "no");
INSERT INTO `wp_options` VALUES("987", "_site_transient_browser_4aae293127d148bbe99fa13d81ceb9a0", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"55.0.2883.87\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1000", "_transient_timeout_plugin_slugs", "1482174724", "no");
INSERT INTO `wp_options` VALUES("1001", "_transient_plugin_slugs", "a:9:{i:0;s:19:\"akismet/akismet.php\";i:1;s:36:\"contact-form-7/wp-contact-form-7.php\";i:2;s:19:\"cystats/cystats.php\";i:3;s:25:\"duplicator/duplicator.php\";i:4;s:47:\"no-category-base-wpml/no-category-base-wpml.php\";i:5;s:41:\"wordpress-importer/wordpress-importer.php\";i:6;s:23:\"wp-jalali/wp-jalali.php\";i:7;s:27:\"wp-pagenavi/wp-pagenavi.php\";i:8;s:31:\"wp-statistics/wp-statistics.php\";}", "no");
INSERT INTO `wp_options` VALUES("1077", "_transient_feed_mod_b9388c83948825c1edaef0d856b7b109", "1482157579", "no");
INSERT INTO `wp_options` VALUES("1078", "_transient_timeout_dash_ccb55a4e4b351a220e50ef4117d7dc27", "1482200779", "no");
INSERT INTO `wp_options` VALUES("938", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("1068", "_transient_timeout_feed_mod_1e2ffee29b94cfb5d3816e721235f11e", "1482200777", "no");
INSERT INTO `wp_options` VALUES("1069", "_transient_feed_mod_1e2ffee29b94cfb5d3816e721235f11e", "1482157577", "no");
INSERT INTO `wp_options` VALUES("548", "cystats_install_stamp", "1472229788", "yes");
INSERT INTO `wp_options` VALUES("549", "cystats_rawtable_max", "1209600", "yes");
INSERT INTO `wp_options` VALUES("550", "cystats_userlevel", "10", "yes");
INSERT INTO `wp_options` VALUES("551", "cystats_adminpage_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("552", "cystats_visit_deltatime", "300", "yes");
INSERT INTO `wp_options` VALUES("553", "cystats_visits_displayrows", "300", "yes");
INSERT INTO `wp_options` VALUES("554", "cystats_javascript_tracking", "0", "yes");
INSERT INTO `wp_options` VALUES("555", "cystats_shorten_referer", "50", "yes");
INSERT INTO `wp_options` VALUES("556", "cystats_shorten_page", "50", "yes");
INSERT INTO `wp_options` VALUES("557", "cystats_shorten_user_agent", "30", "yes");
INSERT INTO `wp_options` VALUES("558", "cystats_last_cleanup", "1482751428", "yes");
INSERT INTO `wp_options` VALUES("559", "cystats_cleanup_interval", "3600", "yes");
INSERT INTO `wp_options` VALUES("560", "cystats_localreferer_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("561", "cystats_hits_delta", "0", "yes");
INSERT INTO `wp_options` VALUES("562", "cystats_visits_delta", "0", "yes");
INSERT INTO `wp_options` VALUES("563", "cystats_userlevel_tracking", "10", "yes");
INSERT INTO `wp_options` VALUES("564", "cystats_noip", "0", "yes");
INSERT INTO `wp_options` VALUES("565", "cystats_time_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("566", "cystats_hide_cookie", "0", "yes");
INSERT INTO `wp_options` VALUES("567", "cystats_ignorelist_ip", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("568", "cystats_ignorelist_ua", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("569", "cystats_ignorelist_pgs", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("570", "cystats_version", "0.9.8", "yes");
INSERT INTO `wp_options` VALUES("1070", "_transient_timeout_feed_6e55088afd2e29d2b4908108b4529d92", "1482200778", "no");
INSERT INTO `wp_options` VALUES("1071", "_transient_feed_6e55088afd2e29d2b4908108b4529d92", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:94:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"وردپرس فارسی » سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wp-persian.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"سیاره وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"د, ۱۵ آذر ۱۳۹۵ ۲۱:۰۴:۳۷ +۰۰۰۰\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.8-alpha-39496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:25:{i:0;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"برنده‌ی پوسته ۶۴ دلاری شوید!! (قرعه کشی)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/09/16/244418/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Dec 2016 21:04:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=376\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2847:\"<p>&#1662;&#1608;&#1587;&#1578;&#1607; MightyMag &#1705;&#1607; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585; &#1608; &#1705;&#1575;&#1585;&#1576;&#1585;&#1740; &#1570;&#1606; &#1576;&#1585;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575;&#1740; &#1605;&#1580;&#1604;&#1607;&#8204;&#1575;&#1740; &#1608; &#1608;&#1576;&#1604;&#1575;&#1711;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1583; &#1583;&#1575;&#1585;&#1583;&#1548; &#1662;&#1740;&#1588; &#1575;&#1586; &#1575;&#1740;&#1606; &#1576;&#1589;&#1608;&#1585;&#1578; &#1575;&#1608;&#1585;&#1580;&#1740;&#1606;&#1575;&#1604; &#1576;&#1585;&#1575;&#1740; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1575;&#1586; &#1587;&#1575;&#1740;&#1578; &#1578;&#1605; &#1601;&#1575;&#1585;&#1587;&#1578; &#1582;&#1585;&#1740;&#1583;&#1575;&#1585;&#1740; &#1588;&#1583;&#1607; &#1576;&#1608;&#1583; &#1705;&#1607; &#1576;&#1607; &#1583;&#1604;&#1740;&#1604; &#1578;&#1594;&#1740;&#1740;&#1585; &#1576;&#1585;&#1606;&#1583; &#1608; &#1605;&#1581;&#1608;&#1585;&#1740;&#1578; &#1601;&#1593;&#1575;&#1604;&#1740;&#1578; &#1608; &#1582;&#1583;&#1605;&#1575;&#1578; &#1587;&#1575;&#1740;&#1578; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1578;&#1589;&#1605;&#1740;&#1605; &#1711;&#1585;&#1601;&#1578;&#1607; &#1588;&#1583; &#1576;&#1607; &#1602;&#1740;&#1583; &#1602;&#1585;&#1593;&#1607; &#1575;&#1740;&#1606; &#1662;&#1608;&#1587;&#1578;&#1607; &#1583;&#1585; &#1575;&#1582;&#1578;&#1740;&#1575;&#1585; &#8230; <a href=\"http://mandegarweb.com/%D8%A8%D8%B1%D9%86%D8%AF%D9%87%E2%80%8C%DB%8C-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-MightyMag-%D8%B4%D9%88%DB%8C%D8%AF/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1576;&#1585;&#1606;&#1583;&#1607;&#8204;&#1740; &#1662;&#1608;&#1587;&#1578;&#1607; 64 &#1583;&#1604;&#1575;&#1585;&#1740; &#1588;&#1608;&#1740;&#1583;!! (&#1602;&#1585;&#1593;&#1607; &#1705;&#1588;&#1740;)</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A8%D8%B1%D9%86%D8%AF%D9%87%E2%80%8C%DB%8C-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-MightyMag-%D8%B4%D9%88%DB%8C%D8%AF/\">&#1576;&#1585;&#1606;&#1583;&#1607;&#8204;&#1740; &#1662;&#1608;&#1587;&#1578;&#1607; 64 &#1583;&#1604;&#1575;&#1585;&#1740; &#1588;&#1608;&#1740;&#1583;!! (&#1602;&#1585;&#1593;&#1607; &#1705;&#1588;&#1740;)</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"قالب فشن وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/09/10/244016/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 30 Nov 2016 12:26:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=374\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2255:\"<p>&#1570;&#1606;&#8204;&#1670;&#1607; &#1576;&#1607;&#8204;&#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705; &#1575;&#1589;&#1604; &#1583;&#1585; &#1711;&#1586;&#1740;&#1606;&#1588; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1585;&#1575;&#1740; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1605;&#1608;&#1585;&#1583; &#1578;&#1608;&#1580;&#1607; &#1711;&#1585;&#1608;&#1607; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1575;&#1587;&#1578;&#1548; &#1575;&#1581;&#1578;&#1585;&#1575;&#1605; &#1576;&#1607; &#1662;&#1587;&#1606;&#1583;&#1607;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608; &#1606;&#1740;&#1575;&#1586;&#1607;&#1575;&#1740; &#1570;&#1606;&#1575;&#1606; &#1583;&#1585; &#1711;&#1586;&#1740;&#1606;&#1588; &#1740;&#1705; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1576;&#1585;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578; &#1575;&#1740;&#1588;&#1575;&#1606; &#1575;&#1587;&#1578; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1608;&#1576;&#1604;&#1575;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1607;&#1575;&#1587;&#1578; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1575;&#1740; &#1585;&#1575; &#1576;&#1585;&#1575;&#1740; &#1588;&#1605;&#1575; &#1583; &#1605;&#1606;&#1575;&#1587;&#1576; &#1575;&#1587;&#1578;.</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D9%81%D8%B4%D9%86-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-Oblique/\">&#1602;&#1575;&#1604;&#1576; &#1601;&#1588;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"بهینه سازی افزونه فرم تماس Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/09/06/243691/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Nov 2016 18:53:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=371\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2873:\"<p>&#1576;&#1585;&#1711;&#1607; &#1578;&#1605;&#1575;&#1587; &#1585;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705;&#1740; &#1575;&#1586; &#1605;&#1607;&#1605;&#8204;&#1578;&#1585;&#1740;&#1606; &#1608; &#1575;&#1589;&#1604;&#1740;&#8204;&#1578;&#1585;&#1740;&#1606; &#1576;&#1585;&#1711;&#1607;&#8204;&#1607;&#1575;&#1740; &#1740;&#1705; &#1587;&#1575;&#1740;&#1578; &#1740;&#1575; &#1608;&#1576;&#1604;&#1575;&#1711; &#1605;&#1593;&#1585;&#1601;&#1740; &#1705;&#1585;&#1583; &#1670;&#1585;&#1575; &#1705;&#1607; &#1581;&#1578;&#1740; &#1576;&#1575; &#1608;&#1580;&#1608;&#1583; &#1605;&#1591;&#1575;&#1604;&#1576; &#1662;&#1585;&#1605;&#1581;&#1578;&#1608;&#1575;&#1548; &#1583;&#1585; &#1589;&#1608;&#1585;&#1578; &#1593;&#1583;&#1605; &#1608;&#1580;&#1608;&#1583; &#1583;&#1575;&#1588;&#1578;&#1606; &#1576;&#1585;&#1711;&#1607; &#1578;&#1605;&#1575;&#1587; &#1576;&#1585;&#1575;&#1740; &#1576;&#1585;&#1602;&#1585;&#1575;&#1585;&#1740; &#1575;&#1585;&#1578;&#1576;&#1575;&#1591; &#1576;&#1740;&#1606; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1576;&#1575; &#1588;&#1605;&#1575; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585; &#1587;&#1575;&#1740;&#1578; &#1740;&#1575; &#1608;&#1576;&#1604;&#1575;&#1711; &#1588;&#1605;&#1575; &#1575;&#1586; &#1606;&#1592;&#1585; &#1591;&#1585;&#1575;&#1581;&#1740; &#1608; &#1587;&#1574;&#1608; &#1583;&#1670;&#1575;&#1585; &#1605;&#1588;&#1705;&#1604; &#1575;&#1587;&#1578;. &#1583;&#1585; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A8%D9%87%DB%8C%D9%86%D9%87-%D8%B3%D8%A7%D8%B2%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%AA%D9%85%D8%A7%D8%B3-contact-form-7/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1576;&#1607;&#1740;&#1606;&#1607; &#1587;&#1575;&#1586;&#1740; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1601;&#1585;&#1605; &#1578;&#1605;&#1575;&#1587; Contact Form 7</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A8%D9%87%DB%8C%D9%86%D9%87-%D8%B3%D8%A7%D8%B2%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%AA%D9%85%D8%A7%D8%B3-contact-form-7/\">&#1576;&#1607;&#1740;&#1606;&#1607; &#1587;&#1575;&#1586;&#1740; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1601;&#1585;&#1605; &#1578;&#1605;&#1575;&#1587; Contact Form 7</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"آموزش لایک کردن مطالب در وردپرس بدون نیاز به افزونه\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/08/29/243177/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 19 Nov 2016 20:36:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=369\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3625:\"<p>&#1586;&#1605;&#1575;&#1606;&#1740;&#8204;&#1705;&#1607; &#1588;&#1605;&#1575; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1740;&#1575; &#1608;&#1576;&#1604;&#1575;&#1711;&#8204;&#1578;&#1575;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1575;&#1740; &#1585;&#1575; &#1576;&#1607; &#1575;&#1588;&#1578;&#1585;&#1575;&#1705; &#1605;&#1740;&#8204;&#1711;&#1584;&#1575;&#1585;&#1740;&#1583; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1583; &#1662;&#1740;&#1608;&#1587;&#1578;&#1607; &#1576;&#1575; &#1605;&#1608;&#1590;&#1608;&#1593;&#1575;&#1578; &#1605;&#1582;&#1578;&#1604;&#1601; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1548; &#1606;&#1585;&#1605; &#1575;&#1601;&#1586;&#1575;&#1585;&#1548; &#1605;&#1602;&#1575;&#1604;&#1607;&#1548; &#1570;&#1605;&#1608;&#1586;&#1588;&#1548; &#1582;&#1576;&#1585;&#1740; &#1608;&#8230; &#1576;&#1575;&#1588;&#1583; &#1705;&#1607; &#1605;&#1582;&#1575;&#1591;&#1576;&#1575;&#1606; &#1575;&#1740;&#1606; &#1605;&#1608;&#1590;&#1608;&#1593;&#1575;&#1578; &#1576;&#1585; &#1575;&#1587;&#1575;&#1587; &#1605;&#1593;&#1740;&#1575;&#1585;&#1607;&#1575; &#1608; &#1605;&#1604;&#1575;&#1705;&#8204;&#1607;&#1575;&#1740; &#1605;&#1582;&#1578;&#1604;&#1601; &#1575;&#1585;&#1586;&#1588; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1588;&#1605;&#1575; &#1585;&#1575; &#1605;&#1608;&#1585;&#1583; &#1575;&#1585;&#1586;&#1740;&#1575;&#1576;&#1740; &#1602;&#1585;&#1575;&#1585; &#1605;&#1740;&#8204;&#1583;&#1607;&#1606;&#1583; &#1608; &#1583;&#1585; &#1606;&#1607;&#1575;&#1740;&#1578; &#1575;&#1585;&#1586;&#1588; &#1605;&#1581;&#1578;&#1608;&#1575; &#1585;&#1575; &#1575;&#1586; &#1591;&#1585;&#1740;&#1602; &#1585;&#1575;&#1607;&#8204;&#1607;&#1575;&#1740;&#1740; &#1606;&#1592;&#1740;&#1585; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D8%AF%D9%86-%DA%A9%D8%AF-%D9%84%D8%A7%DB%8C%DA%A9-%DA%A9%D8%B1%D8%AF%D9%86-%D9%85%D8%B7%D8%A7%D9%84%D8%A8-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1604;&#1575;&#1740;&#1705; &#1705;&#1585;&#1583;&#1606; &#1605;&#1591;&#1575;&#1604;&#1576; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D9%88%D8%AF%D9%86-%DA%A9%D8%AF-%D9%84%D8%A7%DB%8C%DA%A9-%DA%A9%D8%B1%D8%AF%D9%86-%D9%85%D8%B7%D8%A7%D9%84%D8%A8-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1604;&#1575;&#1740;&#1705; &#1705;&#1585;&#1583;&#1606; &#1605;&#1591;&#1575;&#1604;&#1576; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"آموزش افزودن شمارش‌گر به صفحات وردپرس بدون نیاز به افزونه\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/08/23/243068/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 13 Nov 2016 16:25:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=366\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3428:\"<p>&#1588;&#1605;&#1575;&#1585;&#1588; &#1589;&#1601;&#1581;&#1575;&#1578; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705;&#1740; &#1575;&#1586; &#1605;&#1607;&#1605;&#8204;&#1578;&#1585;&#1740;&#1606; &#1608;&#1740;&#1688;&#1711;&#1740;&#8204;&#1607;&#1575; &#1608; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585;&#1607;&#1575; &#1575;&#1586; &#1606;&#1592;&#1585; &#1587;&#1574;&#1608; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1575;&#1606;&#1587;&#1578; &#1670;&#1585;&#1575; &#1705;&#1607; &#1589;&#1601;&#1581;&#1607; &#1576;&#1606;&#1583;&#1740; &#1589;&#1601;&#1581;&#1575;&#1578; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#1578;&#1608;&#1575;&#1606;&#1583; &#1576;&#1607; &#1605;&#1608;&#1578;&#1608;&#1585;&#1607;&#1575;&#1740; &#1580;&#1587;&#1578;&#1580;&#1608;&#1711;&#1585; &#1583;&#1585; &#1588;&#1606;&#1575;&#1587;&#1575;&#1740;&#1740; &#1608; &#1670;&#1740;&#1583;&#1605;&#1575;&#1606; &#1576;&#1607;&#1578;&#1585; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578; &#1588;&#1605;&#1575; &#1705;&#1605;&#1705; &#1705;&#1606;&#1583; &#1705;&#1607; &#1578;&#1575;&#1579;&#1740;&#1585; &#1576;&#1587;&#1740;&#1575;&#1585; &#1605;&#1601;&#1740;&#1583;&#1740; &#1583;&#1585; &#1587;&#1574;&#1608;&#1740; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1588;&#1605;&#1575; &#1576;&#1607; &#1607;&#1605;&#1585;&#1575;&#1607; &#1582;&#1608;&#1575;&#1607;&#1583; &#1583;&#1575;&#1588;&#1578;. &#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D8%B4%D9%85%D8%A7%D8%B1%D8%B4%DA%AF%D8%B1-%D8%B5%D9%81%D8%AD%D8%A7%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1588;&#1605;&#1575;&#1585;&#1588;&#8204;&#1711;&#1585; &#1576;&#1607; &#1589;&#1601;&#1581;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D8%B4%D9%85%D8%A7%D8%B1%D8%B4%DA%AF%D8%B1-%D8%B5%D9%81%D8%AD%D8%A7%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1588;&#1605;&#1575;&#1585;&#1588;&#8204;&#1711;&#1585; &#1576;&#1607; &#1589;&#1601;&#1581;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"آموزش محدود کردن تعداد دفعات ورود در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/08/18/243019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Nov 2016 18:27:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=361\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3216:\"<p>&#1583;&#1585; &#1585;&#1575;&#1576;&#1591;&#1607; &#1576;&#1575; &#1605;&#1576;&#1581;&#1579; &#1575;&#1740;&#1605;&#1606; &#1587;&#1575;&#1586;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1575;&#1585;&#1607;&#1575; &#1608; &#1576;&#1575;&#1585;&#1607;&#1575; &#1583;&#1585; &#1605;&#1587;&#1578;&#1606;&#1583;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1607; &#1605;&#1607;&#1605; &#1576;&#1608;&#1583;&#1606; &#1575;&#1606;&#1578;&#1582;&#1575;&#1576; &#1740;&#1705; &#1585;&#1605;&#1586; &#1587;&#1582;&#1578; &#1576;&#1585;&#1575;&#1740; &#1589;&#1601;&#1581;&#1607;&#8204;&#1740; &#1608;&#1585;&#1608;&#1583; &#1740;&#1575; &#1607;&#1605;&#1575;&#1606; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1575;&#1588;&#1575;&#1585;&#1607; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1576;&#1585;&#1575;&#1740; &#1575;&#1740;&#1580;&#1575;&#1583; &#1740;&#1705; &#1585;&#1605;&#1586; &#1587;&#1582;&#1578; &#1608; &#1605;&#1606;&#1575;&#1587;&#1576; &#1587;&#1585;&#1608;&#1740;&#1587;&#8204;&#1607;&#1575;&#1740; &#1570;&#1606;&#1604;&#1575;&#1740;&#1606; &#1576;&#1587;&#1740;&#1575;&#1585;&#1740; &#1606;&#1740;&#1586; &#1576;&#1585;&#1575;&#1740; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1583;&#1585; &#1583;&#1587;&#1578;&#1585;&#1587; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1602;&#1585;&#1575;&#1585; &#1711;&#1585;&#1601;&#1578;&#1607; &#1575;&#1587;&#1578; &#1575;&#1605;&#1575; &#1576;&#1575; &#1608;&#1580;&#1608;&#1583; &#1575;&#1740;&#1606; &#1588;&#1585;&#1575;&#1740;&#1591; &#8230; <a href=\"http://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%85%D8%AD%D8%AF%D9%88%D8%AF-%DA%A9%D8%B1%D8%AF%D9%86-%D8%AA%D8%B9%D8%AF%D8%A7%D8%AF-%D8%AF%D9%81%D8%B9%D8%A7%D8%AA-%D9%88%D8%B1%D9%88%D8%AF-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1605;&#1581;&#1583;&#1608;&#1583; &#1705;&#1585;&#1583;&#1606; &#1578;&#1593;&#1583;&#1575;&#1583; &#1583;&#1601;&#1593;&#1575;&#1578; &#1608;&#1585;&#1608;&#1583; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%85%D8%AD%D8%AF%D9%88%D8%AF-%DA%A9%D8%B1%D8%AF%D9%86-%D8%AA%D8%B9%D8%AF%D8%A7%D8%AF-%D8%AF%D9%81%D8%B9%D8%A7%D8%AA-%D9%88%D8%B1%D9%88%D8%AF-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1605;&#1581;&#1583;&#1608;&#1583; &#1705;&#1585;&#1583;&#1606; &#1578;&#1593;&#1583;&#1575;&#1583; &#1583;&#1601;&#1593;&#1575;&#1578; &#1608;&#1585;&#1608;&#1583; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"بهترین قالب شرکتی وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/08/14/242977/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 03 Nov 2016 22:01:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=358\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2979:\"<p>&#1576;&#1575; &#1711;&#1584;&#1588;&#1578;&#1616; &#1586;&#1605;&#1575;&#1606;&#1740; &#1670;&#1606;&#1583; &#1587;&#1575;&#1604;&#1607; &#1575;&#1586; &#1575;&#1585;&#1575;&#1740;&#1607;&#8204;&#1740; &#1602;&#1575;&#1604;&#1576;&#8204;&#1607;&#1575;&#1740; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1588;&#1583;&#1607;&#8204;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576;&#1548; &#1583;&#1585;&#1582;&#1608;&#1575;&#1587;&#1578;&#1740; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1583;&#1585;&#1575;&#1586;&#1575;&#1740; &#1607;&#1605;&#1608;&#1575;&#1585;&#1607; &#1575;&#1586; &#1587;&#1608;&#1740; &#1576;&#1740;&#1588;&#8204;&#1578;&#1585; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#8204;&#1605;&#1575;&#1606; &#1583;&#1575;&#1588;&#1578;&#1607;&#8204;&#1575;&#1740;&#1605;&#1548; &#1575;&#1606;&#1578;&#1588;&#1575;&#1585; &#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1608;&#1583;&#1607; &#1575;&#1587;&#1578;&#1548; &#1576;&#1740;&#8204;&#1588;&#1705; &#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; Wp Corporate &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1608;&#1576;&#1604;&#1575;&#1711; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1570;&#1606;&#8204;&#1585;&#1575; &#1575;&#1585;&#1575;&#1740;&#1607; &#1582;&#1608;&#1575;&#1607;&#1740;&#1605; &#1705;&#1585;&#1583;&#1548; &#1740;&#1705;&#1740; &#1575;&#1586; &#1576;&#1607;&#1578;&#1585;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576;&#8204;&#1607;&#1575;&#1740; &#8230; <a href=\"http://mandegarweb.com/%D8%A8%D9%87%D8%AA%D8%B1%DB%8C%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D8%B4%D8%B1%DA%A9%D8%AA%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1576;&#1607;&#1578;&#1585;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A8%D9%87%D8%AA%D8%B1%DB%8C%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D8%B4%D8%B1%DA%A9%D8%AA%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86/\">&#1576;&#1607;&#1578;&#1585;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"آموزش نمایش کد در وردپرس بدون نیاز به نصب افزونه\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/08/08/242935/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Oct 2016 19:52:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=356\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3412:\"<p>&#1583;&#1585; &#1591;&#1608;&#1604; &#1586;&#1605;&#1575;&#1606;&#1740; &#1705;&#1607; &#1605;&#1583;&#1740;&#1585;&#1575;&#1606; &#1608; &#1606;&#1608;&#1740;&#1587;&#1606;&#1583;&#1711;&#1575;&#1606; &#1608;&#1576;&#1604;&#1575;&#1711;&#8204;&#1607;&#1575; &#1608; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575;&#1740;&#1740; &#1705;&#1607; &#1583;&#1585; &#1581;&#1608;&#1586;&#1607; &#1575;&#1740;&#1606;&#1578;&#1585;&#1606;&#1578; &#1608; &#1582;&#1583;&#1605;&#1575;&#1578; &#1585;&#1587;&#1575;&#1606;&#1740; &#1576;&#1607; &#1608;&#1576;&#1605;&#1587;&#1578;&#1585;&#1575;&#1606; &#1601;&#1593;&#1575;&#1604;&#1740;&#1578; &#1583;&#1575;&#1585;&#1606;&#1583; &#1605;&#1587;&#1604;&#1605;&#1575; &#1606;&#1740;&#1575;&#1586; &#1662;&#1740;&#1583;&#1575; &#1582;&#1608;&#1575;&#1607;&#1606;&#1583; &#1705;&#1585;&#1583; &#1705;&#1583;&#1607;&#1575; &#1608; &#1583;&#1587;&#1578;&#1608;&#1585;&#1575;&#1578; &#1582;&#1575;&#1589;&#1740; &#1585;&#1575; &#1705;&#1607; &#1580;&#1583;&#1575; &#1575;&#1586; &#1605;&#1578;&#1606;&#8204;&#1607;&#1575;&#1740; &#1606;&#1608;&#1588;&#1578;&#1607; &#1607;&#1587;&#1578;&#1606;&#1583; &#1576;&#1589;&#1608;&#1585;&#1578; &#1605;&#1580;&#1586;&#1575; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1582;&#1608;&#1583; &#1576;&#1607; &#1606;&#1605;&#1575;&#1740;&#1588; &#1583;&#1585; &#1576;&#1740;&#1575;&#1608;&#1585;&#1606;&#1583;. &#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#1705;&#1607; &#1605;&#1740;&#8204;&#1583;&#1575;&#1606;&#1740;&#1583; &#1583;&#1585; &#1575;&#1583;&#1740;&#1578;&#1608;&#1585; &#1740;&#1575; &#1607;&#1605;&#1575;&#1606; &#1608;&#1740;&#1585;&#1575;&#1740;&#1588;&#1711;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%DA%A9%D8%AF-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D9%86%DB%8C%D8%A7%D8%B2-%D8%A8%D9%87-%D9%86%D8%B5%D8%A8-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1705;&#1583; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1606;&#1589;&#1576; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%DA%A9%D8%AF-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D9%86%DB%8C%D8%A7%D8%B2-%D8%A8%D9%87-%D9%86%D8%B5%D8%A8-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1570;&#1605;&#1608;&#1586;&#1588; &#1606;&#1605;&#1575;&#1740;&#1588; &#1705;&#1583; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1606;&#1589;&#1576; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"افزایش سرعت وردپرس با زدودن شکلک‌های وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/08/02/242925/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 23 Oct 2016 19:32:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=351\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1898:\"<p>Emoji &#1576;&#1607; &#1607;&#1605;&#1575;&#1606; &#1575;&#1587;&#1605;&#1575;&#1740;&#1604;&#8204;&#1607;&#1575;&#1740;&#1740; &#1711;&#1601;&#1578;&#1607; &#1605;&#1740;&#8204;&#1588;&#1608;&#1583; &#1705;&#1607; &#1583;&#1585; &#1608;&#1575;&#1688;&#1607;&#8204;&#1606;&#1575;&#1605;&#1607; &#1662;&#1575;&#1585;&#1587;&#1740; &#1570;&#1606;&#8204;&#1585;&#1575; &#1588;&#1705;&#1604;&#1705; &#1605;&#1740;&#8204;&#1606;&#1575;&#1605;&#1740;&#1605; &#1608; &#1570;&#1606;&#8204;&#1607;&#1575; &#1585;&#1575; &#1583;&#1585; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740;&#1740; &#1607;&#1605;&#8204;&#1670;&#1608;&#1606; &#1662;&#1740;&#1575;&#1605;&#8204;&#1607;&#1575;&#1740; &#1575;&#1604;&#1705;&#1578;&#1585;&#1608;&#1606;&#1740;&#1705;&#1740; &#1608; &#1576;&#1585;&#1711;&#1607;&#8204;&#1607;&#1575;&#1740; &#1608;&#1576; &#1576;&#1705;&#1575;&#1585; &#1605;&#1740;&#8204;&#1711;&#1740;&#1585;&#1740;&#1605;.</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%D8%A7%D9%81%D8%B2%D8%A7%DB%8C%D8%B4-%D8%B3%D8%B1%D8%B9%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%A7-%D8%AD%D8%B0%D9%81-%D8%BA%DB%8C%D8%B1%D9%81%D8%B9%D8%A7%D9%84-%DA%A9%D8%B1%D8%AF%D9%86-%D8%B4%DA%A9%D9%84%DA%A9%E2%80%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1601;&#1586;&#1575;&#1740;&#1588; &#1587;&#1585;&#1593;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1575; &#1586;&#1583;&#1608;&#1583;&#1606; &#1588;&#1705;&#1604;&#1705;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"قالب پزشکی وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/28/242923/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Oct 2016 14:25:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=348\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2923:\"<p>&#1570;&#1606;&#8204;&#1670;&#1607; &#1711;&#1585;&#1608;&#1607; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705; &#1575;&#1589;&#1604; &#1583;&#1585; &#1583;&#1575;&#1740;&#1585;&#1607;&#8204;&#1740; &#1601;&#1593;&#1575;&#1604;&#1740;&#1578; &#1582;&#1608;&#1583; &#1605;&#1588;&#1582;&#1589; &#1587;&#1575;&#1582;&#1578;&#1607; &#1575;&#1587;&#1578;&#1548; &#1575;&#1581;&#1578;&#1585;&#1575;&#1605; &#1576;&#1607; &#1607;&#1605;&#1607;&#8204;&#1740; &#1587;&#1604;&#1740;&#1602;&#1607;&#8204;&#1607;&#1575; &#1608; &#1606;&#1740;&#1575;&#1586;&#1607;&#1575; &#1576;&#1608;&#1583;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1576;&#1578;&#1608;&#1575;&#1606;&#1583; &#1583;&#1585; &#1705;&#1606;&#1575;&#1585; &#1705;&#1740;&#1601;&#1740;&#1578; &#1576;&#1575;&#1604;&#1575;&#1740; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1608; &#1662;&#1588;&#1578;&#1740;&#1576;&#1575;&#1606;&#1740; &#1575;&#1586; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1575;&#1585;&#1575;&#1740;&#1607; &#1588;&#1583;&#1607; &#1578;&#1608;&#1587;&#1591; &#1575;&#1740;&#1606; &#1711;&#1585;&#1608;&#1607;&#1548; &#1576;&#1575; &#1578;&#1575;&#1605;&#1740;&#1606; &#1575;&#1606;&#1608;&#1575;&#1593; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1605;&#1608;&#1590;&#1608;&#1593;&#1575;&#1578; &#1711;&#1608;&#1606;&#1575;&#1711;&#1608;&#1606;&#1548; &#1606;&#1592;&#1585; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#8230; <a href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D9%BE%D8%B2%D8%B4%DA%A9%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1602;&#1575;&#1604;&#1576; &#1662;&#1586;&#1588;&#1705;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D9%BE%D8%B2%D8%B4%DA%A9%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1602;&#1575;&#1604;&#1576; &#1662;&#1586;&#1588;&#1705;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"چگونه با وردپرس ترم متا (WordPress term meta) کار کنیم؟\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/24/242921/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Oct 2016 18:38:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=346\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3048:\"<p>&#1583;&#1585; &#1589;&#1608;&#1585;&#1578;&#1740;&#8204;&#1705;&#1607; &#1576;&#1575; &#1605;&#1601;&#1607;&#1608;&#1605; &#1587;&#1740;&#1587;&#1578;&#1605;&#8204;&#1607;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1570;&#1588;&#1606;&#1575;&#1740;&#1740; &#1705;&#1575;&#1605;&#1604;&#1740; &#1583;&#1575;&#1588;&#1578;&#1607; &#1576;&#1575;&#1588;&#1740;&#1583; &#1608; &#1575;&#1705;&#1606;&#1608;&#1606; &#1585;&#1608;&#1740; &#1740;&#1705;&#1740; &#1575;&#1586; &#1575;&#1740;&#1606; &#1587;&#1740;&#1587;&#1578;&#1605;&#8204;&#1607;&#1575;&#1740; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575; &#1578;&#1605;&#1585;&#1705;&#1586; &#1583;&#1575;&#1588;&#1578;&#1607; &#1576;&#1575;&#1588;&#1740;&#1583;&#1548; &#1605;&#1587;&#1604;&#1605;&#1575; &#1608;&#1575;&#1585;&#1583; &#1601;&#1575;&#1586; &#1576;&#1593;&#1583;&#1740; &#1608; &#1591;&#1585;&#1575;&#1581;&#1740; &#1662;&#1608;&#1587;&#1578;&#1607; &#1608; &#1740;&#1575; &#1582;&#1585;&#1740;&#1583; &#1608; &#1606;&#1589;&#1576; &#1570;&#1606; &#1588;&#1583;&#1607;&#8204;&#1575;&#1740;&#1583; &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1740;&#1575;&#1606; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585;&#1608;&#1576; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583; &#1607;&#1605;&#1740;&#1588;&#1607; &#1583;&#1585; &#1581;&#1608;&#1586;&#1607; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1593;&#1575;&#1604;&#1740;&#1578; &#1582;&#1608;&#1583; &#1585;&#1575; &#1583;&#1585; &#1580;&#1607;&#1578; &#1585;&#1588;&#1583; &#8230; <a href=\"http://mandegarweb.com/%DA%86%DA%AF%D9%88%D9%86%D9%87-%D8%A8%D8%A7-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AA%D8%B1%D9%85-%D9%85%D8%AA%D8%A7-wordpress-term-meta-%DA%A9%D8%A7%D8%B1-%DA%A9%D9%86%DB%8C%D9%85%D8%9F/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1670;&#1711;&#1608;&#1606;&#1607; &#1576;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1578;&#1585;&#1605; &#1605;&#1578;&#1575; (WordPress term meta) &#1705;&#1575;&#1585; &#1705;&#1606;&#1740;&#1605;&#1567;</span></a></p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://mandegarweb.com/%DA%86%DA%AF%D9%88%D9%86%D9%87-%D8%A8%D8%A7-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AA%D8%B1%D9%85-%D9%85%D8%AA%D8%A7-wordpress-term-meta-%DA%A9%D8%A7%D8%B1-%DA%A9%D9%86%DB%8C%D9%85%D8%9F/\">&#1670;&#1711;&#1608;&#1606;&#1607; &#1576;&#1575; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1578;&#1585;&#1605; &#1605;&#1578;&#1575; (WordPress term meta) &#1705;&#1575;&#1585; &#1705;&#1606;&#1740;&#1605;&#1567;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a href=\"http://mandegarweb.com/\" target=\"_blank\">&#1607;&#1575;&#1587;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:79:\"\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"نحوه خارج کردن سایت وردپرسی از لیست سیاه گوگل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/17/242878/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 08 Oct 2016 20:16:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:18:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:17:\"لیست سیاه\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:26:\"لیست سیاه گوگل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"وبلاگ\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:26:\"کد مخرب وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:21:\"گوگل وبمستر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:21:\"پنالتی گوگل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:27:\"پیشنهاد سردبیر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:10:\"آموزش\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:23:\"امنیت وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:28:\"بلک لیست وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:11;a:5:{s:4:\"data\";s:24:\"بلک لیست گوگل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:12;a:5:{s:4:\"data\";s:27:\"بدافزار وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:13;a:5:{s:4:\"data\";s:30:\"حذف بدافزار سایت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:14;a:5:{s:4:\"data\";s:47:\"خارج شدن از لیست سیاه گوگل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:15;a:5:{s:4:\"data\";s:45:\"خارج شدن از بلک لیست گوگل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:16;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:17;a:5:{s:4:\"data\";s:38:\"شناسایی بدافزار سایت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"http://wp5.ir/?p=441\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2343:\"<p>&#1602;&#1585;&#1575;&#1585; &#1711;&#1585;&#1601;&#1578;&#1606; &#1583;&#1585; &#1604;&#1740;&#1587;&#1578; &#1587;&#1740;&#1575;&#1607; &#1711;&#1608;&#1711;&#1604;&#1548; &#1740;&#1705;&#1740; &#1575;&#1586; &#1576;&#1583;&#1578;&#1585;&#1740;&#1606; &#1582;&#1576;&#1585;&#1607;&#1575;&#1740;&#1740; &#1587;&#1578; &#1705;&#1607; &#1607;&#1585; &#1605;&#1583;&#1740;&#1585; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578;&#1740; &#1605;&#1740; &#1578;&#1608;&#1575;&#1606;&#1583; &#1570;&#1606; &#1585;&#1575; &#1576;&#1588;&#1606;&#1608;&#1583; &#1608; &#1740;&#1575; &#1605;&#1578;&#1608;&#1580;&#1607; &#1570;&#1606; &#1588;&#1608;&#1583;. &#1575;&#1605;&#1575; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583; &#1607;&#1585; &#1576;&#1581;&#1585;&#1575;&#1606;&#1740; &#1578;&#1606;&#1607;&#1575; &#1670;&#1740;&#1586;&#1740; &#1705;&#1607; &#1575;&#1607;&#1605;&#1740;&#1578; &#1583;&#1575;&#1585;&#1583; &#1583;&#1575;&#1606;&#1587;&#1578;&#1606; &#1575;&#1740;&#1606; &#1606;&#1705;&#1578;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1575;&#1705;&#1606;&#1608;&#1606; &#1576;&#1575;&#1740;&#1583; &#1670;&#1607; &#1576;&#1705;&#1606;&#1740;&#1583; &#1578;&#1575; &#1608;&#1590;&#1593;&#1740;&#1578; &#1576;&#1607; &#1581;&#1575;&#1604;&#1578; &#1593;&#1575;&#1583;&#1740; &#1576;&#1585;&#1711;&#1585;&#1583;&#1583;! &#1605;&#1575; &#1705;&#1605;&#1705; &#1578;&#1575;&#1606; &#1605;&#1740;&#1705;&#1606;&#1740;&#1605;! &#1575;&#1711;&#1585; &#1578;&#1580;&#1585;&#1576;&#1607; &#1575;&#1588; &#1585;&#1575; &#1583;&#1575;&#1588;&#1578;&#1607; &#1576;&#1575;&#1588;&#1740;&#1583;...</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://wp5.ir/%D9%88%D8%A8-%D8%B3%D8%A7%DB%8C%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3%DB%8C-%D9%84%DB%8C%D8%B3%D8%AA-%D8%B3%DB%8C%D8%A7%D9%87-%DA%AF%D9%88%DA%AF%D9%84/\">&#1606;&#1581;&#1608;&#1607; &#1582;&#1575;&#1585;&#1580; &#1705;&#1585;&#1583;&#1606; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1575;&#1586; &#1604;&#1740;&#1587;&#1578; &#1587;&#1740;&#1575;&#1607; &#1711;&#1608;&#1711;&#1604;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"http://wp5.ir/\">&#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1662;&#1606;&#1580;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"وردپرس پنج\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"پوسته شخصی وردپرس – Super Simple\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/16/242852/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2016 18:33:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=341\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1794:\"&#1583;&#1575;&#1588;&#1578;&#1606; &#1740;&#1705; &#1587;&#1575;&#1740;&#1578; &#1588;&#1582;&#1589;&#1740; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606;&#1583; &#1578;&#1580;&#1585;&#1576;&#1607;&#8204;&#1740; &#1588;&#1740;&#1585;&#1740;&#1606;&#1740; &#1576;&#1575;&#1588;&#1583; &#1705;&#1607; &#1607;&#1585; &#1608;&#1576;&#8204;&#1605;&#1587;&#1578;&#1585;&#1740; &#1593;&#1604;&#1575;&#1602;&#1607; &#1583;&#1575;&#1585;&#1583; &#1570;&#1606; &#1585;&#1575; &#1578;&#1580;&#1585;&#1576;&#1607; &#1705;&#1606;&#1583;&#1548; &#1576;&#1585;&#1575;&#1740; &#1606;&#1605;&#1608;&#1606;&#1607; &#1575;&#1601;&#1585;&#1575;&#1583; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575;&#1740; &#1588;&#1582;&#1589;&#1740;&#8204;&#1588;&#1575;&#1606; &#1576;&#1607; &#1575;&#1588;&#1578;&#1585;&#1575;&#1705; &#1711;&#1584;&#1575;&#1588;&#1578;&#1606; &#1585;&#1608;&#1586;&#1605;&#1585;&#1607;&#8204;&#1607;&#1575;&#1740;&#1588;&#1575;&#1606; &#1605;&#1740;&#8204;&#1662;&#1585;&#1583;&#1575;&#1586;&#1606;&#1583; &#1705;&#1607; &#1575;&#1606;&#1580;&#1575;&#1605; &#1575;&#1740;&#1606;&#8204;&#1705;&#1575;&#1585; &#1576;&#1587;&#1740;&#1575;&#1585; &#1580;&#1584;&#1575;&#1576; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1578;&#1575; &#1580;&#1575;&#1740;&#1740; &#1705;&#1607; &#1605;&#1605;&#1705;&#1606; &#1575;&#1587;&#1578; &#1575;&#1601;&#1585;&#1575;&#1583; &#1586;&#1740;&#1575;&#1583;&#1740; &#1576;&#1585;&#1575;&#1740; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; &#1575;&#1740;&#1606; &#1605;&#1581;&#1578;&#1608;&#1575;&#1548; &#1575;&#1586; &#1583;&#1606;&#1576;&#1575;&#1604;&#8204;&#1705;&#1606;&#1606;&#1583;&#1711;&#1575;&#1606; &#1607;&#1605;&#1740;&#1588;&#1711;&#1740; &#1587;&#1575;&#1740;&#1578; &#1588;&#1605;&#1575; &#1588;&#1608;&#1606;&#1583;.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:73:\"\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"XML-RPC چگونه وب سایت ما را تهدید می کند + نحوه غیرفعال سازی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/14/242833/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Oct 2016 16:34:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:16:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:21:\"pingback وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:12:\"rpc چیست\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:17:\"هک وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:10:\"وبلاگ\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:26:\"پینگ بک وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:7:\"xml-rpc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:18:\"xml-rpc چیست؟\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:8;a:5:{s:4:\"data\";s:23:\"امنیت وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:9;a:5:{s:4:\"data\";s:18:\"تهدید xml-rpc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:10;a:5:{s:4:\"data\";s:26:\"حمله DDoS وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:11;a:5:{s:4:\"data\";s:14:\"حذف xml-rpc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:12;a:5:{s:4:\"data\";s:18:\"خطرات xml-rpc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:13;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:14;a:5:{s:4:\"data\";s:31:\"غیرفعال کردن xml-rpc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:15;a:5:{s:4:\"data\";s:31:\"غیرفعال سازی xml-rpc\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"http://wp5.ir/?p=427\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2522:\"<p>&#1575;&#1605;&#1585;&#1608;&#1586; &#1576;&#1607; &#1602;&#1575;&#1576;&#1604;&#1740;&#1578;&#1740; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#1662;&#1585;&#1583;&#1575;&#1586;&#1740;&#1605; &#1705;&#1607; &#1576;&#1607; &#1605;&#1583;&#1578; &#1586;&#1740;&#1575;&#1583;&#1740; &#1576;&#1589;&#1608;&#1585;&#1578; &#1662;&#1740;&#1588; &#1601;&#1585;&#1590; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1594;&#1740;&#1585;&#1601;&#1593;&#1575;&#1604; &#1606;&#1711;&#1607; &#1583;&#1575;&#1588;&#1578;&#1607; &#1588;&#1583;&#1607; &#1576;&#1608;&#1583; &#1575;&#1605;&#1575; &#1662;&#1587; &#1575;&#1586; &#1575;&#1606;&#1578;&#1588;&#1575;&#1585; &#1606;&#1587;&#1582;&#1607; &#1740; &#1779;&#1643;&#1781; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1589;&#1608;&#1585;&#1578; &#1662;&#1740;&#1588; &#1601;&#1585;&#1590; &#1601;&#1593;&#1575;&#1604; &#1711;&#1585;&#1583;&#1740;&#1583;&#1607; &#1575;&#1587;&#1578;. &#1605;&#1578;&#1575;&#1587;&#1601;&#1575;&#1606;&#1607; &#1575;&#1740;&#1606; &#1575;&#1602;&#1583;&#1575;&#1605; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1607;&#1605;&#1585;&#1575;&#1607; &#1582;&#1608;&#1583; &#1582;&#1591;&#1585;&#1575;&#1578;&#1740; &#1576;&#1607; &#1607;&#1605;&#1585;&#1575;&#1607; &#1583;&#1575;&#1588;&#1578;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1602;&#1589;&#1583; &#1583;&#1575;&#1585;&#1740;&#1605; &#1583;&#1585; &#1575;&#1740;&#1606; &#1605;&#1591;&#1604;&#1576; &#1570;&#1606; &#1607;&#1575; &#1585;&#1575; &#1576;&#1585;&#1585;&#1587;&#1740; &#1705;&#1585;&#1583;&#1607; &#1608; &#1576;&#1607; &#1570;&#1606; &#1576;&#1662;&#1585;&#1583;&#1575;&#1586;&#1740;&#1605;....</p>\n<p>&#1606;&#1608;&#1588;&#1578;&#1607; <a rel=\"nofollow\" href=\"http://wp5.ir/xml-rpc-%DA%86%DA%AF%D9%88%D9%86%D9%87-%D9%88%D8%A8-%D8%B3%D8%A7%DB%8C%D8%AA-%D9%85%D8%A7-%D8%B1%D8%A7-%D8%AA%D9%87%D8%AF%DB%8C%D8%AF-%D9%85%DB%8C-%DA%A9%D9%86%D8%AF-%D9%86%D8%AD%D9%88%D9%87-%D8%BA/\">XML-RPC &#1670;&#1711;&#1608;&#1606;&#1607; &#1608;&#1576; &#1587;&#1575;&#1740;&#1578; &#1605;&#1575; &#1585;&#1575; &#1578;&#1607;&#1583;&#1740;&#1583; &#1605;&#1740; &#1705;&#1606;&#1583; + &#1606;&#1581;&#1608;&#1607; &#1594;&#1740;&#1585;&#1601;&#1593;&#1575;&#1604; &#1587;&#1575;&#1586;&#1740;</a> &#1575;&#1608;&#1604;&#1740;&#1606; &#1576;&#1575;&#1585; &#1583;&#1585; <a rel=\"nofollow\" href=\"http://wp5.ir/\">&#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1662;&#1606;&#1580;</a> &#1662;&#1583;&#1740;&#1583;&#1575;&#1585; &#1588;&#1583;.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"وردپرس پنج\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"پوسته وبلاگی وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/13/242822/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Oct 2016 18:45:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=339\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2025:\"&#1662;&#1587; &#1575;&#1586; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1576;&#1604;&#1575;&#1711;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; (Photolab) &#1705;&#1607; &#1578;&#1608;&#1587;&#1591; &#1587;&#1575;&#1740;&#1578; Cherry Framework &#1591;&#1585;&#1575;&#1581;&#1740; &#1711;&#1588;&#1578;&#1607; &#1576;&#1608;&#1583; &#1578;&#1589;&#1605;&#1740;&#1605; &#1576;&#1585;&#1570;&#1606; &#1588;&#1583; &#1705;&#1607; &#1740;&#1705;&#1740; &#1583;&#1740;&#1711;&#1585; &#1575;&#1586; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1585;&#1575;&#1740;&#1711;&#1575;&#1606; &#1575;&#1740;&#1606; &#1587;&#1575;&#1740;&#1578; &#1585;&#1575; &#1576;&#1585;&#1575;&#1740; &#1583;&#1608;&#1587;&#1578;&#1575;&#1606; &#1608; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740;&#1548; &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1705;&#1606;&#1740;&#1605;. &#1606;&#1575;&#1605; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1575;&#1740; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1608;&#1576;&#1604;&#1575;&#1711; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1576;&#1607; &#1605;&#1593;&#1585;&#1601;&#1740; &#1570;&#1606; &#1582;&#1608;&#1575;&#1607;&#1740;&#1605; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578; duena &#1606;&#1575;&#1605; &#8230; <a href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D9%88%D8%A8%D9%84%D8%A7%DA%AF%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1662;&#1608;&#1587;&#1578;&#1607; &#1608;&#1576;&#1604;&#1575;&#1711;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"آموزش فعال کردن کش مرورگر در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/10/242796/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Oct 2016 20:39:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=336\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2287:\"&#1576;&#1575; &#1575;&#1606;&#1578;&#1588;&#1575;&#1585; &#1740;&#1705;&#1740; &#1575;&#1586; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575; &#1583;&#1585; &#1583;&#1587;&#1578;&#1607;&#8204;&#1576;&#1606;&#1583;&#1740; &#1587;&#1574;&#1608; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1576;&#1575; &#1593;&#1606;&#1608;&#1575;&#1606; &#8220;&#1601;&#1593;&#1575;&#1604; &#1705;&#1585;&#1583;&#1606; gzip &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#8221; &#1588;&#1575;&#1607;&#1583; &#1575;&#1587;&#1578;&#1602;&#1576;&#1575;&#1604; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1575;&#1586; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1605;&#1585;&#1578;&#1576;&#1591; &#1576;&#1575; &#1605;&#1608;&#1590;&#1608;&#1593; &#1587;&#1574;&#1608; &#1608; &#1576;&#1607;&#1740;&#1606;&#1607;&#8204;&#1587;&#1575;&#1586;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1608;&#1583;&#1607;&#8204;&#1575;&#1740;&#1605; &#1705;&#1607; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1576;&#1607; &#1578;&#1608;&#1590;&#1740;&#1581;&#1575;&#1578;&#1740; &#1583;&#1585; &#1605;&#1608;&#1585;&#1583; &#1705;&#1588; &#1605;&#1585;&#1608;&#1585;&#1711;&#1585; &#1608; &#1670;&#1711;&#1608;&#1606;&#1711;&#1740; &#1601;&#1593;&#1575;&#1604;&#8204;&#1705;&#1585;&#1583;&#1606; &#1570;&#1606; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1582;&#1608;&#1575;&#1607;&#1740;&#1605; &#1662;&#1585;&#1583;&#1575;&#1582;&#1578;. browser caching &#1740;&#1575; &#1705;&#1588; &#1605;&#1585;&#1608;&#1585;&#1711;&#1585; &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D9%81%D8%B9%D8%A7%D9%84-%DA%A9%D8%B1%D8%AF%D9%86-%DA%A9%D8%B4-%D9%85%D8%B1%D9%88%D8%B1%DA%AF%D8%B1-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1601;&#1593;&#1575;&#1604; &#1705;&#1585;&#1583;&#1606; &#1705;&#1588; &#1605;&#1585;&#1608;&#1585;&#1711;&#1585; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"قالب وبلاگی وردپرس – Photolab\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/08/242778/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 Sep 2016 18:34:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=334\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2252:\"&#1576;&#1585;&#1575;&#1740; &#1575;&#1605;&#1585;&#1608;&#1586; &#1576;&#1575; &#1605;&#1593;&#1585;&#1601;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1576;&#1604;&#1575;&#1711;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1705;&#1607; &#1606;&#1575;&#1605; &#1570;&#1606; Photolab &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1583;&#1585; &#1582;&#1583;&#1605;&#1578; &#1588;&#1605;&#1575; &#1583;&#1608;&#1587;&#1578;&#1575;&#1606; &#1608; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1740;&#1605;. &#1575;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1607;&#8204;&#1589;&#1608;&#1585;&#1578; &#1591;&#1585;&#1581; &#1601;&#1604;&#1578; &#1608; &#1585;&#1740;&#1587;&#1662;&#1575;&#1606;&#1587;&#1740;&#1608; (&#1608;&#1575;&#1705;&#1606;&#1588;&#8204;&#1711;&#1585;&#1575;) &#1578;&#1608;&#1587;&#1591; &#1587;&#1575;&#1740;&#1578; Cherry Framework &#1591;&#1585;&#1575;&#1581;&#1740; &#1711;&#1585;&#1583;&#1740;&#1583;&#1607; &#1575;&#1587;&#1578; &#1705;&#1607; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585; &#1570;&#1606; &#1608;&#1576;&#1604;&#1575;&#1711;&#1740; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1575;&#1605;&#1575; &#1575;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1585;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578;&#8204;&#1607;&#1575;&#1740; &#1588;&#1582;&#1589;&#1740; &#1576;&#1575; &#1605;&#1608;&#1590;&#1608;&#1593;&#1575;&#1578;&#1740; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583;&#1548; &#1601;&#1578;&#1608;&#1711;&#1585;&#1575;&#1601;&#1740; &#1606;&#1740;&#1586; &#1602;&#1575;&#1576;&#1604; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#8230; <a href=\"http://mandegarweb.com/%D9%82%D8%A7%D9%84%D8%A8-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%88%D8%A8%D9%84%D8%A7%DA%AF%DB%8C-%D9%81%D8%AA%D9%88%DA%AF%D8%B1%D8%A7%D9%81%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-photolab/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1602;&#1575;&#1604;&#1576; &#1608;&#1576;&#1604;&#1575;&#1711;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#8211; Photolab</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"پوسته وردپرس شرکتی وردپرس – Fyre\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/07/242768/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 28 Sep 2016 20:01:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=332\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2360:\"&#1576;&#1575; &#1575;&#1587;&#1578;&#1606;&#1575;&#1583; &#1576;&#1607; &#1576;&#1575;&#1586;&#1582;&#1608;&#1585;&#1583;&#1607;&#1575;&#1740;&#1740; &#1705;&#1607; &#1575;&#1586; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583;&#1705;&#1606;&#1606;&#1583;&#1711;&#1575;&#1606; &#1583;&#1587;&#1578;&#1607; &#1576;&#1606;&#1583;&#1740; &#1602;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1583;&#1575;&#1588;&#1578;&#1607;&#8204;&#1575;&#1740;&#1605;&#1548; &#1605;&#1578;&#1608;&#1580;&#1607; &#1575;&#1740;&#1606; &#1605;&#1608;&#1590;&#1608;&#1593; &#1588;&#1583;&#1607;&#8204;&#1575;&#1740;&#1605; &#1705;&#1607; &#1576;&#1740;&#1588;&#1578;&#1585; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1662;&#1608;&#1587;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1575;&#1585;&#1606;&#1583; &#1608; &#1605;&#1575; &#1583;&#1585; &#1575;&#1740;&#1606; &#1576;&#1582;&#1588; &#1575;&#1586; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1578;&#1605;&#1575;&#1605; &#1578;&#1608;&#1575;&#1606; &#1582;&#1608;&#1583; &#1585;&#1575; &#1576;&#1607;&#8204;&#1705;&#1575;&#1585; &#1582;&#1608;&#1575;&#1607;&#1740;&#1605; &#1711;&#1585;&#1601;&#1578; &#1578;&#1575; &#1576;&#1607;&#1578;&#1585;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576;&#8204;&#1607;&#1575;&#1740; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1576;&#1589;&#1608;&#1585;&#1578; 100% &#1585;&#1575;&#1740;&#1711;&#1575;&#1606; &#1608; &#8230; <a href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%B4%D8%B1%DA%A9%D8%AA%DB%8C-Fyre-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1662;&#1608;&#1587;&#1578;&#1607; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#8211; Fyre</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"قالب شرکتی وردپرس (Wcolor)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/06/242755/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 27 Sep 2016 14:47:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=330\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2121:\"&#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1575;&#1740;&#1606; &#1604;&#1581;&#1592;&#1607; &#1576;&#1585;&#1575;&#1740; &#1588;&#1605;&#1575; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1601;&#1575;&#1585;&#1587;&#1740; &#1576;&#1589;&#1608;&#1585;&#1578; 100% &#1662;&#1575;&#1585;&#1587;&#1740; &#1587;&#1575;&#1586;&#1740; &#1608; &#1578;&#1585;&#1580;&#1605;&#1607; &#1711;&#1585;&#1583;&#1740;&#1583;&#1607; &#1575;&#1587;&#1578; Wcolor &#1606;&#1575;&#1605; &#1583;&#1575;&#1585;&#1583; &#1705;&#1607; &#1578;&#1608;&#1587;&#1591; &#1587;&#1575;&#1740;&#1578; themes responsive &#1591;&#1585;&#1575;&#1581;&#1740; &#1711;&#1585;&#1583;&#1740;&#1583;&#1607; &#1575;&#1587;&#1578;. &#1575;&#1740;&#1606; &#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1589;&#1608;&#1585;&#1578; &#1608;&#1575;&#1705;&#1606;&#8204;&#1588;&#1711;&#1585;&#1575; (Responsive) &#1576;&#1608;&#1583;&#1607; &#1705;&#1607; &#1583;&#1585; &#1583;&#1587;&#1578;&#1711;&#1575;&#1607;&#8204;&#1607;&#1575;&#1740; &#1605;&#1582;&#1578;&#1604;&#1601; &#1607;&#1605;&#1575;&#1606;&#1606;&#1583; &#1578;&#1576;&#1604;&#1578;&#8204;&#1607;&#1575; &#1608; &#1711;&#1608;&#1588;&#1740;&#8204;&#1607;&#1575;&#1740; &#1607;&#1605;&#1585;&#1575;&#1607; &#1607;&#1608;&#1588;&#1605;&#1606;&#1583; &#1593;&#1605;&#1604;&#1705;&#1585;&#1583; &#1608; &#1606;&#1605;&#1575;&#1740;&#1588; &#1583;&#1585;&#1587;&#1578;&#1740; &#1582;&#1608;&#1575;&#1607;&#1583; &#1583;&#1575;&#1588;&#1578; &#1608; &#8230; <a href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D8%B4%D8%B1%DA%A9%D8%AA%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C-wcolor/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1602;&#1575;&#1604;&#1576; &#1588;&#1585;&#1705;&#1578;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; (Wcolor)</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"قالب مذهبی وردپرس برای ماه محرم + ۱۹ سربرگ مذهبی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/03/242729/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 24 Sep 2016 15:17:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=328\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2426:\"&#1605;&#1581;&#1583;&#1608;&#1583;&#1740;&#1578; &#1575;&#1606;&#1578;&#1582;&#1575;&#1576; &#1602;&#1575;&#1604;&#1576; &#1605;&#1584;&#1607;&#1576;&#1740; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705;&#1740; &#1575;&#1586; &#1576;&#1586;&#1585;&#1711;&#1578;&#1585;&#1740;&#1606; &#1605;&#1588;&#1705;&#1604;&#1575;&#1578;&#1616; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#1740; &#1576;&#1607; &#1581;&#1587;&#1575;&#1576; &#1605;&#1740;&#8204;&#1570;&#1740;&#1583; &#1705;&#1607; &#1575;&#1586; &#1587;&#1740;&#1587;&#1578;&#1605; &#1605;&#1583;&#1740;&#1585;&#1740;&#1578; &#1605;&#1581;&#1578;&#1608;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1585;&#1575;&#1740; &#1585;&#1575;&#1607; &#1575;&#1606;&#1583;&#1575;&#1586;&#1740; &#1587;&#1575;&#1740;&#1578; &#1582;&#1608;&#1583; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1705;&#1585;&#1583;&#1607;&#8204;&#1575;&#1606;&#1583; &#1670;&#1585;&#1575; &#1705;&#1607; &#1578;&#1606;&#1608;&#1593; &#1602;&#1575;&#1604;&#1576; &#1605;&#1584;&#1607;&#1576;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711;&#1587;&#1578;&#1575;&#1606; &#1601;&#1575;&#1585;&#1587;&#1740; &#1576;&#1587;&#1740;&#1575;&#1585; &#1705;&#1605; &#1576;&#1608;&#1583;&#1607; &#1608; &#1578;&#1608;&#1580;&#1607; &#1705;&#1605;&#1578;&#1585;&#1740; &#1606;&#1587;&#1576;&#1578; &#1576;&#1607; &#1606;&#1740;&#1575;&#1586; &#1670;&#1606;&#1740;&#1606; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;&#1740; &#1583;&#1585; &#1608;&#1576; &#1662;&#1575;&#1585;&#1587;&#1740; &#1605;&#1740;&#8204;&#1588;&#1583;. &#1575;&#1586; &#1575;&#1740;&#1606; &#8230; <a href=\"http://mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%82%D8%A7%D9%84%D8%A8-%D9%BE%D9%88%D8%B3%D8%AA%D9%87-%D9%85%D8%B0%D9%87%D8%A8%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%85%D8%A7%D9%87-%D9%85%D8%AD%D8%B1%D9%85/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1602;&#1575;&#1604;&#1576; &#1605;&#1584;&#1607;&#1576;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1585;&#1575;&#1740; &#1605;&#1575;&#1607; &#1605;&#1581;&#1585;&#1605; + 19 &#1587;&#1585;&#1576;&#1585;&#1711; &#1605;&#1584;&#1607;&#1576;&#1740;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"بهترین پیوند یکتا برای وردپرس در سئو\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/07/01/242713/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Sep 2016 20:18:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=325\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2339:\"&#1740;&#1705;&#1740; &#1575;&#1586; &#1605;&#1607;&#1605;&#8204;&#1578;&#1585;&#1740;&#1606; &#1606;&#1705;&#1575;&#1578; &#1587;&#1574;&#1608; &#1608; &#1576;&#1607;&#1740;&#1606;&#1607; &#1587;&#1575;&#1586;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1578;&#1593;&#1740;&#1606; &#1570;&#1583;&#1585;&#1587;&#8204;&#1583;&#1607;&#1740;&#160;permalink &#1605;&#1606;&#1575;&#1587;&#1576; &#1576;&#1585;&#1575;&#1740; &#1606;&#1608;&#1588;&#1578;&#1607;&#8204;&#1607;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1575; &#1605;&#1585;&#1575;&#1580;&#1593;&#1607; &#1576;&#1607; &#1576;&#1582;&#1588; &#1578;&#1606;&#1592;&#1740;&#1605;&#1575;&#1578; &#1608; &#1587;&#1662;&#1587; &#1662;&#1740;&#1608;&#1606;&#1583;&#1607;&#1575;&#1740; &#1740;&#1705;&#1578;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1606;&#1581;&#1608;&#1607; &#1575;&#1740;&#1580;&#1575;&#1583; &#1604;&#1740;&#1606;&#1705;&#8204;&#1607;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578; &#1585;&#1575; &#1578;&#1593;&#1740;&#1606; &#1705;&#1585;&#1583;. &#1583;&#1585; &#1575;&#1576;&#1578;&#1583;&#1575;&#1740; &#1606;&#1589;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1548; &#1662;&#1740;&#1608;&#1606;&#1583; &#1740;&#1705;&#1578;&#1575; &#1583;&#1585; &#1581;&#1575;&#1604;&#1578; &#1662;&#1740;&#1588;&#8204;&#1601;&#1585;&#1590; &#1602;&#1585;&#1575;&#1585; &#1583;&#1575;&#1585;&#1583; &#1583;&#1585; &#1575;&#1740;&#1606; &#1608;&#1590;&#1593;&#1740;&#1578; &#1576;&#1585;&#1575;&#1740; &#1606;&#1605;&#1575;&#1740;&#1588; &#1662;&#1587;&#1578; &#1575;&#1586; &#1588;&#1606;&#1575;&#1587;&#1607; &#1740;&#1575; &#8230; <a href=\"http://mandegarweb.com/%D8%A8%D9%87%D8%AA%D8%B1%DB%8C%D9%86-%D9%BE%DB%8C%D9%88%D9%86%D8%AF-%DB%8C%DA%A9%D8%AA%D8%A7-%D8%A8%D8%B1%D8%A7%DB%8C-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%AF%D8%B1-%D8%B3%D8%A6%D9%88-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1576;&#1607;&#1578;&#1585;&#1740;&#1606; &#1662;&#1740;&#1608;&#1606;&#1583; &#1740;&#1705;&#1578;&#1575; &#1576;&#1585;&#1575;&#1740; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1587;&#1574;&#1608;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"افزونه لایک دیدگاه‌ها در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/06/29/242685/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Sep 2016 13:55:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=322\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2446:\"&#1578;&#1575;&#1705;&#1606;&#1608;&#1606; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1607;&#1575;&#1740; &#1586;&#1740;&#1575;&#1583;&#1740; &#1576;&#1585;&#1575;&#1740; &#1578;&#1593;&#1575;&#1605;&#1604; &#1576;&#1575; &#1705;&#1575;&#1585;&#1576;&#1585; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1608;&#1580;&#1608;&#1583; &#1570;&#1605;&#1583;&#1607;&#8204;&#1575;&#1606;&#1583; &#1662;&#1604;&#1575;&#1711;&#1740;&#1606;&#8204;&#1607;&#1575;&#1740;&#1740; &#1576;&#1585;&#1575;&#1740; &#1575;&#1740;&#1580;&#1575;&#1583; &#1602;&#1575;&#1576;&#1604;&#1740;&#1578; &#1662;&#1587;&#1606;&#1583;&#1740;&#1583;&#1606; &#1608; &#1740;&#1575; &#1606;&#1662;&#1587;&#1606;&#1583;&#1740;&#1583;&#1606; &#1605;&#1591;&#1604;&#1576; &#1608; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607; &#1608; &#1740;&#1575; &#1575;&#1740;&#1580;&#1575;&#1583; &#1606;&#1592;&#1585;&#1587;&#1606;&#1580;&#1740; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1575;&#1586; &#1575;&#1740;&#1606; &#1583;&#1587;&#1578; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;&#8204;&#1607;&#1575; &#1607;&#1587;&#1578;&#1606;&#1583;&#1548; &#1583;&#1585; &#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1608;&#1576;&#1604;&#1575;&#1711; &#1607;&#1575;&#1587;&#1578;&#1740;&#1606;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576; &#1602;&#1589;&#1583; &#1605;&#1593;&#1585;&#1601;&#1740; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1604;&#1575;&#1740;&#1705; &#1606;&#1592;&#1585;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1585;&#1575;&#1740; &#1575;&#1740;&#1580;&#1575;&#1583; &#1575;&#1605;&#1705;&#1575;&#1606; &#1662;&#1587;&#1606;&#1583;&#1740;&#1583;&#1606; like &#1608; &#1583;&#1740;&#1587;&#8204;&#1604;&#1575;&#1740;&#1705; dislike &#8230; <a href=\"http://mandegarweb.com/%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%BE%D9%84%D8%A7%DA%AF%DB%8C%D9%86-%D8%B1%D8%A7%DB%8C%DA%AF%D8%A7%D9%86-%D9%84%D8%A7%DB%8C%DA%A9-%D8%AF%DB%8C%D8%AF%DA%AF%D8%A7%D9%87%E2%80%8C%D9%87%D8%A7-%D9%86%D8%B8%D8%B1%D8%A7%D8%AA-%D8%AF%D8%B1-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1604;&#1575;&#1740;&#1705; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;&#8204;&#1607;&#1575; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"نمایش پیام دلخواه در پیشخوان وردپرس برای کاربران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/06/26/242675/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Sep 2016 10:36:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=318\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2408:\"&#1583;&#1585; &#1570;&#1582;&#1585;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1575;&#1586; &#1583;&#1587;&#1578;&#1607; &#1576;&#1606;&#1583;&#1740; &#1570;&#1605;&#1608;&#1586;&#1588; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1585; &#1608;&#1576;&#1604;&#1575;&#1711; &#1605;&#1575;&#1606;&#1583;&#1711;&#1575;&#1585; &#1608;&#1576;&#1548; &#1570;&#1605;&#1608;&#1586;&#1588;&#1740; &#1585;&#1575; &#1576;&#1585;&#1575;&#1740; &#1588;&#1605;&#1575; &#1583;&#1608;&#1587;&#1578;&#1575;&#1606; &#1576;&#1575; &#1593;&#1606;&#1608;&#1575;&#1606; &#8220;&#1587;&#1575;&#1582;&#1578; &#1575;&#1576;&#1586;&#1575;&#1585;&#1705; &#1583;&#1585; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#8221; &#1570;&#1605;&#1575;&#1583;&#1607; &#1587;&#1575;&#1582;&#1578;&#1740;&#1605; &#1705;&#1607; &#1576;&#1607; &#1705;&#1605;&#1705; &#1575;&#1740;&#1606; &#1570;&#1605;&#1608;&#1586;&#1588; &#1578;&#1608;&#1575;&#1606;&#1587;&#1578;&#1740;&#1605; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1575;&#1586; &#1581;&#1575;&#1604;&#1578; &#1662;&#1740;&#1588;&#8204;&#1601;&#1585;&#1590; &#1582;&#1575;&#1585;&#1580; &#1705;&#1585;&#1583;&#1607; &#1608; &#1576;&#1607; &#1705;&#1605;&#1705; &#1575;&#1740;&#1583;&#1607;&#8204;&#1607;&#1575; &#1608; &#1578;&#1608;&#1575;&#1606;&#1575;&#1740;&#1740;&#8204;&#1607;&#1575;&#1740; &#1582;&#1608;&#1583; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1587;&#1601;&#1575;&#1585;&#1588;&#1740; &#1608; &#1588;&#1582;&#1589;&#1740; &#1587;&#1575;&#1586;&#1740; &#1705;&#1606;&#1740;&#1605;. &#8230; <a href=\"http://mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D9%86%D9%85%D8%A7%DB%8C%D8%B4-%D9%BE%DB%8C%D8%A7%D9%85-%D8%AF%D8%B1-%D9%BE%DB%8C%D8%B4%D8%AE%D9%88%D8%A7%D9%86-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%B1%D8%A7%DB%8C-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%D8%A7%D9%86/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1606;&#1605;&#1575;&#1740;&#1588; &#1662;&#1740;&#1575;&#1605; &#1583;&#1604;&#1582;&#1608;&#1575;&#1607; &#1583;&#1585; &#1662;&#1740;&#1588;&#1582;&#1608;&#1575;&#1606; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1585;&#1575;&#1740; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"افزونه امتیازدهی به مطالب وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/06/05/242623/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Aug 2016 06:54:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=313\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2535:\"&#1740;&#1705;&#1740; &#1575;&#1586; &#1608;&#1740;&#1688;&#1711;&#1740;&#8204;&#1607;&#1575;&#1740; &#1582;&#1608;&#1576; &#1607;&#1585; &#1587;&#1575;&#1740;&#1578;&#1740; &#1575;&#1605;&#1705;&#1575;&#1606; &#1578;&#1593;&#1575;&#1605;&#1604; &#1576;&#1575; &#1705;&#1575;&#1585;&#1576;&#1585; &#1605;&#1740;&#8204;&#1576;&#1575;&#1588;&#1583;&#1548; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1575; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1576;&#1582;&#1588; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;&#8204;&#1607;&#1575; &#1608; &#1601;&#1593;&#1575;&#1604;&#8204;&#1705;&#1585;&#1583;&#1606; &#1602;&#1575;&#1576;&#1604;&#1740;&#1578; &#1606;&#1592;&#1585;&#1583;&#1575;&#1583;&#1606; &#1576;&#1607; &#1605;&#1591;&#1575;&#1604;&#1576; &#1608; &#1740;&#1575; &#1575;&#1605;&#1705;&#1575;&#1606; &#1593;&#1590;&#1608;&#1740;&#1578; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583;&#1705;&#1606;&#1606;&#1583;&#1711;&#1575;&#1606; &#1583;&#1585; &#1587;&#1575;&#1740;&#1578; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1576;&#1575; &#1705;&#1575;&#1585;&#1576;&#1585;&#1575;&#1606; &#1608; &#1576;&#1575;&#1586;&#1583;&#1740;&#1583;&#1705;&#1606;&#1606;&#1583;&#1711;&#1575;&#1606; &#1575;&#1585;&#1578;&#1576;&#1575;&#1591; &#1576;&#1585;&#1602;&#1585;&#1575;&#1585; &#1705;&#1585;&#1583;&#1548; &#1607;&#1605;&#8204;&#1670;&#1606;&#1740;&#1606; &#1576;&#1575; &#1575;&#1587;&#1578;&#1601;&#1575;&#1583;&#1607; &#1575;&#1586; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1575;&#1605;&#1578;&#1740;&#1575;&#1586;&#1583;&#1607;&#1740; &#1587;&#1578;&#1575;&#1585;&#1607;&#8204;&#1575;&#1740; &#1576;&#1585;&#1575;&#1740; &#1605;&#1591;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; Star Ratings &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607;&#8204;&#1585;&#1575;&#1581;&#1578;&#1740; &#1608; &#1578;&#1606;&#1607;&#1575; &#8230; <a href=\"http://host.mandegarweb.com/%D8%AF%D8%A7%D9%86%D9%84%D9%88%D8%AF-%D9%BE%D9%84%D8%A7%DA%AF%DB%8C%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D8%A7%D9%85%D8%AA%DB%8C%D8%A7%D8%B2%D8%AF%D9%87%DB%8C-%D8%A8%D9%87-%D9%85%D8%B7%D8%A7%D9%84%D8%A8-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D9%81%D8%A7%D8%B1%D8%B3%DB%8C/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1575;&#1601;&#1586;&#1608;&#1606;&#1607; &#1575;&#1605;&#1578;&#1740;&#1575;&#1586;&#1583;&#1607;&#1740; &#1576;&#1607; &#1605;&#1591;&#1575;&#1604;&#1576; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:31:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"آموزش افزودن شمارش‌گر صفحات وردپرس بدون نیاز به نصب افزونه\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://planet.wp-persian.com/1395/06/02/242614/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Aug 2016 15:40:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:28:\"دسته‌بندی نشده\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"http://mandegarweb.com/planet/?p=310\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2443:\"&#1588;&#1605;&#1575;&#1585;&#1588; &#1589;&#1601;&#1581;&#1575;&#1578; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1585;&#1575; &#1605;&#1740;&#8204;&#1578;&#1608;&#1575;&#1606; &#1576;&#1607; &#1593;&#1606;&#1608;&#1575;&#1606; &#1740;&#1705;&#1740; &#1575;&#1586; &#1605;&#1607;&#1605;&#8204;&#1578;&#1585;&#1740;&#1606; &#1608;&#1740;&#1688;&#1711;&#1740;&#8204;&#1607;&#1575; &#1608; &#1587;&#1575;&#1582;&#1578;&#1575;&#1585;&#1607;&#1575; &#1575;&#1586; &#1606;&#1592;&#1585; &#1587;&#1574;&#1608; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1583;&#1575;&#1606;&#1587;&#1578; &#1670;&#1585;&#1575; &#1705;&#1607; &#1589;&#1601;&#1581;&#1607; &#1576;&#1606;&#1583;&#1740; &#1589;&#1601;&#1581;&#1575;&#1578; &#1583;&#1585; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1605;&#1740;&#1578;&#1608;&#1575;&#1606;&#1583; &#1576;&#1607; &#1605;&#1608;&#1578;&#1608;&#1585;&#1607;&#1575;&#1740; &#1580;&#1587;&#1578;&#1580;&#1608;&#1711;&#1585; &#1583;&#1585; &#1588;&#1606;&#1575;&#1587;&#1575;&#1740;&#1740; &#1608; &#1670;&#1740;&#1583;&#1605;&#1575;&#1606; &#1576;&#1607;&#1578;&#1585; &#1576;&#1585;&#1711;&#1607; &#1607;&#1575;&#1740; &#1587;&#1575;&#1740;&#1578; &#1588;&#1605;&#1575; &#1705;&#1605;&#1705; &#1705;&#1606;&#1583; &#1705;&#1607; &#1578;&#1575;&#1579;&#1740;&#1585; &#1576;&#1587;&#1740;&#1575;&#1585; &#1605;&#1601;&#1740;&#1583;&#1740; &#1583;&#1585; &#1587;&#1574;&#1608;&#1740; &#1587;&#1575;&#1740;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587;&#1740; &#1588;&#1605;&#1575; &#1576;&#1607; &#1607;&#1605;&#1585;&#1575;&#1607; &#1582;&#1608;&#1575;&#1607;&#1583; &#1583;&#1575;&#1588;&#1578;. &#1607;&#1605;&#1575;&#1606;&#8204;&#1591;&#1608;&#1585; &#8230; <a href=\"http://host.mandegarweb.com/%D8%A2%D9%85%D9%88%D8%B2%D8%B4-%DA%A9%D8%AF-%D8%B4%D9%85%D8%A7%D8%B1%D8%B4%DA%AF%D8%B1-%D8%B5%D9%81%D8%AD%D8%A7%D8%AA-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3-%D8%A8%D8%AF%D9%88%D9%86-%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87-%D9%88%D8%B1%D8%AF%D9%BE%D8%B1%D8%B3/\">&#1575;&#1583;&#1575;&#1605;&#1607; &#1582;&#1608;&#1575;&#1606;&#1583;&#1606; <span>&#1570;&#1605;&#1608;&#1586;&#1588; &#1575;&#1601;&#1586;&#1608;&#1583;&#1606; &#1588;&#1605;&#1575;&#1585;&#1588;&#8204;&#1711;&#1585; &#1589;&#1601;&#1581;&#1575;&#1578; &#1608;&#1585;&#1583;&#1662;&#1585;&#1587; &#1576;&#1583;&#1608;&#1606; &#1606;&#1740;&#1575;&#1586; &#1576;&#1607; &#1606;&#1589;&#1576; &#1575;&#1601;&#1586;&#1608;&#1606;&#1607;</span></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:0:\"\";s:6:\"length\";s:0:\"\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"امیر خلجی مهر\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:2:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";s:4:\"href\";s:44:\"http://feeds.feedburner.com/wordpress/planet\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"rel\";s:3:\"hub\";s:4:\"href\";s:32:\"http://pubsubhubbub.appspot.com/\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:4:\"info\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:3:\"uri\";s:16:\"wordpress/planet\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:10:{s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"etag\";s:27:\"7NUSDKpZiwX0ka9z/GGQFWW6AXk\";s:13:\"last-modified\";s:29:\"Mon, 19 Dec 2016 13:29:47 GMT\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"date\";s:29:\"Mon, 19 Dec 2016 14:26:17 GMT\";s:7:\"expires\";s:29:\"Mon, 19 Dec 2016 14:26:17 GMT\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:6:\"server\";s:3:\"GSE\";}}s:5:\"build\";s:14:\"20161208072034\";}", "no");
INSERT INTO `wp_options` VALUES("1072", "_transient_timeout_feed_mod_6e55088afd2e29d2b4908108b4529d92", "1482200778", "no");
INSERT INTO `wp_options` VALUES("1073", "_transient_feed_mod_6e55088afd2e29d2b4908108b4529d92", "1482157578", "no");
INSERT INTO `wp_options` VALUES("1066", "_transient_timeout_feed_1e2ffee29b94cfb5d3816e721235f11e", "1482200776", "no");
INSERT INTO `wp_options` VALUES("1067", "_transient_feed_1e2ffee29b94cfb5d3816e721235f11e", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://wp-persian.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"وبگاه (وب سایت) رسمی پروژه وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 23 Oct 2016 08:14:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.8-alpha-39619\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"افزونه جلالی ۵٫۰٫۱\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wp-persian.com/1395/08/02/wp-jalali-501/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 23 Oct 2016 08:14:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"افزونه جلالی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=442\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:622:\"افزونه جلالی ۵٫۰٫۱ منتشر شد. متاسفانه در برخی از سرویس‌دهنده‌ها به دلیل نقصی که در تفسیرگر نرم‌افزار ضدویروس ClamAV وجود دارد، پرونده‌ی جاواسکریپتی که ما برای تبدیل تاریخ استفاده می‌کردیم به اشتباه به عنوان ویروس تشخیص می‌شد. برای حل مشکل نرم‌افزار ضدویروس، تغییرات بسیار کوچکی در افزونه اعمال شد. هم‌اکنون می‌توانید افزونه را از بخش [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1103:\"<p>افزونه جلالی ۵٫۰٫۱ منتشر شد.</p>\n<p>متاسفانه در برخی از سرویس‌دهنده‌ها به دلیل نقصی که در تفسیرگر نرم‌افزار ضدویروس ClamAV وجود دارد، پرونده‌ی جاواسکریپتی که ما برای تبدیل تاریخ استفاده می‌کردیم به اشتباه به عنوان ویروس تشخیص می‌شد.<br />\nبرای حل مشکل نرم‌افزار ضدویروس، تغییرات بسیار کوچکی در افزونه اعمال شد. هم‌اکنون می‌توانید افزونه را از بخش مدیریت سایت خود به‌روز یا از <a href=\"https://wordpress.org/plugins/wp-jalali/\">صفحه‌ی اصلی افزونه در سایت وردپرس</a> دریافت کنید.</p>\n<p>همچنین آخرین نگارش افزونه در بسته‌ی وردپرس فارسی قرار گرفت.</p>\n<p>با تشکر از جناب <a href=\"https://profiles.wordpress.org/man4toman/\">مرتضی گرانسایه</a> به خاطر گزارش این خطا.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۶٫۱\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/06/26/wp-persian-461/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 16 Sep 2016 09:21:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=440\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:549:\"وردپرس فارسی ۴٫۶٫۱ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:820:\"<p>وردپرس فارسی ۴٫۶٫۱ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"وردپرس فارسی ۴٫۶ نگارش استاد «ملیحه سعیدی»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wp-persian.com/1395/05/29/wp-persian-46/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Aug 2016 09:14:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=438\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:571:\"وردپرس فارسی ۴٫۶ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «ملیحه سعیدی» است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:796:\"<p>وردپرس فارسی ۴٫۶ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%D9%85%D9%84%DB%8C%D8%AD%D9%87_%D8%B3%D8%B9%DB%8C%D8%AF%DB%8C\">ملیحه سعیدی</a>» است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۵٫۳\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/04/01/wp-persian-453/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Jun 2016 20:09:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=436\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:549:\"وردپرس فارسی ۴٫۵٫۳ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:820:\"<p>وردپرس فارسی ۴٫۵٫۳ منتشر شد. در این نگارش چند مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"وردپرس فارسی ۴٫۵٫۲ نگارش استاد «کیهان کلهر»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1395/03/07/wp-persian-452/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2016 18:22:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=432\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:573:\"وردپرس فارسی ۴٫۵٫۲ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «کیهان کلهر» است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:947:\"<p>وردپرس فارسی ۴٫۵٫۲ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%DA%A9%DB%8C%D9%87%D8%A7%D9%86_%DA%A9%D9%84%D9%87%D8%B1\">کیهان کلهر</a>» است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n<p>وردپرس فارسی به خاطر دیرکرد در انتشار نگارش ۴٫۵٫۲ از تمام کاربران پوزش می‌خواهد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۴٫۲\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1394/11/13/wp-persian-442/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 02 Feb 2016 18:22:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=430\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:547:\"وردپرس فارسی ۴٫۴٫۲ منتشر شد. در این نگارش یک مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:818:\"<p>وردپرس فارسی ۴٫۴٫۲ منتشر شد. در این نگارش یک مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"وردپرس فارسی ۴٫۴٫۱ نگارش استاد «فرهاد فخرالدینی»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1394/11/11/wp-persian-441/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 31 Jan 2016 19:15:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=427\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:606:\"وردپرس فارسی ۴٫۴٫۱ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «فرهاد فخرالدینی» است. از جمله تغییرات مهم اعمال شده در این نگارش می‌توان به موارد زیر اشاره کرد: پوسته‌ی تازه: دوهزاروشانزده تصاویر واکنش‌گرا جاسازی سرویس‌های بیشتر زیرساخت REST API می‌توانید نگارش جدید وردپرس فارسی را از [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1330:\"<p>وردپرس فارسی ۴٫۴٫۱ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%D9%81%D8%B1%D9%87%D8%A7%D8%AF_%D9%81%D8%AE%D8%B1%D8%A7%D9%84%D8%AF%DB%8C%D9%86%DB%8C\">فرهاد فخرالدینی</a>» است.</p>\n<p>از جمله تغییرات مهم اعمال شده در این نگارش می‌توان به موارد زیر اشاره کرد:</p>\n<ul>\n<li>پوسته‌ی تازه: دوهزاروشانزده</li>\n<li>تصاویر واکنش‌گرا</li>\n<li>جاسازی سرویس‌های بیشتر</li>\n<li>زیرساخت REST API</li>\n</ul>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n<p>وردپرس فارسی به خاطر دیرکرد در انتشار نگارش ۴٫۴٫۱ از تمام کاربران پوزش می‌خواهد.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۳٫۱\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1394/07/07/wp-persian-431/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 29 Sep 2015 17:31:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=425\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:547:\"وردپرس فارسی ۴٫۳٫۱ منتشر شد. در این نگارش یک مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:818:\"<p>وردپرس فارسی ۴٫۳٫۱ منتشر شد. در این نگارش یک مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"وردپرس فارسی ۴٫۳ نگارش استاد «لوریس چکناواریان»\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://wp-persian.com/1394/05/29/wp-persian-43/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Aug 2015 14:13:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=423\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:618:\"وردپرس فارسی ۴٫۳ منتشر شد. این نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «لوریس چکناواریان» است. از جمله تغییرات مهم اعمال شده در این نگارش می‌توان به موارد زیر اشاره کرد: ویرایش فهرست‌ها در بخش شخصی‌سازی میانبُرهای ساختاری برای تایپ سریع‌تر نمادک‌های سایت رمزهای قوی‌تر می‌توانید نگارش جدید وردپرس [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1214:\"<p>وردپرس فارسی ۴٫۳ منتشر شد.<br />\nاین نگارش از وردپرس فارسی با افتخار مزیّن به نام استاد گرانقدر موسیقی ایران، «<a href=\"https://fa.wikipedia.org/wiki/%D9%84%D9%88%D8%B1%DB%8C%D8%B3_%DA%86%DA%A9%D9%86%D8%A7%D9%88%D8%A7%D8%B1%DB%8C%D8%A7%D9%86\">لوریس چکناواریان</a>» است.</p>\n<p>از جمله تغییرات مهم اعمال شده در این نگارش می‌توان به موارد زیر اشاره کرد:</p>\n<ul>\n<li>ویرایش فهرست‌ها در بخش شخصی‌سازی</li>\n<li>میانبُرهای ساختاری برای تایپ سریع‌تر</li>\n<li>نمادک‌های سایت</li>\n<li>رمزهای قوی‌تر</li>\n</ul>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"وردپرس فارسی ۴٫۲٫۴\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wp-persian.com/1394/05/19/wp-persian-424/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Aug 2015 09:05:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس فارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wp-persian.com/?p=420\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:547:\"وردپرس فارسی ۴٫۲٫۴ منتشر شد. در این نگارش یک مشکل امنیتی مهم برطرف شده است. می‌توانید نگارش جدید وردپرس فارسی را از این بخش دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید. توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد. در صورتی [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"گناهکار\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:818:\"<p>وردپرس فارسی ۴٫۲٫۴ منتشر شد. در این نگارش یک مشکل امنیتی مهم برطرف شده است.</p>\n<p>می‌توانید نگارش جدید وردپرس فارسی را از <a href=\"http://wp-persian.com/download/\">این بخش</a> دریافت٬ یا به‌صورت خودکار از بخش مدیریت سایت خود٬ به‌روز نمایید.<br />\n<em>توجه داشته باشید که پیغام به‌روزرسانی در بخش مدیریت سایت شما باید مربوط به وردپرس فارسی (fa_IR) باشد.</em><br />\nدر صورتی که پس از به‌روزرسانی خودکار برخی عناصر متحرک بخش مدیریت از کار افتادند، وردپرس را به‌صورت دستی به‌روز کنید.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:27:\"http://wp-persian.com/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:7:{s:4:\"date\";s:29:\"Mon, 19 Dec 2016 14:26:15 GMT\";s:6:\"server\";s:6:\"Apache\";s:12:\"x-powered-by\";s:10:\"PHP/5.6.29\";s:4:\"link\";s:58:\"<http://wp-persian.com/wp-json/>; rel=\"https://api.w.org/\"\";s:13:\"last-modified\";s:29:\"Sun, 23 Oct 2016 08:14:31 GMT\";s:4:\"etag\";s:34:\"\"450bb150a8745a3a3475ea000245de6d\"\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";}}s:5:\"build\";s:14:\"20161208072034\";}", "no");
INSERT INTO `wp_options` VALUES("633", "slideshow-1", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/banner1.jpg", "yes");
INSERT INTO `wp_options` VALUES("399", "wp_statistics_plugin_version", "11.0.2", "yes");
INSERT INTO `wp_options` VALUES("400", "wp_statistics_db_version", "11.0.2", "yes");
INSERT INTO `wp_options` VALUES("401", "wp_statistics", "a:25:{s:18:\"pending_db_updates\";a:2:{s:13:\"date_ip_agent\";b:0;s:11:\"unique_date\";b:0;}s:16:\"search_converted\";i:1;s:5:\"geoip\";b:0;s:8:\"browscap\";b:0;s:10:\"useronline\";b:1;s:6:\"visits\";b:1;s:8:\"visitors\";b:1;s:5:\"pages\";b:1;s:12:\"check_online\";s:2:\"30\";s:8:\"menu_bar\";b:0;s:11:\"coefficient\";s:1:\"1\";s:12:\"stats_report\";b:0;s:11:\"time_report\";s:5:\"daily\";s:11:\"send_report\";s:4:\"mail\";s:14:\"content_report\";s:0:\"\";s:12:\"update_geoip\";b:0;s:8:\"store_ua\";b:0;s:9:\"robotlist\";s:1703:\"007ac9\n5bot\nA6-Indexer\nAbachoBOT\naccoona\nAcoiRobot\nAddThis.com\nADmantX\nAdsBot-Google\nadvbot\nAhrefsBot\naiHitBot\nalexa\nalphabot\nAltaVista\nAntivirusPro\nanyevent\nappie\nApplebot\narchive.org_bot\nAsk Jeeves\nASPSeek\nBaiduspider\nBenjojo\nBeetleBot\nbingbot\nBlekkobot\nblexbot\nBOT for JCE\nbubing\nButterfly\ncbot\nclamantivirus\ncliqzbot\nclumboot\ncoccoc\ncrawler\nCrocCrawler\ncrowsnest.tv\ndbot\ndl2bot\ndotbot\ndownloadbot\nduckduckgo\nDumbot\nEasouSpider\neStyle\nEveryoneSocialBot\nExabot\nezooms\nfacebook.com\nfacebookexternalhit\nFAST\nFeedfetcher-Google\nfeedzirra\nfindxbot\nFirfly\nFriendFeedBot\nfroogle\nGeonaBot\nGigabot\ngirafabot\ngimme60bot\nglbot\nGooglebot\nGroupHigh\nia_archiver\nIDBot\nInfoSeek\ninktomi\nIstellaBot\njetmon\nKraken\nLeikibot\nlinkapediabot\nlinkdexbot\nLinkpadBot\nLoadTimeBot\nlooksmart\nltx71\nLycos\nMail.RU_Bot\nMe.dium\nmeanpathbot\nmediabot\nmedialbot\nMediapartners-Google\nMJ12bot\nmsnbot\nMojeekBot\nmonobot\nmoreover\nMRBOT\nNationalDirectory\nNerdyBot\nNetcraftSurveyAgent\nniki-bot\nnutch\nOpenbot\nOrangeBot\nowler\np4Bot\nPaperLiBot\npageanalyzer\nPagesInventory\nPimonster\nporkbun\npr-cy\nproximic\npwbot\nr4bot\nrabaz\nRambler\nRankivabot\nrevip\nriddler\nrogerbot\nScooter\nScrubby\nscrapy.org\nSearchmetricsBot\nsees.co\nSemanticBot\nSemrushBot\nSeznamBot\nsfFeedReader\nshareaholic-bot\nsistrix\nSiteExplorer\nSlurp\nSocialradarbot\nSocialSearch\nSogou web spider\nSpade\nspbot\nSpiderLing\nSputnikBot\nSuperfeedr\nSurveyBot\nTechnoratiSnoop\nTECNOSEEK\nTeoma\ntrendictionbot\nTweetmemeBot\nTwiceler\nTwitterbot\nTwitturls\nu2bot\nuMBot-LN\nuni5download\nunrulymedia\nURL_Spider_SQL\nVagabondo\nvBSEO\nWASALive-Bot\nWebAlta Crawler\nWebBug\nWebFindBot\nWebMasterAid\nWeSEE\nWotbox\nwsowner\nwsr-agent\nwww.galaxy.com\nx100bot\nXoviBot\nxzybot\nyandex\nYahoo\nYammybot\nYoudaoBot\nZyBorg\nZemlyaCrawl\";s:21:\"exclude_administrator\";s:1:\"1\";s:18:\"disable_se_clearch\";b:1;s:14:\"disable_se_ask\";b:1;s:8:\"map_type\";s:6:\"jqvmap\";s:18:\"force_robot_update\";b:1;s:15:\"update_browscap\";b:1;s:6:\"widget\";a:24:{s:11:\"name_widget\";s:17:\"آمار سایت\";s:17:\"useronline_widget\";s:0:\"\";s:13:\"tvisit_widget\";s:2:\"on\";s:15:\"tvisitor_widget\";s:2:\"on\";s:13:\"yvisit_widget\";s:2:\"on\";s:15:\"yvisitor_widget\";s:2:\"on\";s:13:\"wvisit_widget\";s:2:\"on\";s:13:\"mvisit_widget\";s:0:\"\";s:14:\"ysvisit_widget\";s:0:\"\";s:14:\"ttvisit_widget\";s:0:\"\";s:16:\"ttvisitor_widget\";s:0:\"\";s:14:\"tpviews_widget\";s:0:\"\";s:10:\"ser_widget\";s:0:\"\";s:9:\"select_se\";s:0:\"\";s:9:\"tp_widget\";s:0:\"\";s:10:\"tpg_widget\";s:0:\"\";s:9:\"tc_widget\";s:0:\"\";s:9:\"ts_widget\";s:0:\"\";s:9:\"tu_widget\";s:0:\"\";s:9:\"ap_widget\";s:0:\"\";s:9:\"ac_widget\";s:0:\"\";s:9:\"au_widget\";s:0:\"\";s:10:\"lpd_widget\";s:0:\"\";s:10:\"select_lps\";s:0:\"\";}}", "yes");
INSERT INTO `wp_options` VALUES("629", "theme_mods_sherkati", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482063368;s:4:\"data\";a:3:{s:9:\"sidebar-2\";a:0:{}s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:6:\"text-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("460", "theme_mods_webisa-shakhsi", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1472375789;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:18:\"orphaned_widgets_1\";a:2:{i:0;s:19:\"ztjalali_calendar-2\";i:1;s:21:\"wpstatistics_widget-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("311", "theme_mods_webisa-classic", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1471967236;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:2:{i:0;s:19:\"ztjalali_calendar-2\";i:1;s:21:\"wpstatistics_widget-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("312", "of_template", "a:36:{i:0;a:3:{s:4:\"name\";s:25:\"تنظیمات عمومی\";s:4:\"type\";s:7:\"heading\";s:4:\"slug\";s:13:\"asrwp_setting\";}i:1;a:6:{s:4:\"name\";s:33:\"وضعیت تگ های هدینگ\";s:4:\"desc\";s:93:\"مشخص کنید تگ های عنوان در سربرگ سایت فعال باشد یا نه\";s:2:\"id\";s:8:\"ie_radio\";s:3:\"std\";s:14:\"radio_option_1\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:2:{s:14:\"radio_option_1\";s:8:\"فعال\";s:14:\"radio_option_2\";s:15:\"غیر فعال\";}}i:2;a:5:{s:4:\"name\";s:17:\"لوگو سایت\";s:4:\"desc\";s:69:\"عرض تصویر 100 پیکسل و طول تصوی 300 پیکسل   \";s:2:\"id\";s:8:\"asr_logo\";s:3:\"std\";s:84:\"http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-classic/images/logo.png\";s:4:\"type\";s:12:\"image_upload\";}i:3;a:5:{s:4:\"name\";s:16:\"فاوآیکون\";s:4:\"desc\";s:219:\"از این قسمت می توانید آیکون سایت خود را آپلود نمایید ، این آیکون می تواند با فرمت png یا gif و یا فرمت رایج آیکون یعنی ico باشد .\";s:2:\"id\";s:13:\"asrwp_favicon\";s:3:\"std\";s:76:\"http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-classic/fav.png\";s:4:\"type\";s:12:\"image_upload\";}i:4;a:5:{s:4:\"name\";s:23:\"متن پشتیبانی\";s:4:\"desc\";s:151:\"این متن در بخش سمت چپ روبروی لوگو درج می شود  - می توانید شماره تلفن یا ایمیل درج کنید\";s:2:\"id\";s:13:\"asrwp_support\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:5;a:5:{s:4:\"name\";s:19:\"عنوان منو 1\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:13:\"asrwp_title_1\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:6;a:5:{s:4:\"name\";s:17:\"لینک منو 1\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:12:\"asrwp_link_1\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:7;a:5:{s:4:\"name\";s:19:\"عنوان منو 2\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:13:\"asrwp_title_2\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:8;a:5:{s:4:\"name\";s:17:\"لینک منو 2\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:12:\"asrwp_link_2\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:9;a:5:{s:4:\"name\";s:19:\"عنوان منو 3\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:13:\"asrwp_title_3\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:10;a:5:{s:4:\"name\";s:17:\"لینک منو 3\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:12:\"asrwp_link_3\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:11;a:5:{s:4:\"name\";s:19:\"عنوان منو 4\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:13:\"asrwp_title_4\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:12;a:5:{s:4:\"name\";s:17:\"لینک منو 4\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:12:\"asrwp_link_4\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:13;a:5:{s:4:\"name\";s:19:\"عنوان منو 5\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:13:\"asrwp_title_5\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:14;a:5:{s:4:\"name\";s:17:\"لینک منو 5\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:12:\"asrwp_link_5\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:15;a:5:{s:4:\"name\";s:19:\"عنوان منو 6\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:13:\"asrwp_title_6\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:16;a:5:{s:4:\"name\";s:17:\"لینک منو 6\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:12:\"asrwp_link_6\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:17;a:5:{s:4:\"name\";s:14:\"کدهای CSS\";s:4:\"desc\";s:61:\"نیازی به درج < style >و < /style > نمی باشد\";s:2:\"id\";s:9:\"asrwp_css\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";}i:18;a:5:{s:4:\"name\";s:34:\"کدهای جاوا اسکریپت\";s:4:\"desc\";s:77:\"کدهای جاوای مورد نظر را در این بخش درج کنید\";s:2:\"id\";s:8:\"asrwp_js\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:19;a:5:{s:4:\"name\";s:20:\"کد آمار گیر\";s:4:\"desc\";s:58:\"به صورت عمومی نمایش داده نمی شود\";s:2:\"id\";s:4:\"amar\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:20;a:5:{s:4:\"name\";s:17:\"درباره ما\";s:4:\"desc\";s:43:\"در پایین سایت درج می شود\";s:2:\"id\";s:18:\"asrwp_about_footer\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:21;a:5:{s:4:\"name\";s:27:\"لینک تماس با ما\";s:4:\"desc\";s:99:\"این لینک مربوط به لینک تماس با ما  منو کنار لوگو می باشد\";s:2:\"id\";s:16:\"asrwp_tamas_menu\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:22;a:5:{s:4:\"name\";s:35:\"لینک سوالات متداول \";s:4:\"desc\";s:114:\"این لینک مربوط به لینک صفحه سوالات متداول منو کنار لوگو می باشد\";s:2:\"id\";s:14:\"asrwp_faq_menu\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:23;a:5:{s:4:\"name\";s:34:\"لینک راهنمای خرید  \";s:4:\"desc\";s:112:\"این لینک مربوط به لینک صفحه راهنمای خرید منو کنار لوگو می باشد\";s:2:\"id\";s:15:\"asrwp_help_menu\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:24;a:5:{s:4:\"name\";s:21:\"لینک عضویت  \";s:4:\"desc\";s:100:\"این لینک مربوط به لینک صفحه عضویت  منو کنار لوگو می باشد\";s:2:\"id\";s:19:\"asrwp_register_menu\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:25;a:5:{s:4:\"name\";s:31:\"متن کپی رایت فوتر\";s:4:\"desc\";s:28:\"فارسی و انگلیسی\";s:2:\"id\";s:11:\"asrwp_copyr\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:26;a:3:{s:4:\"name\";s:45:\"تنظیمات شبکه های اجتماعی\";s:4:\"type\";s:7:\"heading\";s:4:\"slug\";s:20:\"ie_ads_sidebarleft-1\";}i:27;a:5:{s:4:\"name\";s:23:\"کانال تلگرام\";s:4:\"desc\";s:30:\"آدرس کامل تلگرام\";s:2:\"id\";s:14:\"asrwp_telegram\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:28;a:5:{s:4:\"name\";s:13:\" فیسبوک\";s:4:\"desc\";s:30:\"آدرس کامل فیسبوک\";s:2:\"id\";s:14:\"asrwp_facebook\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:29;a:5:{s:4:\"name\";s:13:\" آپارات\";s:4:\"desc\";s:30:\"آدرس کامل آپارات\";s:2:\"id\";s:12:\"asrwp_aparat\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:30;a:5:{s:4:\"name\";s:13:\" توئیتر\";s:4:\"desc\";s:30:\"آدرس کامل توئیتر\";s:2:\"id\";s:13:\"asrwp_twitter\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:31;a:5:{s:4:\"name\";s:18:\" گوگل پلاس\";s:4:\"desc\";s:35:\"آدرس کامل گوگل پلاس\";s:2:\"id\";s:8:\"asrwp_gp\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:32;a:5:{s:4:\"name\";s:21:\" اینستاگرام\";s:4:\"desc\";s:38:\"آدرس کامل اینستاگرام\";s:2:\"id\";s:15:\"asrwp_instagram\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:33;a:5:{s:4:\"name\";s:9:\" کلوب\";s:4:\"desc\";s:26:\"آدرس کامل کلوب\";s:2:\"id\";s:11:\"asrwp_cloob\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:34;a:3:{s:4:\"name\";s:32:\"درباره عصر وردپرس\";s:4:\"type\";s:7:\"heading\";s:4:\"slug\";s:11:\"asrwp_about\";}i:35;a:5:{s:4:\"name\";s:65:\"تیم طراحی و برنامه نویسی عصر وردپرس \";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:10:\"asrwp_info\";s:3:\"std\";s:2057:\"\r\n	<p>\r\nگسترش محبوبیت و روز افزون سیستم مدیریت محتوای وردپرس در ایران و جهان این امر را ایجاب کرده تا هر روز نیاز بیشتری به وجود منابع کامل در این زمینه احساس شود. مجموعه عصر وردپرس در ۱ بهمن ماه 1394 با همکاری افراد فعال و متخصص وردپرس در جهت پشتیبانی و رفع کمبود‌هایی که در وردپرس فارسی مشاهده می‌شود و برای توسعه و پیشرفت هر چه بیشتر آن در ایران ایجاد گردیده و در این راستا تلاش میکند .\r\n<br><br>\r\n\r\nچرا عصر وردپرس؟\r\n<br><br>\r\n\r\nمجموعه عصر وردپرس جهت رفع نیازهاو و حمایت و پشتیبانی کاربران، ارائه سرویس ها و خدمات نوین و همچنین توسعه هرچه بیشتر وردپرس در ایران تشکیل یافت. این مجموعه به صورت کاملاً جدا اما همراستا با سایت مرجع وردپرس فارسی فعالیت می کند.\r\n<br><br>\r\n\r\nاعضای عصر وردپرس\r\n<br><br>\r\n\r\nعصر وردپرس از 5 عضو ثابت که به عنوان عوامل مدیریتی این مجموعه شناخته می شوند تشکیل یافته است.\r\n<br><br>\r\n\r\nمهمترین فعالیت های مجموعه عصر وردپرس\r\n<br><br>\r\n\r\n– پشتیبانی از سیستم مدیریت محتوا وردپرس\r\n<br><br>\r\n\r\n– ایجاد و و توسعه افزونه ها و پوسته های وردپرس\r\n<br><br>\r\n\r\n– فارسی و بومی سازی افزونه ها و پوسته ها\r\n<br><br>\r\n\r\n– ارائه آموزش های کاربردی در تمامی زمینه‌های وردپرس (ایجاد پوسته، نوشتن هک و افزونه، تغییرات در هسته وردپرس، امنیت و سئو)\r\n\r\n<br><br>\r\n<span>\r\nایمیل روابط عمومی : info@asrwp.com<br>\r\n</span>\r\n</p>\r\n\r\n	\";s:4:\"type\";s:4:\"info\";}}", "yes");
INSERT INTO `wp_options` VALUES("141", "theme_mods_twentysixteen", "a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1470852049;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("142", "current_theme", "Mobin", "yes");
INSERT INTO `wp_options` VALUES("143", "theme_mods_offwebisa", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482064210;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:18:\"orphaned_widgets_1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("144", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("315", "tt_options", "a:33:{s:8:\"ie_radio\";s:14:\"radio_option_1\";s:8:\"asr_logo\";s:84:\"http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-classic/images/logo.png\";s:13:\"asrwp_favicon\";s:76:\"http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-classic/fav.png\";s:13:\"asrwp_support\";s:0:\"\";s:13:\"asrwp_title_1\";s:0:\"\";s:12:\"asrwp_link_1\";s:0:\"\";s:13:\"asrwp_title_2\";s:0:\"\";s:12:\"asrwp_link_2\";s:0:\"\";s:13:\"asrwp_title_3\";s:0:\"\";s:12:\"asrwp_link_3\";s:0:\"\";s:13:\"asrwp_title_4\";s:0:\"\";s:12:\"asrwp_link_4\";s:0:\"\";s:13:\"asrwp_title_5\";s:0:\"\";s:12:\"asrwp_link_5\";s:0:\"\";s:13:\"asrwp_title_6\";s:0:\"\";s:12:\"asrwp_link_6\";s:0:\"\";s:9:\"asrwp_css\";s:0:\"\";s:8:\"asrwp_js\";s:0:\"\";s:4:\"amar\";s:0:\"\";s:18:\"asrwp_about_footer\";s:0:\"\";s:16:\"asrwp_tamas_menu\";s:0:\"\";s:14:\"asrwp_faq_menu\";s:0:\"\";s:15:\"asrwp_help_menu\";s:0:\"\";s:19:\"asrwp_register_menu\";s:0:\"\";s:11:\"asrwp_copyr\";s:0:\"\";s:14:\"asrwp_telegram\";s:0:\"\";s:14:\"asrwp_facebook\";s:0:\"\";s:12:\"asrwp_aparat\";s:0:\"\";s:13:\"asrwp_twitter\";s:0:\"\";s:8:\"asrwp_gp\";s:0:\"\";s:15:\"asrwp_instagram\";s:0:\"\";s:11:\"asrwp_cloob\";s:0:\"\";s:10:\"asrwp_info\";s:2057:\"\r\n	<p>\r\nگسترش محبوبیت و روز افزون سیستم مدیریت محتوای وردپرس در ایران و جهان این امر را ایجاب کرده تا هر روز نیاز بیشتری به وجود منابع کامل در این زمینه احساس شود. مجموعه عصر وردپرس در ۱ بهمن ماه 1394 با همکاری افراد فعال و متخصص وردپرس در جهت پشتیبانی و رفع کمبود‌هایی که در وردپرس فارسی مشاهده می‌شود و برای توسعه و پیشرفت هر چه بیشتر آن در ایران ایجاد گردیده و در این راستا تلاش میکند .\r\n<br><br>\r\n\r\nچرا عصر وردپرس؟\r\n<br><br>\r\n\r\nمجموعه عصر وردپرس جهت رفع نیازهاو و حمایت و پشتیبانی کاربران، ارائه سرویس ها و خدمات نوین و همچنین توسعه هرچه بیشتر وردپرس در ایران تشکیل یافت. این مجموعه به صورت کاملاً جدا اما همراستا با سایت مرجع وردپرس فارسی فعالیت می کند.\r\n<br><br>\r\n\r\nاعضای عصر وردپرس\r\n<br><br>\r\n\r\nعصر وردپرس از 5 عضو ثابت که به عنوان عوامل مدیریتی این مجموعه شناخته می شوند تشکیل یافته است.\r\n<br><br>\r\n\r\nمهمترین فعالیت های مجموعه عصر وردپرس\r\n<br><br>\r\n\r\n– پشتیبانی از سیستم مدیریت محتوا وردپرس\r\n<br><br>\r\n\r\n– ایجاد و و توسعه افزونه ها و پوسته های وردپرس\r\n<br><br>\r\n\r\n– فارسی و بومی سازی افزونه ها و پوسته ها\r\n<br><br>\r\n\r\n– ارائه آموزش های کاربردی در تمامی زمینه‌های وردپرس (ایجاد پوسته، نوشتن هک و افزونه، تغییرات در هسته وردپرس، امنیت و سئو)\r\n\r\n<br><br>\r\n<span>\r\nایمیل روابط عمومی : info@asrwp.com<br>\r\n</span>\r\n</p>\r\n\r\n	\";}", "yes");
INSERT INTO `wp_options` VALUES("510", "site-shakhsi1", "به وبسایت من خوش آمدید", "yes");
INSERT INTO `wp_options` VALUES("511", "site-shakhsi2", "با استفاده از این نرم افزار، افراد بدون داشتن دانش برنامه نویسی می توانند به راحتی محتوای وب سایت خود را مدیریت نمایند. امکانات ویژه این نرم افزار به همراه طراحی اختصاصی گرافیک وب سایت توسط ما باعث شده طیف وسیعی شامل افراد، شرکتها، سازمانها و موسسات گوناگون در زمره مشتریان ما قرار بگیرند. به روز رسانی های متعدد در بازه های زمانی مختلف باعث شده این نرم افزار مطابق با آخرین استانداردهای طراحی وب سایت حرکتی رو به جلو داشته باشد.", "yes");
INSERT INTO `wp_options` VALUES("512", "site-shakhsi3", "آخرین مقالات من", "yes");
INSERT INTO `wp_options` VALUES("634", "slideshow-2", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/banner2.jpg", "yes");
INSERT INTO `wp_options` VALUES("402", "widget_wpstatistics_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("152", "theme_mods_webisa-pezeshk", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1471778115;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("493", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("921", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-4.7.zip\";s:6:\"locale\";s:5:\"fa_IR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-4.7.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-4.7-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-4.7-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:3:\"4.7\";s:7:\"version\";s:3:\"4.7\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1482754985;s:15:\"version_checked\";s:3:\"4.7\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("922", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("923", "ztjalali_do_activation", "1", "yes");
INSERT INTO `wp_options` VALUES("161", "duplicator_version_plugin", "1.1.26", "yes");
INSERT INTO `wp_options` VALUES("162", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("163", "pagenavi_options", "a:15:{s:10:\"pages_text\";s:36:\"Page %CURRENT_PAGE% of %TOTAL_PAGES%\";s:12:\"current_text\";s:13:\"%PAGE_NUMBER%\";s:9:\"page_text\";s:13:\"%PAGE_NUMBER%\";s:10:\"first_text\";s:13:\"&laquo; First\";s:9:\"last_text\";s:12:\"Last &raquo;\";s:9:\"prev_text\";s:7:\"&laquo;\";s:9:\"next_text\";s:7:\"&raquo;\";s:12:\"dotleft_text\";s:3:\"...\";s:13:\"dotright_text\";s:3:\"...\";s:9:\"num_pages\";i:5;s:23:\"num_larger_page_numbers\";i:3;s:28:\"larger_page_numbers_multiple\";i:10;s:11:\"always_show\";b:0;s:16:\"use_pagenavi_css\";b:1;s:5:\"style\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("164", "wpcf7", "a:2:{s:7:\"version\";s:3:\"4.6\";s:13:\"bulk_validate\";a:4:{s:9:\"timestamp\";d:1470868656;s:7:\"version\";s:3:\"4.5\";s:11:\"count_valid\";i:1;s:13:\"count_invalid\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("165", "ztjalali_options", "{\"force_timezone\":false,\"change_date_to_jalali\":true,\"change_jdate_number_to_persian\":true,\"change_url_date_to_jalali\":false,\"afghan_month_name\":false,\"disallow_month_short_name\":true,\"change_title_number_to_persian\":true,\"change_content_number_to_persian\":true,\"change_excerpt_number_to_persian\":true,\"change_comment_number_to_persian\":true,\"change_commentcount_number_to_persian\":false,\"change_category_number_to_persian\":false,\"change_point_to_persian\":true,\"change_arabic_to_persian\":false,\"change_archive_title\":true,\"save_changes_in_db\":false,\"ztjalali_admin_style\":false,\"persian_planet\":true}", "yes");
INSERT INTO `wp_options` VALUES("166", "ztjalali_version", "5.0.1", "yes");
INSERT INTO `wp_options` VALUES("168", "widget_akismet_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("169", "widget_ztjalali_archive", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("170", "widget_ztjalali_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("215", "site-pezeshk1", "دکتر مهسا خرم", "yes");
INSERT INTO `wp_options` VALUES("216", "site-pezeshk2", "Dr Mahsa Khorram", "yes");
INSERT INTO `wp_options` VALUES("217", "site-pezeshk3", "کارشناس مامایی", "yes");
INSERT INTO `wp_options` VALUES("218", "site-pezeshk4", "086-42483402", "yes");
INSERT INTO `wp_options` VALUES("219", "site-pezeshk5", "09121234567", "yes");
INSERT INTO `wp_options` VALUES("220", "site-pezeshk6", "آدرس : ساوه، خیابان شریعتی", "yes");
INSERT INTO `wp_options` VALUES("221", "site-pezeshk7", "/link.zip", "yes");
INSERT INTO `wp_options` VALUES("222", "site-pezeshk8", "http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-pezeshk/images/slide1.png", "yes");
INSERT INTO `wp_options` VALUES("223", "site-pezeshk9", "http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-pezeshk/images/slide2.png", "yes");
INSERT INTO `wp_options` VALUES("224", "site-pezeshk10", "http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-pezeshk/images/slide2.png", "yes");
INSERT INTO `wp_options` VALUES("225", "site-pezeshk11", "", "yes");
INSERT INTO `wp_options` VALUES("226", "site-pezeshk12", "", "yes");
INSERT INTO `wp_options` VALUES("227", "site-pezeshk13", "درباره دکتر مهسا خرم", "yes");
INSERT INTO `wp_options` VALUES("228", "site-pezeshk14", "به وبسایت دکتر مهسا خرم خوش آمدید ، امیدواریم در این سایت بتوانیم خدمتی در خور شما انجم دهیم", "yes");
INSERT INTO `wp_options` VALUES("229", "site-pezeshk15", "http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-pezeshk/images/profile3.png", "yes");
INSERT INTO `wp_options` VALUES("230", "site-pezeshk16", "کلیه ی حقوق مادی و معنوی این وب سایت به دکتر اسد رازی تعلق دارد", "yes");
INSERT INTO `wp_options` VALUES("411", "acf_version", "4.4.8", "yes");
INSERT INTO `wp_options` VALUES("635", "slideshow-3", "http://demo.tikatheme.ir/mobin/1/wp-content/themes/Tikatheme-mobin-1/images/banner3.jpg", "yes");
INSERT INTO `wp_options` VALUES("636", "slideshow-4", "", "yes");
INSERT INTO `wp_options` VALUES("637", "slideshow-5", "", "yes");
INSERT INTO `wp_options` VALUES("638", "slideshow-6", "", "yes");
INSERT INTO `wp_options` VALUES("313", "of_themename", "قالب من", "yes");
INSERT INTO `wp_options` VALUES("314", "of_shortname", "my_theme", "yes");
INSERT INTO `wp_options` VALUES("316", "ie_radio", "radio_option_1", "yes");
INSERT INTO `wp_options` VALUES("317", "asr_logo", "http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-classic/images/logo.png", "yes");
INSERT INTO `wp_options` VALUES("318", "asrwp_favicon", "http://demo.tikatheme.ir/mobin/blue/wp-content/themes/webisa-classic/fav.png", "yes");
INSERT INTO `wp_options` VALUES("319", "asrwp_support", "", "yes");
INSERT INTO `wp_options` VALUES("320", "asrwp_title_1", "", "yes");
INSERT INTO `wp_options` VALUES("321", "asrwp_link_1", "", "yes");
INSERT INTO `wp_options` VALUES("322", "asrwp_title_2", "", "yes");
INSERT INTO `wp_options` VALUES("323", "asrwp_link_2", "", "yes");
INSERT INTO `wp_options` VALUES("324", "asrwp_title_3", "", "yes");
INSERT INTO `wp_options` VALUES("325", "asrwp_link_3", "", "yes");
INSERT INTO `wp_options` VALUES("326", "asrwp_title_4", "", "yes");
INSERT INTO `wp_options` VALUES("327", "asrwp_link_4", "", "yes");
INSERT INTO `wp_options` VALUES("328", "asrwp_title_5", "", "yes");
INSERT INTO `wp_options` VALUES("329", "asrwp_link_5", "", "yes");
INSERT INTO `wp_options` VALUES("330", "asrwp_title_6", "", "yes");
INSERT INTO `wp_options` VALUES("331", "asrwp_link_6", "", "yes");
INSERT INTO `wp_options` VALUES("332", "asrwp_css", "", "yes");
INSERT INTO `wp_options` VALUES("333", "asrwp_js", "", "yes");
INSERT INTO `wp_options` VALUES("334", "amar", "", "yes");
INSERT INTO `wp_options` VALUES("335", "asrwp_about_footer", "", "yes");
INSERT INTO `wp_options` VALUES("336", "asrwp_tamas_menu", "", "yes");
INSERT INTO `wp_options` VALUES("337", "asrwp_faq_menu", "", "yes");
INSERT INTO `wp_options` VALUES("338", "asrwp_help_menu", "", "yes");
INSERT INTO `wp_options` VALUES("339", "asrwp_register_menu", "", "yes");
INSERT INTO `wp_options` VALUES("340", "asrwp_copyr", "", "yes");
INSERT INTO `wp_options` VALUES("341", "asrwp_telegram", "", "yes");
INSERT INTO `wp_options` VALUES("342", "asrwp_facebook", "", "yes");
INSERT INTO `wp_options` VALUES("343", "asrwp_aparat", "", "yes");
INSERT INTO `wp_options` VALUES("344", "asrwp_twitter", "", "yes");
INSERT INTO `wp_options` VALUES("345", "asrwp_gp", "", "yes");
INSERT INTO `wp_options` VALUES("346", "asrwp_instagram", "", "yes");
INSERT INTO `wp_options` VALUES("347", "asrwp_cloob", "", "yes");
INSERT INTO `wp_options` VALUES("348", "asrwp_info", "\r\n	<p>\r\nگسترش محبوبیت و روز افزون سیستم مدیریت محتوای وردپرس در ایران و جهان این امر را ایجاب کرده تا هر روز نیاز بیشتری به وجود منابع کامل در این زمینه احساس شود. مجموعه عصر وردپرس در ۱ بهمن ماه 1394 با همکاری افراد فعال و متخصص وردپرس در جهت پشتیبانی و رفع کمبود‌هایی که در وردپرس فارسی مشاهده می‌شود و برای توسعه و پیشرفت هر چه بیشتر آن در ایران ایجاد گردیده و در این راستا تلاش میکند .\r\n<br><br>\r\n\r\nچرا عصر وردپرس؟\r\n<br><br>\r\n\r\nمجموعه عصر وردپرس جهت رفع نیازهاو و حمایت و پشتیبانی کاربران، ارائه سرویس ها و خدمات نوین و همچنین توسعه هرچه بیشتر وردپرس در ایران تشکیل یافت. این مجموعه به صورت کاملاً جدا اما همراستا با سایت مرجع وردپرس فارسی فعالیت می کند.\r\n<br><br>\r\n\r\nاعضای عصر وردپرس\r\n<br><br>\r\n\r\nعصر وردپرس از 5 عضو ثابت که به عنوان عوامل مدیریتی این مجموعه شناخته می شوند تشکیل یافته است.\r\n<br><br>\r\n\r\nمهمترین فعالیت های مجموعه عصر وردپرس\r\n<br><br>\r\n\r\n– پشتیبانی از سیستم مدیریت محتوا وردپرس\r\n<br><br>\r\n\r\n– ایجاد و و توسعه افزونه ها و پوسته های وردپرس\r\n<br><br>\r\n\r\n– فارسی و بومی سازی افزونه ها و پوسته ها\r\n<br><br>\r\n\r\n– ارائه آموزش های کاربردی در تمامی زمینه‌های وردپرس (ایجاد پوسته، نوشتن هک و افزونه، تغییرات در هسته وردپرس، امنیت و سئو)\r\n\r\n<br><br>\r\n<span>\r\nایمیل روابط عمومی : info@asrwp.com<br>\r\n</span>\r\n</p>\r\n\r\n	", "yes");
INSERT INTO `wp_options` VALUES("359", "_is_widget_active_", "1", "yes");
INSERT INTO `wp_options` VALUES("419", "site-pish01", "به سایت ما خوش آمدید", "yes");
INSERT INTO `wp_options` VALUES("420", "site-pish02", "لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید، تا از نظر گرافیکی نشانگر چگونگی نوع و اندازه فونت و ظاهر متن باشد. معمولا طراحان گرافیک برای صفحه‌آرایی، نخست از متن‌های آزمایشی و بی‌معنی استفاده می‌کنند تا صرفا به مشتری یا صاحب کار خود نشان دهند که صفحه طراحی یا صفحه بندی شده بعد از اینکه متن در آن قرار گیرد چگونه به نظر می‌رسد و قلم‌ها و اندازه‌بندی‌ها چگونه در نظر گرفته شده‌است. از آنجایی که طراحان عموما نویسنده متن نیستند و وظیفه رعایت حق تکثیر متون را ندارند و در همان حال کار آنها به نوعی وابسته به متن می‌باشد آنها با استفاده از محتویات ساختگی، صفحه گرافیکی خود را صفحه‌آرایی می‌کنند تا مرحله طراحی و صفحه‌بندی را به پایان برند.لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید، تا از نظر گرافیکی نشانگر چگونگی نوع و اندازه فونت و ظاهر متن باشد. معمولا طراحان گرافیک برای صفحه‌آرایی، نخست از متن‌های آزمایشی و بی‌معنی استفاده می‌کنند تا صرفا به مشتری یا صاحب کار خود نشان دهند که صفحه طراحی یا صفحه بندی شده بعد از اینکه متن در آن قرار گیرد چگونه به نظر می‌رسد و قلم‌ها و اندازه‌بندی‌ها چگونه در نظر گرفته شده‌است. از آنجایی که طراحان عموما نویسنده متن نیستند و وظیفه رعایت حق تکثیر متون را ندارند و در همان حال کار آنها به نوعی وابسته به متن می‌باشد آنها با استفاده از محتویات ساختگی، صفحه گرافیکی خود را صفحه‌آرایی می‌کنند تا مرحله طراحی و صفحه‌بندی را به پایان برند.", "yes");
INSERT INTO `wp_options` VALUES("421", "site-pish03", "", "yes");
INSERT INTO `wp_options` VALUES("422", "site-pish04", "کلیه حقوق برای این وبسایت محفوظ است", "yes");
INSERT INTO `wp_options` VALUES("1076", "_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109", "1482200779", "no");
INSERT INTO `wp_options` VALUES("1074", "_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109", "1482200779", "no");
INSERT INTO `wp_options` VALUES("1075", "_transient_feed_b9388c83948825c1edaef0d856b7b109", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:117:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 19 Dec 2016 14:23:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"15@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"W3 Total Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/w3-total-cache/#post-12073\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jul 2009 18:46:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"12073@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"Search Engine (SEO) &#38; Performance Optimization (WPO) via caching. Integrated caching: CDN, Minify, Page, Object, Fragment, Database support.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Frederick Townes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"NextGEN Gallery - WordPress Gallery Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"1169@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 16 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"132@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Page Builder by SiteOrigin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/siteorigin-panels/#post-51888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 10:36:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"51888@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"23862@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Increase your traffic, view your stats, speed up your site, and protect yourself from hackers with Jetpack.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29860@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2141@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Yoast SEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8321@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using the Yoast SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WP Super Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2572@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Google Analytics by MonsterInsights\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2316@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Connect Google Analytics with WordPress by adding your Google Analytics tracking code. Get the stats that matter.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Syed Balkhi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2082@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Extends and enhances TinyMCE, the WordPress Visual Editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"753@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"One of the most downloaded WordPress plugins (over 30 million downloads since 2007). Use All in One SEO Pack to optimize your site for Search Engines.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Really Simple CAPTCHA\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/really-simple-captcha/#post-9542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Mar 2009 02:17:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"9542@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Really Simple CAPTCHA is a CAPTCHA module intended to be called from other plugins. It is originally created for my Contact Form 7 plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"18101@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Duplicate Post\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/duplicate-post/#post-2646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Dec 2007 17:40:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2646@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Clone posts and pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Lopo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WP-PageNavi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wp-pagenavi/#post-363\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 23:17:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"363@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Adds a more advanced paging navigation interface.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Lester Chan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29832@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"Secure your website with the most comprehensive WordPress security plugin. Firewall, malware scan, blocking, live traffic, login security &#38; more.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Advanced Custom Fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"25254@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Customise WordPress with powerful, professional and intuitive fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Hello Dolly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/hello-dolly/#post-5790\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 May 2008 22:11:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"5790@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Regenerate Thumbnails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/regenerate-thumbnails/#post-6743\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 23 Aug 2008 14:38:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"6743@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Allows you to regenerate your thumbnails after changing the thumbnail sizes.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Alex Mills (Viper007Bond)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Clef Two-Factor Authentication\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wordpress.org/plugins/wpclef/#post-47509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Dec 2012 01:25:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"47509@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"Modern two-factor that people love to use: strong authentication without passwords or tokens; single sign on/off; magical login experience.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Dave Ross\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"UpdraftPlus WordPress Backup Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"38058@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Google Analytics Dashboard for WP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"50539@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"Displays Google Analytics reports in your WordPress Dashboard. Inserts the latest Google Analytics tracking code in your pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Disable Comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/disable-comments/#post-26907\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2011 04:42:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26907@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Allows administrators to globally disable comments on their site. Comments can be disabled according to post type. Multisite friendly. Provides tool t\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Samir Shah\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WP Multibyte Patch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wp-multibyte-patch/#post-28395\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jul 2011 12:22:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"28395@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Multibyte functionality enhancement for the WordPress Japanese package.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"plugin-master\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Duplicator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/duplicator/#post-26607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 12:15:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26607@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Duplicate, clone, backup, move and transfer an entire site from one location to another.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Cory Lamle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Black Studio TinyMCE Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Nov 2011 15:06:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"31973@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The visual editor widget for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marco Chiesi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"iThemes Security (formerly Better WP Security)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"21738@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:146:\"Take the guesswork out of WordPress security. iThemes Security offers 30+ ways to lock down WordPress in an easy-to-use WordPress security plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"iThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"SiteOrigin Widgets Bundle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/so-widgets-bundle/#post-67824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 24 May 2014 14:27:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"67824@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"A collection of all widgets, neatly bundled into a single plugin. It&#039;s also a framework to code your own widgets on top of.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 19 Dec 2016 14:26:18 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:13:\"last-modified\";s:29:\"Fri, 09 Mar 2007 22:11:30 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20161208072034\";}", "no");
INSERT INTO `wp_options` VALUES("1008", "theme_mods_Tikatheme-mobin-4", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482069735;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1011", "theme_mods_Tikatheme-mobin-5", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482069759;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1012", "theme_mods_Tikatheme-mobin-6", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482069782;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1013", "theme_mods_Tikatheme-mobin-7", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482077077;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1103", "_site_transient_timeout_wporg_theme_feature_list", "1482765263", "no");
INSERT INTO `wp_options` VALUES("1104", "_site_transient_wporg_theme_feature_list", "a:3:{s:6:\"Layout\";a:7:{i:0;s:11:\"grid-layout\";i:1;s:10:\"one-column\";i:2;s:11:\"two-columns\";i:3;s:13:\"three-columns\";i:4;s:12:\"four-columns\";i:5;s:12:\"left-sidebar\";i:6;s:13:\"right-sidebar\";}s:8:\"Features\";a:20:{i:0;s:19:\"accessibility-ready\";i:1;s:10:\"buddypress\";i:2;s:17:\"custom-background\";i:3;s:13:\"custom-colors\";i:4;s:13:\"custom-header\";i:5;s:11:\"custom-menu\";i:6;s:12:\"editor-style\";i:7;s:21:\"featured-image-header\";i:8;s:15:\"featured-images\";i:9;s:15:\"flexible-header\";i:10;s:14:\"footer-widgets\";i:11;s:20:\"front-page-post-form\";i:12;s:19:\"full-width-template\";i:13;s:12:\"microformats\";i:14;s:12:\"post-formats\";i:15;s:20:\"rtl-language-support\";i:16;s:11:\"sticky-post\";i:17;s:13:\"theme-options\";i:18;s:17:\"threaded-comments\";i:19;s:17:\"translation-ready\";}s:7:\"Subject\";a:9:{i:0;s:4:\"blog\";i:1;s:10:\"e-commerce\";i:2;s:9:\"education\";i:3;s:13:\"entertainment\";i:4;s:14:\"food-and-drink\";i:5;s:7:\"holiday\";i:6;s:4:\"news\";i:7;s:11:\"photography\";i:8;s:9:\"portfolio\";}}", "no");
INSERT INTO `wp_options` VALUES("1014", "theme_mods_Tikatheme-mobin-8", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482075714;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1018", "theme_mods_Tikatheme-mobin-1", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("1028", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1482754997;s:7:\"checked\";a:10:{s:17:\"Tikatheme-mobin-1\";s:3:\"1.0\";s:18:\"Tikatheme-mobin-10\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-2\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-3\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-4\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-5\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-6\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-7\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-8\";s:3:\"1.0\";s:17:\"Tikatheme-mobin-9\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1029", "theme_mods_Tikatheme-mobin-10", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:8:\"top-menu\";i:14;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1482088186;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"text-2\";}s:9:\"sidebar-1\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1107", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1482754996;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:9:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"3.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.3.2.zip\";}s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"790\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:3:\"4.6\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/contact-form-7.4.6.zip\";}s:19:\"cystats/cystats.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"1049\";s:4:\"slug\";s:7:\"cystats\";s:6:\"plugin\";s:19:\"cystats/cystats.php\";s:11:\"new_version\";s:5:\"0.9.8\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/cystats/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/cystats.0.9.8.zip\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"22600\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.1.26\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.1.26.zip\";}s:47:\"no-category-base-wpml/no-category-base-wpml.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"27490\";s:4:\"slug\";s:21:\"no-category-base-wpml\";s:6:\"plugin\";s:47:\"no-category-base-wpml/no-category-base-wpml.php\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/no-category-base-wpml/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/no-category-base-wpml.zip\";}s:41:\"wordpress-importer/wordpress-importer.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"14975\";s:4:\"slug\";s:18:\"wordpress-importer\";s:6:\"plugin\";s:41:\"wordpress-importer/wordpress-importer.php\";s:11:\"new_version\";s:5:\"0.6.3\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/wordpress-importer/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/wordpress-importer.0.6.3.zip\";}s:23:\"wp-jalali/wp-jalali.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"788\";s:4:\"slug\";s:9:\"wp-jalali\";s:6:\"plugin\";s:23:\"wp-jalali/wp-jalali.php\";s:11:\"new_version\";s:5:\"5.0.1\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/wp-jalali/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/wp-jalali.5.0.1.zip\";}s:27:\"wp-pagenavi/wp-pagenavi.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"363\";s:4:\"slug\";s:11:\"wp-pagenavi\";s:6:\"plugin\";s:27:\"wp-pagenavi/wp-pagenavi.php\";s:11:\"new_version\";s:4:\"2.91\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/wp-pagenavi/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/wp-pagenavi.2.91.zip\";}s:31:\"wp-statistics/wp-statistics.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"21429\";s:4:\"slug\";s:13:\"wp-statistics\";s:6:\"plugin\";s:31:\"wp-statistics/wp-statistics.php\";s:11:\"new_version\";s:6:\"11.0.2\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/wp-statistics/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/wp-statistics.11.0.2.zip\";}}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_form", "<label> نام شما (الزامی)\n    [text* your-name] </label>\n\n<label> ایمیل شما (الزامی)\n    [email* your-email] </label>\n\n<label> موضوع\n    [text your-subject] </label>\n\n<label> پیام شما\n    [textarea your-message] </label>\n\n[submit \"ارسال \"]");
INSERT INTO `wp_postmeta` VALUES("7", "6", "_mail", "a:8:{s:7:\"subject\";s:43:\"سایت ساز وبیسا \"[your-subject]\"\";s:6:\"sender\";s:33:\"[your-name] <wordpress@webisa.ir>\";s:4:\"body\";s:239:\"از : [your-name] <[your-email]>\nموضوع: [your-subject]\n\nمحتوای پیام :\n[your-message]\n\n--\nاین ایمیل از فرم تماس در سایت ساز وبیسا (http://demo.tikatheme.ir/mobin/blue) ارسال شده است.\";s:9:\"recipient\";s:18:\"savejiha@gmail.com\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("8", "6", "_mail_2", "a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:43:\"سایت ساز وبیسا \"[your-subject]\"\";s:6:\"sender\";s:48:\"سایت ساز وبیسا <wordpress@webisa.ir>\";s:4:\"body\";s:177:\"محتوای پیام :\n[your-message]\n\n--\nاین ایمیل از فرم تماس در سایت ساز وبیسا (http://demo.tikatheme.ir/mobin/blue) ارسال شده است.\";s:9:\"recipient\";s:12:\"[your-email]\";s:18:\"additional_headers\";s:28:\"Reply-To: savejiha@gmail.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("9", "6", "_messages", "a:23:{s:12:\"mail_sent_ok\";s:88:\"از شما سپاسگذاریم. پیام شما با موفقیت فرستاده شد.\";s:12:\"mail_sent_ng\";s:131:\"خطایی در حین ارسال برای پیام شما وجود دارد. لطفا بعدا دوباره امتحان کنید.\";s:16:\"validation_error\";s:75:\"لطفا همه گزینه ها را پر و سپس ارسال نمایید\";s:4:\"spam\";s:71:\"There was an error trying to send your message. Please try again later.\";s:12:\"accept_terms\";s:69:\"You must accept the terms and conditions before sending your message.\";s:16:\"invalid_required\";s:39:\"این گزینه الزامی است .\";s:16:\"invalid_too_long\";s:47:\"این گزینه خیلی طولانی است.\";s:17:\"invalid_too_short\";s:63:\"این گزینه خیلی کوتاه نوشته شده است.\";s:12:\"invalid_date\";s:40:\"فرمت تاریخ نادرست است.\";s:14:\"date_too_early\";s:44:\"The date is before the earliest one allowed.\";s:13:\"date_too_late\";s:41:\"The date is after the latest one allowed.\";s:13:\"upload_failed\";s:46:\"There was an unknown error uploading the file.\";s:24:\"upload_file_type_invalid\";s:49:\"You are not allowed to upload files of this type.\";s:21:\"upload_file_too_large\";s:49:\"فایل ارسالی بسیار بزرگ است.\";s:23:\"upload_failed_php_error\";s:38:\"There was an error uploading the file.\";s:14:\"invalid_number\";s:29:\"The number format is invalid.\";s:16:\"number_too_small\";s:47:\"The number is smaller than the minimum allowed.\";s:16:\"number_too_large\";s:46:\"The number is larger than the maximum allowed.\";s:23:\"quiz_answer_not_correct\";s:36:\"The answer to the quiz is incorrect.\";s:17:\"captcha_not_match\";s:39:\"کد وارد شده صحیح نیست.\";s:13:\"invalid_email\";s:38:\"The e-mail address entered is invalid.\";s:11:\"invalid_url\";s:19:\"The URL is invalid.\";s:11:\"invalid_tel\";s:32:\"The telephone number is invalid.\";}");
INSERT INTO `wp_postmeta` VALUES("10", "6", "_additional_settings", "");
INSERT INTO `wp_postmeta` VALUES("11", "6", "_locale", "fa_IR");
INSERT INTO `wp_postmeta` VALUES("12", "2", "_edit_lock", "1471782406:1");
INSERT INTO `wp_postmeta` VALUES("13", "2", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("14", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("15", "8", "_edit_lock", "1481215451:1");
INSERT INTO `wp_postmeta` VALUES("201", "49", "_wp_trash_meta_time", "1481207627");
INSERT INTO `wp_postmeta` VALUES("191", "77", "_menu_item_object_id", "8");
INSERT INTO `wp_postmeta` VALUES("192", "77", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("193", "77", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("194", "77", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("195", "77", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("196", "77", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("173", "75", "_menu_item_object_id", "75");
INSERT INTO `wp_postmeta` VALUES("174", "75", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("175", "75", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("176", "75", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("177", "75", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("178", "75", "_menu_item_url", "http://demo.tikatheme.ir/mobin/blue/");
INSERT INTO `wp_postmeta` VALUES("180", "76", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("181", "76", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("182", "76", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("183", "76", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("184", "76", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("185", "76", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("186", "76", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("187", "76", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("189", "77", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("190", "77", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("155", "49", "_thumbnail_id", "70");
INSERT INTO `wp_postmeta` VALUES("171", "75", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("172", "75", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("203", "81", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("202", "49", "_wp_desired_post_slug", "test");
INSERT INTO `wp_postmeta` VALUES("200", "49", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("153", "70", "_wp_attached_file", "2.jpg");
INSERT INTO `wp_postmeta` VALUES("154", "70", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:230;s:6:\"height\";i:184;s:4:\"file\";s:5:\"2.jpg\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "59", "field_57b9c2e3c7f68", "a:14:{s:3:\"key\";s:19:\"field_57b9c2e3c7f68\";s:5:\"label\";s:15:\"حجم فایل\";s:4:\"name\";s:4:\"size\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:55:\"مثال : 10 مگابایت یا 1000 کیلوبایت\";s:8:\"required\";s:1:\"0\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"html\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:1;}");
INSERT INTO `wp_postmeta` VALUES("119", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("120", "59", "field_57b9c29ec7f67", "a:10:{s:3:\"key\";s:19:\"field_57b9c29ec7f67\";s:5:\"label\";s:30:\"لینک دانلود فایل\";s:4:\"name\";s:4:\"link\";s:4:\"type\";s:4:\"file\";s:12:\"instructions\";s:90:\"فایل فشرده شده را از طریق دمه سمت چپ انتخاب نمایید\";s:8:\"required\";s:1:\"0\";s:11:\"save_format\";s:6:\"object\";s:7:\"library\";s:10:\"uploadedTo\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("206", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:768;s:4:\"file\";s:15:\"p-gallery-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-1-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-1-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-1-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("205", "83", "_wp_attached_file", "p-gallery-1.jpg");
INSERT INTO `wp_postmeta` VALUES("108", "49", "_wp_old_slug", "gg");
INSERT INTO `wp_postmeta` VALUES("204", "81", "_edit_lock", "1481210112:1");
INSERT INTO `wp_postmeta` VALUES("99", "49", "_edit_lock", "1472230056:1");
INSERT INTO `wp_postmeta` VALUES("98", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("150", "59", "rule", "a:5:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";s:8:\"order_no\";i:0;s:8:\"group_no\";i:0;}");
INSERT INTO `wp_postmeta` VALUES("123", "59", "position", "normal");
INSERT INTO `wp_postmeta` VALUES("124", "59", "layout", "no_box");
INSERT INTO `wp_postmeta` VALUES("125", "59", "hide_on_screen", "a:11:{i:0;s:9:\"permalink\";i:1;s:7:\"excerpt\";i:2;s:13:\"custom_fields\";i:3;s:10:\"discussion\";i:4;s:8:\"comments\";i:5;s:9:\"revisions\";i:6;s:4:\"slug\";i:7;s:6:\"author\";i:8;s:6:\"format\";i:9;s:4:\"tags\";i:10;s:15:\"send-trackbacks\";}");
INSERT INTO `wp_postmeta` VALUES("126", "59", "_edit_lock", "1471792530:1");
INSERT INTO `wp_postmeta` VALUES("130", "59", "field_57b9c4d63486a", "a:14:{s:3:\"key\";s:19:\"field_57b9c4d63486a\";s:5:\"label\";s:15:\"رمز عبور\";s:4:\"name\";s:4:\"ramz\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:118:\"اگر بر روی فایل فشرده شده رمز گذاشته اید، در این بخش آن را بنویسید\";s:8:\"required\";s:1:\"0\";s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:10:\"formatting\";s:4:\"html\";s:9:\"maxlength\";s:0:\"\";s:17:\"conditional_logic\";a:3:{s:6:\"status\";s:1:\"0\";s:5:\"rules\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"null\";s:8:\"operator\";s:2:\"==\";}}s:8:\"allorany\";s:3:\"all\";}s:8:\"order_no\";i:2;}");
INSERT INTO `wp_postmeta` VALUES("136", "67", "لینک_دانلود_فایل", "");
INSERT INTO `wp_postmeta` VALUES("137", "67", "_لینک_دانلود_فایل", "field_57b9c29ec7f67");
INSERT INTO `wp_postmeta` VALUES("138", "67", "حجم_فایل", "غغغ");
INSERT INTO `wp_postmeta` VALUES("139", "67", "_حجم_فایل", "field_57b9c2e3c7f68");
INSERT INTO `wp_postmeta` VALUES("140", "67", "رمز_عبور", "غغ");
INSERT INTO `wp_postmeta` VALUES("141", "67", "_رمز_عبور", "field_57b9c4d63486a");
INSERT INTO `wp_postmeta` VALUES("142", "49", "لینک_دانلود_فایل", "");
INSERT INTO `wp_postmeta` VALUES("143", "49", "_لینک_دانلود_فایل", "field_57b9c29ec7f67");
INSERT INTO `wp_postmeta` VALUES("144", "49", "حجم_فایل", "غغغ");
INSERT INTO `wp_postmeta` VALUES("145", "49", "_حجم_فایل", "field_57b9c2e3c7f68");
INSERT INTO `wp_postmeta` VALUES("146", "49", "رمز_عبور", "غغ");
INSERT INTO `wp_postmeta` VALUES("147", "49", "_رمز_عبور", "field_57b9c4d63486a");
INSERT INTO `wp_postmeta` VALUES("207", "81", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("211", "82", "_edit_lock", "1481209232:1");
INSERT INTO `wp_postmeta` VALUES("210", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("212", "85", "_wp_attached_file", "p-gallery-2.jpg");
INSERT INTO `wp_postmeta` VALUES("213", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:658;s:4:\"file\";s:15:\"p-gallery-2.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-2-300x193.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:193;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-2-300x193.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:193;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-2-768x494.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:494;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-2-1024x658.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:658;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("214", "82", "_thumbnail_id", "85");
INSERT INTO `wp_postmeta` VALUES("217", "88", "_wp_attached_file", "p-gallery-3.jpg");
INSERT INTO `wp_postmeta` VALUES("218", "88", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:680;s:4:\"file\";s:15:\"p-gallery-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-3-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-3-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-3-768x510.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:510;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-3-1024x680.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:680;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("219", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("220", "87", "_thumbnail_id", "88");
INSERT INTO `wp_postmeta` VALUES("225", "90", "_edit_lock", "1481209238:1");
INSERT INTO `wp_postmeta` VALUES("224", "90", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("223", "87", "_edit_lock", "1481209226:1");
INSERT INTO `wp_postmeta` VALUES("226", "91", "_wp_attached_file", "p-gallery-4.jpg");
INSERT INTO `wp_postmeta` VALUES("227", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:680;s:4:\"file\";s:15:\"p-gallery-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-4-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-4-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-4-768x510.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:510;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-4-1024x680.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:680;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("228", "90", "_thumbnail_id", "91");
INSERT INTO `wp_postmeta` VALUES("232", "93", "_edit_lock", "1481209245:1");
INSERT INTO `wp_postmeta` VALUES("231", "93", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("233", "94", "_wp_attached_file", "p-gallery-5.jpg");
INSERT INTO `wp_postmeta` VALUES("234", "94", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:680;s:4:\"file\";s:15:\"p-gallery-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-5-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-5-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-5-768x510.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:510;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-5-1024x680.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:680;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("235", "93", "_thumbnail_id", "94");
INSERT INTO `wp_postmeta` VALUES("239", "96", "_edit_lock", "1481209252:1");
INSERT INTO `wp_postmeta` VALUES("238", "96", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("240", "97", "_wp_attached_file", "p-gallery-6.jpg");
INSERT INTO `wp_postmeta` VALUES("241", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:680;s:4:\"file\";s:15:\"p-gallery-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-6-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-6-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-6-768x510.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:510;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-6-1024x680.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:680;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("242", "96", "_thumbnail_id", "97");
INSERT INTO `wp_postmeta` VALUES("246", "99", "_edit_lock", "1481209259:1");
INSERT INTO `wp_postmeta` VALUES("245", "99", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("247", "100", "_wp_attached_file", "p-gallery-7.jpg");
INSERT INTO `wp_postmeta` VALUES("248", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:768;s:4:\"file\";s:15:\"p-gallery-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-7-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-7-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-7-768x576.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-7-1024x768.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("249", "99", "_thumbnail_id", "100");
INSERT INTO `wp_postmeta` VALUES("252", "103", "_wp_attached_file", "p-gallery-8.jpg");
INSERT INTO `wp_postmeta` VALUES("253", "103", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:633;s:6:\"height\";i:486;s:4:\"file\";s:15:\"p-gallery-8.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-8-300x230.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-8-300x230.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("254", "102", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("255", "102", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("260", "105", "_edit_lock", "1481210685:1");
INSERT INTO `wp_postmeta` VALUES("259", "105", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("258", "102", "_edit_lock", "1481209263:1");
INSERT INTO `wp_postmeta` VALUES("261", "106", "_wp_attached_file", "p-gallery-9.jpg");
INSERT INTO `wp_postmeta` VALUES("262", "106", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1024;s:6:\"height\";i:683;s:4:\"file\";s:15:\"p-gallery-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"p-gallery-9-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"p-gallery-9-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"p-gallery-9-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"p-gallery-9-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("263", "105", "_thumbnail_id", "106");
INSERT INTO `wp_postmeta` VALUES("296", "108", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("274", "90", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%da%86%d9%87%d8%a7%d8%b1%d9%85");
INSERT INTO `wp_postmeta` VALUES("280", "96", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d8%b4%d8%b4%d9%85");
INSERT INTO `wp_postmeta` VALUES("268", "87", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d8%b3%d9%88%d9%85");
INSERT INTO `wp_postmeta` VALUES("271", "82", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d8%af%d9%88%d9%85");
INSERT INTO `wp_postmeta` VALUES("277", "93", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d9%be%d9%86%d8%ac%d9%85");
INSERT INTO `wp_postmeta` VALUES("286", "102", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d9%87%d8%b4%d8%aa%d9%85");
INSERT INTO `wp_postmeta` VALUES("298", "109", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("283", "99", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d9%87%d9%81%d8%aa%d9%85");
INSERT INTO `wp_postmeta` VALUES("297", "109", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("289", "105", "_wp_old_slug", "%d8%aa%d8%b5%d9%88%db%8c%d8%b1-%d9%86%d9%87%d9%85");
INSERT INTO `wp_postmeta` VALUES("299", "109", "_menu_item_object_id", "108");
INSERT INTO `wp_postmeta` VALUES("300", "109", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("301", "109", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("302", "109", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("303", "109", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("304", "109", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("305", "108", "_edit_lock", "1481211182:1");
INSERT INTO `wp_postmeta` VALUES("306", "111", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("307", "111", "_edit_lock", "1481212175:1");
INSERT INTO `wp_postmeta` VALUES("308", "112", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("309", "112", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("310", "112", "_menu_item_object_id", "111");
INSERT INTO `wp_postmeta` VALUES("311", "112", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("312", "112", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("313", "112", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("314", "112", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("315", "112", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("316", "114", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("317", "114", "_edit_lock", "1482010744:1");
INSERT INTO `wp_postmeta` VALUES("318", "115", "_wp_attached_file", "1.jpg");
INSERT INTO `wp_postmeta` VALUES("319", "115", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:433;s:4:\"file\";s:5:\"1.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:13:\"1-300x162.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:162;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"1-300x162.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:162;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:13:\"1-768x416.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:416;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("320", "114", "_thumbnail_id", "115");
INSERT INTO `wp_postmeta` VALUES("324", "117", "_edit_lock", "1481213932:1");
INSERT INTO `wp_postmeta` VALUES("323", "117", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("325", "118", "_wp_attached_file", "2-1.jpg");
INSERT INTO `wp_postmeta` VALUES("326", "118", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:800;s:6:\"height\";i:375;s:4:\"file\";s:7:\"2-1.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"2-1-300x141.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"2-1-300x141.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:15:\"2-1-768x360.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:360;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:16:\"photomorphic PTE\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:57:\"Group of people shaking hands infront of New York skyline\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("327", "117", "_thumbnail_id", "118");
INSERT INTO `wp_postmeta` VALUES("331", "122", "_edit_lock", "1482011319:1");
INSERT INTO `wp_postmeta` VALUES("330", "122", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("343", "122", "_thumbnail_id", "70");
INSERT INTO `wp_postmeta` VALUES("337", "122", "_wp_old_slug", "%d9%84%d9%88%d8%b1%d9%85-%d8%a7%db%8c%d9%be%d8%b3%d9%88%d9%85-%d9%85%d8%aa%d9%86-%d8%b3%d8%a7%d8%ae%d8%aa%da%af%db%8c-%d8%a8%d8%a7-%d8%aa%d9%88%d9%84%db%8c%d8%af-3");
INSERT INTO `wp_postmeta` VALUES("340", "114", "_wp_old_slug", "%d9%84%d9%88%d8%b1%d9%85-%d8%a7%db%8c%d9%be%d8%b3%d9%88%d9%85-%d9%85%d8%aa%d9%86-%d8%b3%d8%a7%d8%ae%d8%aa%da%af%db%8c-%d8%a8%d8%a7-%d8%aa%d9%88%d9%84%db%8c%d8%af-%d8%b3%d8%a7%d8%af%da%af%db%8c");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2016-08-10 21:29:50", "2016-08-10 17:59:50", "[contact-form-7 id=\"6\" title=\"فرم تماس 1\"]", "تماس با ما", "", "publish", "closed", "open", "", "contact", "", "", "2016-08-10 22:42:18", "2016-08-10 19:12:18", "", "0", "http://demo.tikatheme.ir/mobin/blue/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2016-08-10 22:42:18", "2016-08-10 19:12:18", "[contact-form-7 id=\"6\" title=\"فرم تماس 1\"]", "تماس با ما", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2016-08-10 22:42:18", "2016-08-10 19:12:18", "", "2", "http://demo.tikatheme.ir/mobin/blue/2016/08/10/2-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2016-08-11 00:02:01", "2016-08-10 20:32:01", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\n&nbsp;", "درباره ما", "", "publish", "closed", "closed", "", "about", "", "", "2016-12-08 20:14:15", "2016-12-08 16:44:15", "", "0", "http://demo.tikatheme.ir/mobin/blue/?page_id=8", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-08-21 18:44:42", "2016-08-21 15:14:42", "این یک صفحه تست برای  آزمایش بخش اخبار، محصولات و مقالات است", "تست مطلب سایت", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-08-21 18:44:42", "2016-08-21 15:14:42", "", "49", "http://demo.tikatheme.ir/mobin/blue/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2016-08-10 22:37:36", "2016-08-10 19:07:36", "<label> نام شما (الزامی)\r\n    [text* your-name] </label>\r\n\r\n<label> ایمیل شما (الزامی)\r\n    [email* your-email] </label>\r\n\r\n<label> موضوع\r\n    [text your-subject] </label>\r\n\r\n<label> پیام شما\r\n    [textarea your-message] </label>\r\n\r\n[submit \"ارسال \"]\nسایت ساز وبیسا \"[your-subject]\"\n[your-name] <wordpress@webisa.ir>\nاز : [your-name] <[your-email]>\r\nموضوع: [your-subject]\r\n\r\nمحتوای پیام :\r\n[your-message]\r\n\r\n--\r\nاین ایمیل از فرم تماس در سایت ساز وبیسا (http://demo.tikatheme.ir/mobin/blue) ارسال شده است.\nsavejiha@gmail.com\nReply-To: [your-email]\n\n\n\n\nسایت ساز وبیسا \"[your-subject]\"\nسایت ساز وبیسا <wordpress@webisa.ir>\nمحتوای پیام :\r\n[your-message]\r\n\r\n--\r\nاین ایمیل از فرم تماس در سایت ساز وبیسا (http://demo.tikatheme.ir/mobin/blue) ارسال شده است.\n[your-email]\nReply-To: savejiha@gmail.com\n\n\n\nاز شما سپاسگذاریم. پیام شما با موفقیت فرستاده شد.\nخطایی در حین ارسال برای پیام شما وجود دارد. لطفا بعدا دوباره امتحان کنید.\nلطفا همه گزینه ها را پر و سپس ارسال نمایید\nThere was an error trying to send your message. Please try again later.\nYou must accept the terms and conditions before sending your message.\nاین گزینه الزامی است .\nاین گزینه خیلی طولانی است.\nاین گزینه خیلی کوتاه نوشته شده است.\nفرمت تاریخ نادرست است.\nThe date is before the earliest one allowed.\nThe date is after the latest one allowed.\nThere was an unknown error uploading the file.\nYou are not allowed to upload files of this type.\nفایل ارسالی بسیار بزرگ است.\nThere was an error uploading the file.\nThe number format is invalid.\nThe number is smaller than the minimum allowed.\nThe number is larger than the maximum allowed.\nThe answer to the quiz is incorrect.\nکد وارد شده صحیح نیست.\nThe e-mail address entered is invalid.\nThe URL is invalid.\nThe telephone number is invalid.", "فرم تماس 1", "", "publish", "closed", "closed", "", "%d9%81%d8%b1%d9%85-%d8%aa%d9%85%d8%a7%d8%b3-1", "", "", "2016-08-10 22:41:49", "2016-08-10 19:11:49", "", "0", "http://demo.tikatheme.ir/mobin/blue/?post_type=wpcf7_contact_form&#038;p=6", "0", "wpcf7_contact_form", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2016-08-11 00:02:01", "2016-08-10 20:32:01", "دکتر ..................... متولد سال ..................... در شهر ..................... تحصیلات خود را در رشته پزشکی و تخصص  .....................  در سال  ..................... از دانشگاه ..................... به پایان رسانید و همان سال موفق به اخذ پروانه مطب در تهران گردید.\r\n\r\nایشان که از طرف دفتر بانوان ریاست جمهوری به عنوان یکی از بانوان نخبه کشور در سال  ..................... برگزیده شد، در مداوای زلزله زدگان بم حضوری فعال داشته و برای درمان بیماران به بم اعزام گشت.\r\n\r\n<strong>فعالیت های ایشان در سال های اخیر عبارتند از:</strong>\r\n\r\nاشتغال با بیمارستان های طرفه و بوعلی(دانشگاه علوم پزشکی شهید بهشتی) پنج سال با عنوان مدیر گروه ارتوپدی\r\nهمکاری با سازمان تامین اجتماعی در بیمارستان های ورامین، شهید فیاض بخش، دی کلینیک های شهید سلیمانی و ابوریحان در مدتی بیش از 9 سال\r\nهمکاری با بیمارستانهای شهید چمران و نجمیه\r\nهمکاری با بیمارستان های خصوصی آریا، ساسان، شهید باهنر و مروستی\r\nهمکاری با بنیاد جانبازان جهت ویزیت جانبازا، نیز عضو کمیسیون های تعیین درصد جانبازی\r\nبیش از پنجاه مورد انجام تعویض مفصل زانو", "درباره پزشک", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-11 00:02:01", "2016-08-10 20:32:01", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2016-08-11 00:03:07", "2016-08-10 20:33:07", "دکتر ..................... متولد سال ..................... در شهر ..................... تحصیلات خود را در رشته پزشکی و تخصص  .....................  در سال  ..................... از دانشگاه ..................... به پایان رسانید\r\n\r\nو همان سال موفق به اخذ پروانه مطب در تهران گردید.\r\n\r\nایشان که از طرف دفتر بانوان ریاست جمهوری به عنوان یکی از بانوان نخبه کشور در سال  ..................... برگزیده شد، در مداوای زلزله زدگان بم حضوری فعال داشته\r\n\r\n&nbsp;\r\n\r\nو برای درمان بیماران به بم اعزام گشت.\r\n\r\n<strong>فعالیت های ایشان در سال های اخیر عبارتند از:</strong>\r\n\r\nاشتغال با بیمارستان های طرفه و بوعلی(دانشگاه علوم پزشکی شهید بهشتی) پنج سال با عنوان مدیر گروه ارتوپدی\r\nهمکاری با سازمان تامین اجتماعی در بیمارستان های ورامین، شهید فیاض بخش، دی کلینیک های شهید سلیمانی و ابوریحان در مدتی بیش از 9 سال\r\nهمکاری با بیمارستانهای شهید چمران و نجمیه\r\nهمکاری با بیمارستان های خصوصی آریا، ساسان، شهید باهنر و مروستی\r\nهمکاری با بنیاد جانبازان جهت ویزیت جانبازا، نیز عضو کمیسیون های تعیین درصد جانبازی\r\nبیش از پنجاه مورد انجام تعویض مفصل زانو", "درباره پزشک", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-11 00:03:07", "2016-08-10 20:33:07", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2016-08-11 00:13:48", "2016-08-10 20:43:48", "<strong>1)اطلاعات شخصی:</strong>\n\nنام و نام خانوادگی:\n\nتخصص:\n\nرتبه علمی:\n\nساکن:\n\nمحل فعالیت :\n\n<strong>2)سوابق تحصیلی:</strong>\n\nدوره پزشكي عمومي- دانشگاه علوم پزشكي تهران 1377- 1369\n\nدوره تخصص ارتوپدي- دانشگاه علوم پزشكي تهران 1387-1383\n\n<strong>3) سمت و سوابق اجرایی:</strong>\n\nدبير مركز پژوهشهاي علمي دانشگاه علوم پزشكي تهران، 75- 76\nعضو کمیته علمی، پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 86\nمعاون پژوهشی دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تاکنون\n<strong>4)سوابق آموزشی:</strong>\n\nعنوان سوابق آموزشی 1 در این قسمت در صورت وجود داشتن\n\nعنوان سوابق آموزشی 2 در این قسمت در صورت وجود داشتن\n\nعنوان سوابق آموزشی 3 در این قسمت در صورت وجود داشتن\n\n<strong style=\"font-size: 12px; line-height: 1.5;\">5)سوابق پژوهشی:</strong>\n\n<strong>6) تالیف و ترجمه کتب:</strong>\n\n................................... تالیف، ناشر: ................... ، تابستان ...............\n\n<strong>7) ثبت اختراع:</strong>\n\nعنوان اختراع 1 در این قسمت در صورت وجود داشتن\n\nعنوان اختراع 2 در این قسمت در صورت وجود داشتن\n\nعنوان اختراع 3 در این قسمت در صورت وجود داشتن\n\n<strong>8) پایان نامه ها:</strong>\n\nعنوان پایان نامه 1 در این قسمت در صورت وجود داشتن\n\nعنوان پایان نامه 2 در این قسمت در صورت وجود داشتن\n\nعنوان پایان نامه 3 در این قسمت در صورت وجود داشتن\n\n<strong style=\"font-size: 12px; line-height: 1.5;\">9) دوره‎هاي آموزشي و كارگاهها :</strong>\n\nکارگاه آموزشی رو شهای تحقیق کیفی - در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\n\nكارگاه آموزشي ارزشیابی تحصیلی- در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\n\n&nbsp;", "درباره پزشک", "", "inherit", "closed", "closed", "", "8-autosave-v1", "", "", "2016-08-11 00:13:48", "2016-08-10 20:43:48", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-08-21 15:41:31", "2016-08-21 12:11:31", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "تست مطلب سایت", "", "trash", "open", "open", "", "test__trashed", "", "", "2016-12-08 18:03:47", "2016-12-08 14:33:47", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=49", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-08-21 15:41:31", "2016-08-21 12:11:31", "", "gg", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-08-21 15:41:31", "2016-08-21 12:11:31", "", "49", "http://demo.tikatheme.ir/mobin/blue/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-08-21 16:10:27", "2016-08-21 12:40:27", "این یک صفحه تست برای  آزمایش بخش اخبار، محصولات و مقالات است", "تست", "", "inherit", "closed", "closed", "", "49-autosave-v1", "", "", "2016-08-21 16:10:27", "2016-08-21 12:40:27", "", "49", "http://demo.tikatheme.ir/mobin/blue/49-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2016-08-21 16:11:12", "2016-08-21 12:41:12", "این یک صفحه تست برای  آزمایش بخش اخبار، محصولات و مقالات است", "تست", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-08-21 16:11:12", "2016-08-21 12:41:12", "", "49", "http://demo.tikatheme.ir/mobin/blue/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2016-08-21 16:11:51", "2016-08-21 12:41:51", "این یک صفحه تست برای  آزمایش بخش اخبار، محصولات و مقالات است", "تست مطلب سایت", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-08-21 16:11:51", "2016-08-21 12:41:51", "", "49", "http://demo.tikatheme.ir/mobin/blue/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2016-08-26 19:38:06", "2016-08-26 16:08:06", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "تست مطلب سایت", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2016-08-26 19:38:06", "2016-08-26 16:08:06", "", "49", "http://demo.tikatheme.ir/mobin/blue/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2016-12-08 18:23:21", "2016-12-08 14:53:21", "", "تصویر اول", "", "publish", "open", "open", "", "image-1", "", "", "2016-12-08 18:23:21", "2016-12-08 14:53:21", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=81", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2016-12-08 18:23:59", "2016-12-08 14:53:59", "", "تصویر دوم", "", "publish", "open", "open", "", "image-2", "", "", "2016-12-08 18:30:32", "2016-12-08 15:00:32", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=82", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2016-12-08 18:22:59", "2016-12-08 14:52:59", "", "p-gallery-1", "", "inherit", "open", "closed", "", "p-gallery-1", "", "", "2016-12-08 18:22:59", "2016-12-08 14:52:59", "", "81", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2016-12-08 18:23:21", "2016-12-08 14:53:21", "", "تصویر اول", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2016-12-08 18:23:21", "2016-12-08 14:53:21", "", "81", "http://demo.tikatheme.ir/mobin/blue/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-08-26 19:24:38", "2016-08-26 15:54:38", "", "2", "", "inherit", "open", "closed", "", "2", "", "", "2016-08-26 19:24:38", "2016-08-26 15:54:38", "", "49", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2016-12-08 18:23:54", "2016-12-08 14:53:54", "", "p-gallery-2", "", "inherit", "open", "closed", "", "p-gallery-2", "", "", "2016-12-08 18:23:54", "2016-12-08 14:53:54", "", "82", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-08-21 15:02:38", "2016-08-21 11:32:38", "<strong>1)اطلاعات شخصی:</strong>\r\n\r\nنام و نام خانوادگی:\r\n\r\nتخصص:\r\n\r\nرتبه علمی:\r\n\r\nساکن:\r\n\r\nمحل فعالیت :\r\n\r\n<strong>2)سوابق تحصیلی:</strong>\r\n\r\nدوره پزشكي عمومي- دانشگاه علوم پزشكي تهران 1377- 1369\r\n\r\nدوره تخصص ارتوپدي- دانشگاه علوم پزشكي تهران 1387-1383\r\n\r\n<strong>3) سمت و سوابق اجرایی:</strong>\r\n\r\nدبير مركز پژوهشهاي علمي دانشگاه علوم پزشكي تهران، 75- 76\r\nعضو کمیته علمی، پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 86\r\nمعاون پژوهشی دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تاکنون\r\n<strong>4)سوابق آموزشی:</strong>\r\n\r\nعنوان سوابق آموزشی 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان سوابق آموزشی 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان سوابق آموزشی 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong style=\"font-size: 12px; line-height: 1.5;\">5)سوابق پژوهشی:</strong>\r\n\r\nعنوان پایان نامه 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong>6) تالیف و ترجمه کتب:</strong>\r\n\r\n................................... تالیف، ناشر: ................... ، تابستان ...............\r\n\r\n<strong>7) ثبت اختراع:</strong>\r\n\r\nعنوان اختراع 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان اختراع 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان اختراع 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong>8) پایان نامه ها:</strong>\r\n\r\nعنوان پایان نامه 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong style=\"font-size: 12px; line-height: 1.5;\">9) دوره‎هاي آموزشي و كارگاهها :</strong>\r\n\r\nکارگاه آموزشی رو شهای تحقیق کیفی - در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\nكارگاه آموزشي ارزشیابی تحصیلی- در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\n&nbsp;", "درباره ما", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-21 15:02:38", "2016-08-21 11:32:38", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2016-08-28 22:01:36", "2016-08-28 18:31:36", "", "خانه", "", "publish", "closed", "closed", "", "%d8%ae%d8%a7%d9%86%d9%87", "", "", "2016-08-28 22:02:07", "2016-08-28 18:32:07", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=75", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2016-08-28 22:01:36", "2016-08-28 18:31:36", " ", "", "", "publish", "closed", "closed", "", "76", "", "", "2016-08-28 22:02:07", "2016-08-28 18:32:07", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=76", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2016-08-28 22:01:36", "2016-08-28 18:31:36", " ", "", "", "publish", "closed", "closed", "", "77", "", "", "2016-08-28 22:02:07", "2016-08-28 18:32:07", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=77", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2016-08-21 16:14:20", "2016-08-21 12:44:20", "&nbsp;\r\n\r\nاین متن را می توانید از مدیریت سایت در بخش برگه ها -&gt; ویرایش برگه-&gt; درباره ما را ویرایش نمایید.", "درباره ما", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-21 16:14:20", "2016-08-21 12:44:20", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2016-08-21 16:15:08", "2016-08-21 12:45:08", "این متن را می توانید از مدیریت سایت در بخش برگه ها -&gt; ویرایش برگه-&gt; درباره ما را ویرایش نمایید.", "درباره ما", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-21 16:15:08", "2016-08-21 12:45:08", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2016-12-08 18:23:59", "2016-12-08 14:53:59", "", "تصویر دوم", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2016-12-08 18:23:59", "2016-12-08 14:53:59", "", "82", "http://demo.tikatheme.ir/mobin/blue/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2016-08-21 18:36:41", "2016-08-21 15:06:41", "", "لینک", "", "publish", "closed", "closed", "", "acf_%d9%84%db%8c%d9%86%da%a9", "", "", "2016-08-21 18:46:42", "2016-08-21 15:16:42", "", "0", "http://demo.tikatheme.ir/mobin/blue/?post_type=acf&#038;p=59", "0", "acf", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2016-08-11 00:13:59", "2016-08-10 20:43:59", "<strong>1)اطلاعات شخصی:</strong>\r\n\r\nنام و نام خانوادگی:\r\n\r\nتخصص:\r\n\r\nرتبه علمی:\r\n\r\nساکن:\r\n\r\nمحل فعالیت :\r\n\r\n<strong>2)سوابق تحصیلی:</strong>\r\n\r\nدوره پزشكي عمومي- دانشگاه علوم پزشكي تهران 1377- 1369\r\n\r\nدوره تخصص ارتوپدي- دانشگاه علوم پزشكي تهران 1387-1383\r\n\r\n<strong>3) سمت و سوابق اجرایی:</strong>\r\n\r\nدبير مركز پژوهشهاي علمي دانشگاه علوم پزشكي تهران، 75- 76\r\nعضو کمیته علمی، پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 86\r\nمعاون پژوهشی دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تاکنون\r\n<strong>4)سوابق آموزشی:</strong>\r\n\r\nعنوان سوابق آموزشی 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان سوابق آموزشی 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان سوابق آموزشی 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong style=\"font-size: 12px; line-height: 1.5;\">5)سوابق پژوهشی:</strong>\r\n\r\nعنوان پایان نامه 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong>6) تالیف و ترجمه کتب:</strong>\r\n\r\n................................... تالیف، ناشر: ................... ، تابستان ...............\r\n\r\n<strong>7) ثبت اختراع:</strong>\r\n\r\nعنوان اختراع 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان اختراع 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان اختراع 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong>8) پایان نامه ها:</strong>\r\n\r\nعنوان پایان نامه 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong style=\"font-size: 12px; line-height: 1.5;\">9) دوره‎هاي آموزشي و كارگاهها :</strong>\r\n\r\nکارگاه آموزشی رو شهای تحقیق کیفی - در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\nكارگاه آموزشي ارزشیابی تحصیلی- در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\n&nbsp;", "درباره پزشک", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-11 00:13:59", "2016-08-10 20:43:59", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2016-08-11 00:08:48", "2016-08-10 20:38:48", "<strong>1)اطلاعات شخصی:</strong>\r\n\r\nنام و نام خانوادگی:\r\n\r\nتخصص:\r\n\r\nرتبه علمی:\r\n\r\nساکن:\r\n\r\nمحل فعالیت :\r\n\r\n<strong>2)سوابق تحصیلی:</strong>\r\n\r\nدوره پزشكي عمومي- دانشگاه علوم پزشكي تهران 1377- 1369\r\n\r\nدوره تخصص ارتوپدي- دانشگاه علوم پزشكي تهران 1387-1383\r\n\r\n<strong>3) سمت و سوابق اجرایی:</strong>\r\n\r\nدبير مركز پژوهشهاي علمي دانشگاه علوم پزشكي تهران، 75- 76\r\nعضو کمیته علمی، پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 86\r\nمعاون پژوهشی دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تاکنون\r\nمعاون پژوهشی گروه جراحی دانشگاه علوم پزشکی آجا، 89 تا کنون\r\nعضو کمیته ارزیابی درونی گروه جراحی، 88 تا کنون\r\nمدیر گروه ارتوپدی دانشگاه علوم پزشکی ارتش، 92 تا کنون\r\nسرپرست مرکز پژوهشی و علوم فناوری مهندسی بافت اسکلتی پژوهشگاه علوم فناوری دانشگاه علوم پزشکی آجا، 92 تا کنون\r\nمعاون آموزشی و پژوهشی مرکز تحقیقات تروما و جراحی دانشگاه علوم پزشکی آجا، 91 تا کنون\r\nعضو شورای پژوهشی دانشگاه علوم پزشکی آجا، 90 تا کنون\r\nعضو کمیته دفتر توسعه آموزش (EDO) دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تا 91\r\nعضو کارگروه تخصصی تحقیقات و فناوری ف.بهداپ آجا در سال 94\r\nعضو کارگروه استخوان و غضروف (سلول های بنیادی) معاونت فناوری ریاست جمهوری از بدو تاًسیس تا کنون\r\nرئیس انجمن سارکوم جهاد دانشگاهی دانشگاه علوم پزشکی تهران از بدو تاًسیس تا کنون\r\nدبیر علمی اولین سمپوزیوم بین المللی سارکوم ایران، بهمن 94\r\nکارشناس رسمی ارتوپدی در سازمان پزشکی قانونی کشور از سال 94 تا کنون\r\n\r\n<strong>4)سوابق آموزشی:</strong>\r\n\r\nمدرس 30 دوره کارگاه احياي قلبي- ريوي در مرکز پژوهشهای علمی دانشجویان دانشگاه علوم پزشكي تهران، سال 74 تا 79\r\nمدرش بیش از 15 دوره كارگاه روش تحقيق در دانشگاه های علوم پزشکی کشور از سال 74 تا 94\r\n\r\n<strong>5)سوابق پژوهشی:</strong>\r\n\r\n<strong>الف) مقالات چاپ شده در مجلات خارجی:</strong>\r\n\r\n3) Kordestani S, Shahrezaee M, Tahmasebi MN, Hajimahmodi H, Haji Ghasemali D, Abyaneh MS. A randomised controlled trial on the effectiveness of an advanced wound dressing used in Iran. J Wound Care. 2008 Jul;17(7):323-7.\r\n\r\n4) Masoud Norouzi, Mohammad Nasir Naderi, Mehdi Hemmati Komasi ,Seyyed Reza Sharifzadeh, Mostafa Shahrezaei, Alireza Eajazi. Clinical results of using the proximal humeral internal locking system plate for internal fixation of displaced proximal humeral fractures. Am J Orthop (Belle Mead NJ). 2012 May;41(5):E64-8.\r\n\r\n5) Nader Nezafati1, Saeed Hesaraki, Mostafa Shahrezaee. Preparation and Physicochemical evaluation of paste-paste calcium hydroxide based dental cement and the effect of replacement of glycol disalicylate by methyl salicylate on its basic properties. Advanced Composites Letters, 2012; 21(3).\r\n\r\n6) Fariborz Ghaffarpasand1, Maryam Dehghankhalili, Mostafa Shahrezaei. Platelet Rich Plasma for Traumatic Non-Union Fractures: A Novel butControversial Bone Regeneration Strategy. Bull Emerg Trauma 2013;1(3):99-101.\r\n<ul>\r\n 	<li>7) Mostafa Shahrezaei, Jalal Shahrouzi, Saeed Hesaraki, Ali Zamanian. The Effect of α-TCP Particle Size on Mechanical and Setting Properties of Calcium Phosphate Bone Cements. Journal of Archives in Military Medicine. 2014; 2(2): e16516.</li>\r\n</ul>\r\n8) Mostafa Shahrezaee, Mahmoud Jabalameli, Abolfazl Noori, Seyed Reza Sharifzadeh, Mehran Setareh,Tahmineh Mokhtari and Fatemeh Jafari. Accuracy of Lower Limb Alignment in Patients with Total Knee Arthroplasty in Fajr Hospital, Tehran, 2008-2013. BIOSCIENCES BIOTECHNOLOGY RESEARCH ASIA. 2014; 11(2), 807-813.\r\n\r\n<strong>6) تالیف و ترجمه کتب:</strong>\r\n\r\n................................... تالیف، ناشر: ................... ، تابستان ...............\r\n\r\n<strong>7) ثبت اختراع:</strong>\r\n\r\nعنوان اختراع 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان اختراع 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان اختراع 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong>8) پایان نامه ها:</strong>\r\n\r\nعنوان پایان نامه 1 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 2 در این قسمت در صورت وجود داشتن\r\n\r\nعنوان پایان نامه 3 در این قسمت در صورت وجود داشتن\r\n\r\n<strong style=\"font-size: 12px; line-height: 1.5;\">9) دوره‎هاي آموزشي و كارگاهها :</strong>\r\n\r\nکارگاه آموزشی رو شهای تحقیق کیفی - در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\nكارگاه آموزشي ارزشیابی تحصیلی- در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\n&nbsp;", "درباره پزشک", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-11 00:08:48", "2016-08-10 20:38:48", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2016-08-11 00:05:27", "2016-08-10 20:35:27", "<strong>1)اطلاعات شخصی:</strong>\r\n\r\nنام و نام خانوادگی:\r\n\r\nتخصص:\r\n\r\nرتبه علمی:\r\n\r\nساکن:\r\n\r\nمحل فعالیت :\r\n\r\n<strong>2)سوابق تحصیلی:</strong>\r\n\r\nدوره پزشكي عمومي- دانشگاه علوم پزشكي تهران 1377- 1369\r\n\r\nدوره تخصص ارتوپدي- دانشگاه علوم پزشكي تهران 1387-1383\r\n\r\n<strong>3) سمت و سوابق اجرایی:</strong>\r\n\r\nدبير مركز پژوهشهاي علمي دانشگاه علوم پزشكي تهران، 75- 76\r\nعضو کمیته علمی، پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 86\r\nمعاون پژوهشی دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تاکنون\r\nمعاون پژوهشی گروه جراحی دانشگاه علوم پزشکی آجا، 89 تا کنون\r\nعضو کمیته ارزیابی درونی گروه جراحی، 88 تا کنون\r\nمدیر گروه ارتوپدی دانشگاه علوم پزشکی ارتش، 92 تا کنون\r\nسرپرست مرکز پژوهشی و علوم فناوری مهندسی بافت اسکلتی پژوهشگاه علوم فناوری دانشگاه علوم پزشکی آجا، 92 تا کنون\r\nمعاون آموزشی و پژوهشی مرکز تحقیقات تروما و جراحی دانشگاه علوم پزشکی آجا، 91 تا کنون\r\nعضو شورای پژوهشی دانشگاه علوم پزشکی آجا، 90 تا کنون\r\nعضو کمیته دفتر توسعه آموزش (EDO) دانشکده پزشکی دانشگاه علوم پزشکی آجا، 90 تا 91\r\nعضو کارگروه تخصصی تحقیقات و فناوری ف.بهداپ آجا در سال 94\r\nعضو کارگروه استخوان و غضروف (سلول های بنیادی) معاونت فناوری ریاست جمهوری از بدو تاًسیس تا کنون\r\nرئیس انجمن سارکوم جهاد دانشگاهی دانشگاه علوم پزشکی تهران از بدو تاًسیس تا کنون\r\nدبیر علمی اولین سمپوزیوم بین المللی سارکوم ایران، بهمن 94\r\nکارشناس رسمی ارتوپدی در سازمان پزشکی قانونی کشور از سال 94 تا کنون\r\n\r\n<strong>4)سوابق آموزشی:</strong>\r\n\r\nمدرس 30 دوره کارگاه احياي قلبي- ريوي در مرکز پژوهشهای علمی دانشجویان دانشگاه علوم پزشكي تهران، سال 74 تا 79\r\nمدرس 15 دوره كارگاه مقاله نويسي جهت اساتید در معاونت پژوهش دانشگاه علوم پزشكي تهران، سال 74 تا 79\r\nمدرس 10 دوره كارگاه مقاله نويسي در مرکز پژوهشهای علمی دانشجویان دانشگاه علوم پزشكي تهران، سال 74 تا 79\r\nمدرس 20 دوره كارگاه روش تحقيق در مرکز پژوهشهای علمی دانشجویان دانشگاه علوم پزشكي تهران، سال 74 تا 79\r\nمدرس 14 دوره كارگاه روش بررسی متون علمی در مرکز پژوهشهای علمی دانشجویان دانشگاه علوم پزشكي تهران، سال 74 تا 79\r\nمدرش بیش از 15 دوره كارگاه روش تحقيق در دانشگاه های علوم پزشکی کشور از سال 74 تا 94\r\n\r\n<strong>5)سوابق پژوهشی:</strong>\r\n\r\n<strong>الف) مقالات چاپ شده در مجلات خارجی:</strong>\r\n\r\n1) E. Nematipour, M.R.Zahedpour Anaraki and M.Shahrezaee. A Study OF The Medical Staffs Performance and Attitude When Confronted With A Case of CPR. MEDICAL JOURNAL OF THE ISLAMIC REPABLIC OF IRAN.1997; 11(1016-1430).\r\n\r\n2) Mostafa SHAHREZAEE, Issa NAVAB, Sara KESHTKARI, Azadeh KHATIBI, Arash MOTAGHI and Aidin FARROKHI. Efficacy of core decompression plus bone graft with minimal incision in 41 patients with osteonecrosis of the femoral head. International Journal of Rheumatic Diseases. 2008; 11: 274–278.\r\n\r\n3) Kordestani S, Shahrezaee M, Tahmasebi MN, Hajimahmodi H, Haji Ghasemali D, Abyaneh MS. A randomised controlled trial on the effectiveness of an advanced wound dressing used in Iran. J Wound Care. 2008 Jul;17(7):323-7.\r\n\r\n4) Masoud Norouzi, Mohammad Nasir Naderi, Mehdi Hemmati Komasi ,Seyyed Reza Sharifzadeh, Mostafa Shahrezaei, Alireza Eajazi. Clinical results of using the proximal humeral internal locking system plate for internal fixation of displaced proximal humeral fractures. Am J Orthop (Belle Mead NJ). 2012 May;41(5):E64-8.\r\n\r\n5) Nader Nezafati1, Saeed Hesaraki, Mostafa Shahrezaee. Preparation and Physicochemical evaluation of paste-paste calcium hydroxide based dental cement and the effect of replacement of glycol disalicylate by methyl salicylate on its basic properties. Advanced Composites Letters, 2012; 21(3).\r\n\r\n6) Fariborz Ghaffarpasand1, Maryam Dehghankhalili, Mostafa Shahrezaei. Platelet Rich Plasma for Traumatic Non-Union Fractures: A Novel butControversial Bone Regeneration Strategy. Bull Emerg Trauma 2013;1(3):99-101.\r\n\r\n7) Mostafa Shahrezaei, Jalal Shahrouzi, Saeed Hesaraki, Ali Zamanian. The Effect of α-TCP Particle Size on Mechanical and Setting Properties of Calcium Phosphate Bone Cements. Journal of Archives in Military Medicine. 2014; 2(2): e16516.\r\n\r\n8) Mostafa Shahrezaee, Mahmoud Jabalameli, Abolfazl Noori, Seyed Reza Sharifzadeh, Mehran Setareh,Tahmineh Mokhtari and Fatemeh Jafari. Accuracy of Lower Limb Alignment in Patients with Total Knee Arthroplasty in Fajr Hospital, Tehran, 2008-2013. BIOSCIENCES BIOTECHNOLOGY RESEARCH ASIA. 2014; 11(2), 807-813.\r\n\r\n9) Mohammadali Sahebalzamani, Esmaeil Biazar, Mostafa Shahrezaei, Hesam Hosseinkazemi, Hayede Rahiminavaie. Surface Modification of PHBV Nanofibrous Mat by Laminin Protein and Its Cellular Study. International Journal of Polymeric Materials and Polymeric Biomaterials. 2015; 64(3), 149-154.\r\n\r\n10) S. Solgi, M. Shahrezaee, A. Zamanian, T.S. Jafarzadeh Kashi, M. Raz, K. Khoshroo, M. Tahriri. Sol-gel synthesis and characterization of Sio­­2-Cao-P2O5-Sro bioactive glass: in vitro study. key engineering materials. 2015; 631,30-35.\r\n\r\n11) Ali Moshiri, Ahmad Oryan and Mostafa Shahrezaee. An Overview on Bone Tissue Engineering and Regenerative Medicine: Current Challenges, Future Directions and Strategies. Sports Medicine &amp; Doping Studies. 2015; 5(2).\r\n\r\n12) Ali Moshiri, Ahmad Oryan and Mostafa Shahrezaie. Osteochondral Regenerative Medicine: Classic Strategies, Current Challenges, and Future Modalities. Sports Medicine &amp; Doping Studies. 2015; 5(2).\r\n\r\n13) Moshiri A, Shahrezaee M, Shekarchi B, Oryan A, Azma K. Three-Dimensional Porous Gelapin-Simvastatin Scaffolds Promoted Bone Defect Healing in Rabbits. Calcif Tissue Int. 2015 Jun;96(6):552-64.\r\n\r\n14) Ahmad Oryan, Amir Kamali , Ali Moshiri and Mostafa Shahrezaie. Current Options and Future Directions for Managing Osteoporosis: An update. Journal of Sports Medicine and Doping Studies. 2015, 5:S2.\r\n\r\n15) Pourhaghgouy M, Zamanian A, Shahrezaee M, Masouleh MP. Physicochemical properties and bioactivity of freeze-cast chitosan nanocomposite scaffolds reinforced with bioactive glass. Mater Sci Eng C Mater Biol Appl. 2016 Jan 1;58:180-6.\r\n\r\nب) مقالات چاپ شده فارسی در مجلات علمی و پژوهشی:\r\n\r\n16) محمد تقی طهماسبی، مصطفی شاهرضایی، محمد حسن کاسب، آرش متقی. درمان بیماران با پارگی رباط صلیبی قدامی: نتایج 96 مورد. مجله دانشکده پزشکی، دانشگاه علوم پزشکی تهران، دوره 67، شماره 1، فروردین 1388، صفحات 76-82.\r\n\r\n17) محمد تقی طهماسبی، آرش متقی، مصطفی شاهرضایی. تعویض مفصل زانو در بیماران مبتلا به آرتروز زانو: نتایج 34 مورد. مجله دانشکده پزشکی، دانشگاه علوم پزشکی تهران، دوره 67، شماره 2، اردیبهشت 1388، صفحات 146-150.\r\n\r\n18) رضا شهریار کامرانی، معصومه فیروزی، محمد حسین نبیان، لیلا اوریادی زنجانی، مصطفی شاهرضایی. نتایج گرافت عصبی در بستر اسکار در عصب سیاتیک موش صحرایی ( مقایسه روش یک مرحله ای و دو مرحله ای). مجله جراحی استخوان و مفاصل ایران، دوره چهارم، شماره 4، تابستان 1385، صفحات 1-7.\r\n\r\n19) محمدرضا پورانارکی، ابراهیم نعمتی پور، مصطفی شاهرضایی. بررسی میزان آگاهی کادر پزشکی از اصول احیای قلبی- ریوی CPR. مجله دانشکده پزشکی، دانشگاه علوم پزشکی تهران، دوره 56، شماره 1، 1377، صفحات 99-102.\r\n\r\n20) عیسی نواب شیخ الاسلام، سید رامین حاج زرگر باشی، مصطفی شاهرضایی، مریم طباطبائیان. مطالعه عفونت در تعویض مفصل ران ( مقاله مروری). مجله علمی نظام پزشکی جمهوری اسلامی ایران، دوره 27، شماره 3، پاییز 1388، صفحات 349-361.\r\n\r\n21) محمد جواد زهتاب، احمد رضا میربلوک، بابک سیاوشی، مصطفی شاهرضایی، میر مصطفی سادات. عوامل موثر بر ایجاد عفونت در بیماران با شکستگی باز تایپ 2 گاستیلو: بررسی 66 بیمار. مجله دانشکده پزشکی، دانشگاه علوم پزشکی تهران، دوره 67 شماره 10و دی 1388و 743-747.\r\n\r\n22) مصطفی شاهرضایی، محمد حسین لشگری، بنفشه درمنش، مسعود حافظی، محمدعلی صاحب زمانی. شیوه های نوین ترمیم ضایعات ارتوپدی با رویکرد سلول های بنیادی در مهندسی بافت استخوان، مجله دانشگاه علوم پزشکی ارتش، سال یازدهم شماره 1 ، 1392، صفحات 66-75.\r\n\r\n23) مصطفی شاهرضایی، فرزان هاشمی، سیدرضا شریف زاده احسان فلاح، فاطمه خدابنده لو. بررسی نتایج بازسازی پارگی رباط صلیبی قدامی زانو (ACL ) با روش همسترینگ-آتوگرافت در بیماران مراجعه کننده به بیمارستانهای ارتش در سالهای 1389 تا : 1390 مطالعۀ 64 مورد، مجله دانشگاه علوم پزشکی ارتش، سال یازدهم شماره 3،1392، صفحات 180-187.\r\n\r\nج) مقالات ارائه شده در کنگره و سمینارهای خارجی:\r\n\r\n24) Shahrezae, Navab. Efficancy of core decompression and Bone grafting in MIS – Technique in 41 patients with the AVN of the femoral Head. Giamos (Great Surgeon Small Incision). 23-24 March 2007. Düsseldorf.\r\n\r\n25) Dariush Gouran Savadkoohi, Alireza Amin Javaheri, Mostafa Shahrezee, Mohammad Gouran Savadkoohi, (iran). Analysis of early result discharge pattern of resurfacing metal on metal total hip arthroplasty. (Iran). SICOT/SIROT 2008. 24-28 August 2008. Hong Kong.\r\n\r\n26) Dariush Gouran Savadkoohi, Mohammad Gouran Savadkoohi, Alireza Amin Javaheri, Mostafa Shahrezee (iran). A comparative study of efficacy of curettage and bone grafting with ENBLOCK resection and reconstruction in giant cell tumor of bone. SICOT/SIROT 2008. 24-28 August 2008. Hong Kong.\r\n\r\n27) M.H. Taherian, M. Jafari-Sabet, M.H. Fathi, M. shahrezaee, J. Moradian. Preparation and Anti-bacerial Evaluation of Sol-Gel Derived Silver-Doped Mesoporous Bioglass; International Congress on Nanoscience &amp; Nanotechnology (ICNN2012) 8-10 September 2012, kashan, I.R.Iran.\r\n\r\nد) مقالات ارائه شده در کنگره ها و سمینارهای علمی داخلی:\r\n\r\n28) عیسی نواب، مصطفی شاهرضایی. عفونت بعد از تعویض مفصل ران ( گزارش 5 مورد ). چهاردهمین کنگره سالانه انجمن جراحان ارتوپدی ایران، 12-8 آبان 1385 تهران- ایران.\r\n\r\n29) مصطفی شاهرضایی، عیسی نواب شیخ الاسلام، سید مهدی جعفری. تعیین میزان اثر بخشی پیوند استخوان به صورت Press fit همراه با Core decompression با Minimal incision در 41 بیمار مبتلا به استئونکروز سر فمور. پانزدهمین کنگره سالانه انجمن جراحان ارتوپدی ایران، 11-7 آبان 1386، تهران- ایران.\r\n\r\n30) مصطفی شاهرضایی، سهیلا سلحشور کردستانی، محمد نقی طهماسبی. بررسی مقایسه ای کارایی استفاده از پانسمان مرطوب بیواکتیو جهت درمان زخمهای مزمن. پانزدهمین کنگره سالانه انجمن جراحان ارتوپدی ایران، 11-7 آبان 1386، تهران- ایران.\r\n\r\n31) میرمصطفی سادات، مصطفی شاهرضایی. تجربه استفاده از استخوان دنده جهت فیوژن ستون فقرات. اولین همایش گرافت استخوانی و جایگزین های آن، 9-8 آذر 1386، تهران- ایران.\r\n\r\n32) عیسی نواب شیخ الاسلام، مصطفی شاهرضایی. بازنگری درمانهای رایج شکستگی استابولوم و معرفی چند مورد. پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 1-4 اسفند 1385.\r\n\r\n33) مصطفی شاهرضایی. پیشگیری و درمان زخمهای فشاری در بیماران ارتوپدی ( و معرفی چند بیمار). پانزدهمین همایش سالانه ارتوپدی، مرکز همایش های بین المللی امام خمینی (ره)، 1-4 اسفند 1385 .\r\n\r\n34) M Shahrezayee, S Salahshur, M Tahmasebi. A Comparative RCT study of efficacy and cost effectiveness of using moist bioactive dressings for the treatment of chronic wounds. سومین همایش سالانه بررسی عوارض درمان شکستگیها و صدمات اندامهای فوقانی و تحتانی، انجمن ارتوپدی تروماتولوژی ایران، 24-21 اسفند 1386، تهران- ایران.\r\n\r\n35) مصطفی شاهرضایی، حمید نظریان، سعید حصارکی، علی زمانیان. بررسی تمایز سلولهای بنیادی مزانشیمی استخراج شده از مغز استخوان موش صحرایی به استئوبلاست روی داربست کربنات-هیدروکسی آپاتیت نانو ساختار در محیط آزمایشگاه(in vitro). نوزدهمین کنگره انجمن جراحان ارتوپدی ایران، 29-25 مهر 1390، تهران- ایران.\r\n\r\n36) عیسی نواب، مصطفی شاهرشایی، لطفی. بررسی نتایج استفاده از آلوگرافت های فراوری شده از بانک استخوان بیمارستان امام خمینی در آرتروپلاستی های هیپ انجام شده در بیمارستان های شریعتی، سجاد و آبان تهران طی سالهای 80 تا 89. نوزدهمین کنگره انجمن جراحان ارتوپدی ایران، 29-25 مهر 1390، تهران- ایران.\r\n\r\n37) مصطفی شاهرضایی، عیسی نواب شیخ الاسلام. بررسی نتایج استفاده از آلوگرافت های فرآوری شده از بانک استخوان بیمارستان امام خمینی در آرتروپلاستی های هیپانجام شده در بیمارستان های شریعتی، سجاد و آبان تهران طی سال های 80 تا 89، نوزدهمین کنگره انجمن جراحان ارتوپدی ایران، 25-29 مهرماه 1390 تهران، ایران.\r\n\r\n38) مصطفی شاهرضایی، سیدرضا شریف زاده، محمد مهدی همتی. نتایج ارتروبلاستی اولیه در 48 بیمار با شکستگی پری ترو کانتریک. بیستمین همایش دانشگاه علوم پزشکی و خدمات بهداشتی درمانی تهران با عنوان ارتوپدی اطفال و بالغین (تفاوتها و تازه ها)، 30آذر الی 2 دیماه 1390، تهران، ایران.\r\n\r\n39) مصطفی شاهرضایی، سعید حصارکی، علی زمانیان. بررسی تمایز سلولهای بنیادی مزانشیمی استخراج شده از مغز استخوان موش صحرایی به استئوبلاست روی داربست کربنات_هیدروکسی آباتیت نانو ساختار در محیط آزمایشگاه (IN VITRO)، نوزدهمین کنگره انجمن جراحان ارتوپدی ایران، 25-29 مهرماه 1390 تهران، ایران.\r\n\r\n40) مصطفی شاهرضایی، علی مشیری، احمد عریان، کامران آزما، محمدرضاپرویزی، بابک شکارچی، کیوان مجیدزاده، سعید شیرزادی. بررسی خواص Invitro بیوایمپلت سه بعدی ژلاتین-نانوهیدروکسی آپاتیت- سیمواستاتین و نقش آن بر ترمیم و بازساخت نقیصه تجربی استخوان رادیوس خرگوش: مطالعه بدیع باارزش بالینی قابل توجه. بیست و دومین کنگره انجمن جراحان ارتوپدی ایران. 21- 25مهرماه 1393، تهران-ایران.\r\n\r\n41) Ali Moshiri, Ahmad Oryan, Abdolhamid Meimandi-Parizi and Mostafa shahrezaee. Novel application of bovine synovial embedded three dimensional collagen based nano-micro-structured collagen implant in experimental tendon injury and its role on healing and regeneration: an invivo investigation in rabbits with high value in translational medicine. 22 Annual Meeting of the Iranian Orthopaedic Association.\r\n\r\n42) مصطفی شاهرضایی. جایگاه بانک استخوان آلوگرافت و اتوگرافت در درمان defect ها پس از برداشتن ضایعات سارکوم MSK. اولین سمپوزیوم بین المللی سارکوم ایران (سخنرانی). 29-30 بهمن 1394. تهران-ایران.\r\n\r\n<strong>6) تالیف و ترجمه کتب:</strong>\r\n\r\nآموزش مدلاین. تالیف، ناشر: انتشارات دانشگاه علوم پزشکی تهران، تابستان 1374\r\n\r\n(EIF) اورژانس در خانواده 1، در هنگام گرمازدگی و سرمازدگی چه باید کرد؟. تالیف، ناشر: موسسه فرهنگی انتشاراتی راستان ، زمستان 1374\r\n\r\n(EIF) اورژانس در خانواده2، احیای قلبی-ریوی CPR. تالیف، ناشر: موسسه فرهنگی انتشاراتی راستان، زمستان 1374\r\n\r\n(EIF) اورژانس در خانواده3، خونریزی و شوک، تالیف، ناشر: موسسه فرهنگی انتشاراتی تیمور زاده، نشر طبیب، تابستان 1375\r\n\r\n(EIF) اورژانس در خانواده4، سوختگی ها، تالیف، ناشر: موسسه فرهنگی انتشاراتی تیمور زاده، نشر طبیب، تابستان 1376\r\n\r\n300 پرسش با پاسخ تشریحی( امتحانات پره بورد و بورد جراحی تابستان 1374. گردآوری، ناشر: موسسه فرهنگی انتشاراتی تیمورزاده، نشر طبیب. بهار 1375\r\n\r\nپنج منهای یک مبحث جدید آزمون دستیاری 1381، براساس آخرین منابع اعلام شده توسط وزارت بهداشت- درمان و آموزش پزشکی برای آزمون پذیرش دستیار در اسفند ماه 1381. ترجمه، ناشر: موسسه فرهنگی انتشاراتی تیمور زاده، نشر طبیب، تابستان 1381\r\n\r\nارتوپدی کودکان ( پاسخ به سئوالات رایج ). تالیف، ناشر: انتشارات نواندیشان آریا، تابستان 1388\r\n\r\n<strong>7) ثبت اختراع:</strong>\r\n\r\nتهیه قطعات کامپوزیت بیوسرامیک دوفازی کلسیم فسفات/نانوذرات شیشه زیست فعال حاوی منیزیوم.\r\n\r\nمصطفی شاهرضایی، محمدرضا بدرمحمدی\r\n\r\nبه شماره و تاریخ ثبت:82289-11/12/1392\r\n\r\nساخت داربست نانوفیبری پلی کاپرولاکتون همراه با سلول های بنیادی به منظور کاربرد در مهندسی بافت.\r\n\r\nمحمدعلی صاحب زمانی، مصطفی شاهرضایی\r\n\r\nبه شماره و تاریخ ثبت: 80436-12/06/1392\r\n\r\nساخت داربست نانوکامپوزیتی کیتوسان/شیشه زیست فعال به روش ریخته گری انجمادی\r\n\r\nمسعود پورحق گوی، مصطفی شاهرضایی\r\n\r\nبه شماره و تاریخ ثبت: 86985-29/7/1394\r\n\r\n<strong>8) پایان نامه ها:</strong>\r\n\r\nبررسی تاثیر همی آرتروپلاستی اولیه بر نتایج پس از درمان در بیماران مسن با شکستگی پری تروکانتریک در بیمارستان های ارتش در سالهای 89-90، پایان نامه پزشکی عمومی (امیر شکیبایی) استاد راهنما\r\n\r\nبررسی تاثیر استئوتومی گوه باز داخلی یالای تیبیا در شیب خلفی تیبیا در بیماران مبتلا به ژنوواروم مراجعه کننده به بیمارستان های امام رضا، خانواده و فجر بین سالهای 88 تا 91، پایان نامه پزشکی عمومی (حسین محمودیان)، استاد مشاور\r\n\r\nبررسی عوامل مرتبط با پارگی صلیبی قدامی (ACL) تحت عمل با روش همستریک – آتوگرافت در بیماران مراجعه کننده به بیمارستان های فجر و 501 ارتش در سالهای 89 تا 90، پایان نامه پزشکی عمومی (فرزان هاشمی)، استاد راهنما\r\n\r\nتعیین آسیب های لیگامانی زانو در بیماران مراجعه کننده به بیمارستان امام رضا ارتش در سال 92-91 ، پایان نامه پزشکی عمومی (حسین کامیاب)، استاد مشاور\r\n\r\nبررسی مقایسه ای پانسمانهای هیدروکلوئیدی با سیلورسولفادیازین در بهبود زخمهای سوختگی درجه دو بیماران مراجعه کننده به بیمارستان های ارتش در سال 89-90 ، پایان نامه پزشکی عمومی (علیرضا خدادادی فر) استاد مشاور\r\n\r\nبررسی پایان نامه های دانشجویان پزشکی دانشگاه علوم پزشکی ارتش در سال های 1392-1379، پایان نامه پزشکی عمومی (مسعود باهوش) استاد راهنما\r\n\r\nمقایسه ترکیب لیدوکائین و بیکربنات با لیدوکائین به تنهایی بر زمان شروع بی حسی در ترومای حاد اندام فوقانی در بیماران مراجعه کننده به اورژانس بیمارستان بعثت در سال های 92 و 93، پایان نامه دستیاری طب اورژانس (علی دماوندی) استاد مشاور\r\n\r\nمیزان موثر بودن روش جراحی Minimal Incision با بی حسی موضعی و سداتیون خفیف در بیماران مبتلا به سندرم تونل کارپ در بیمارستان فجر ارتش جمهوری اسلامی ایران از سال 88-91، پایان نامه پزشکی عمومی (محمد خاکسار) استاد راهنما\r\n\r\nبررسی تروکلئار دیسپلازی زانو در MRI مراجعین به مراکز تصویربرداری و همراهی آن با آسیب های عناصر داخلی زانو، پایان نامه پزشکی عمومی (اشکان کرمی) استاد مشاور\r\n\r\n<strong>9) دوره‎هاي آموزشي و كارگاهها :</strong>\r\n\r\nکارگاه آموزشی رو شهای تحقیق کیفی - در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\nكارگاه آموزشي ارزشیابی تحصیلی- در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\nكارگاه آموزشي روشهای نوین ارزشیابی تحصیلی (OSCP,MCO)- در دانشگاه علوم پزشکی ارتش جمهوری اسلامی ایران، 1391\r\n\r\nسمینار تازه های گرافت استخوانی و جایگزینی های آن – دانشگاه علوم پزشکی تهران، مرکز تحقیقات و بانک فراورده های پیوندی ایران، 1386", "درباره پزشک", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-08-11 00:05:27", "2016-08-10 20:35:27", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2016-12-08 18:24:38", "2016-12-08 14:54:38", "", "تصویر سوم", "", "publish", "open", "open", "", "image-3", "", "", "2016-12-08 18:30:26", "2016-12-08 15:00:26", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2016-12-08 18:24:31", "2016-12-08 14:54:31", "", "p-gallery-3", "", "inherit", "open", "closed", "", "p-gallery-3", "", "", "2016-12-08 18:24:31", "2016-12-08 14:54:31", "", "87", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2016-12-08 19:04:01", "2016-12-08 15:34:01", "", "خدمات", "", "inherit", "closed", "closed", "", "108-revision-v1", "", "", "2016-12-08 19:04:01", "2016-12-08 15:34:01", "", "108", "http://demo.tikatheme.ir/mobin/blue/108-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2016-12-08 18:24:38", "2016-12-08 14:54:38", "", "تصویر سوم", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2016-12-08 18:24:38", "2016-12-08 14:54:38", "", "87", "http://demo.tikatheme.ir/mobin/blue/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2016-12-08 18:25:11", "2016-12-08 14:55:11", "", "تصویر چهارم", "", "publish", "open", "open", "", "image-4", "", "", "2016-12-08 18:30:38", "2016-12-08 15:00:38", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2016-12-08 18:25:06", "2016-12-08 14:55:06", "", "p-gallery-4", "", "inherit", "open", "closed", "", "p-gallery-4", "", "", "2016-12-08 18:25:06", "2016-12-08 14:55:06", "", "90", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2016-12-08 18:25:11", "2016-12-08 14:55:11", "", "تصویر چهارم", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2016-12-08 18:25:11", "2016-12-08 14:55:11", "", "90", "http://demo.tikatheme.ir/mobin/blue/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2016-12-08 18:25:50", "2016-12-08 14:55:50", "", "تصویر پنجم", "", "publish", "open", "open", "", "image-5", "", "", "2016-12-08 18:30:45", "2016-12-08 15:00:45", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=93", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2016-12-08 18:25:46", "2016-12-08 14:55:46", "", "p-gallery-5", "", "inherit", "open", "closed", "", "p-gallery-5", "", "", "2016-12-08 18:25:46", "2016-12-08 14:55:46", "", "93", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2016-12-08 19:04:01", "2016-12-08 15:34:01", " ", "", "", "publish", "closed", "closed", "", "109", "", "", "2016-12-08 19:04:01", "2016-12-08 15:34:01", "", "0", "http://demo.tikatheme.ir/mobin/blue/109/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2016-12-08 18:25:50", "2016-12-08 14:55:50", "", "تصویر پنجم", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2016-12-08 18:25:50", "2016-12-08 14:55:50", "", "93", "http://demo.tikatheme.ir/mobin/blue/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2016-12-08 18:26:34", "2016-12-08 14:56:34", "", "تصویر ششم", "", "publish", "open", "open", "", "image-6", "", "", "2016-12-08 18:30:52", "2016-12-08 15:00:52", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=96", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2016-12-08 18:26:29", "2016-12-08 14:56:29", "", "p-gallery-6", "", "inherit", "open", "closed", "", "p-gallery-6", "", "", "2016-12-08 18:26:29", "2016-12-08 14:56:29", "", "96", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2016-12-08 18:26:34", "2016-12-08 14:56:34", "", "تصویر ششم", "", "inherit", "closed", "closed", "", "96-revision-v1", "", "", "2016-12-08 18:26:34", "2016-12-08 14:56:34", "", "96", "http://demo.tikatheme.ir/mobin/blue/96-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2016-12-08 18:27:04", "2016-12-08 14:57:04", "", "تصویر هفتم", "", "publish", "open", "open", "", "image-7", "", "", "2016-12-08 18:30:59", "2016-12-08 15:00:59", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=99", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2016-12-08 18:27:00", "2016-12-08 14:57:00", "", "p-gallery-7", "", "inherit", "open", "closed", "", "p-gallery-7", "", "", "2016-12-08 18:27:00", "2016-12-08 14:57:00", "", "99", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2016-12-08 18:27:04", "2016-12-08 14:57:04", "", "تصویر هفتم", "", "inherit", "closed", "closed", "", "99-revision-v1", "", "", "2016-12-08 18:27:04", "2016-12-08 14:57:04", "", "99", "http://demo.tikatheme.ir/mobin/blue/99-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2016-12-08 18:28:59", "2016-12-08 14:58:59", "", "تصویر هشتم", "", "publish", "open", "open", "", "image-8", "", "", "2016-12-08 18:31:03", "2016-12-08 15:01:03", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=102", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2016-12-08 18:28:53", "2016-12-08 14:58:53", "", "p-gallery-8", "", "inherit", "open", "closed", "", "p-gallery-8", "", "", "2016-12-08 18:28:53", "2016-12-08 14:58:53", "", "102", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2016-12-08 18:28:59", "2016-12-08 14:58:59", "", "تصویر هشتم", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2016-12-08 18:28:59", "2016-12-08 14:58:59", "", "102", "http://demo.tikatheme.ir/mobin/blue/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2016-12-08 18:29:49", "2016-12-08 14:59:49", "", "تصویر نهم", "", "publish", "open", "open", "", "image-9", "", "", "2016-12-08 18:54:45", "2016-12-08 15:24:45", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=105", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2016-12-08 18:29:43", "2016-12-08 14:59:43", "", "p-gallery-9", "", "inherit", "open", "closed", "", "p-gallery-9", "", "", "2016-12-08 18:29:43", "2016-12-08 14:59:43", "", "105", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/p-gallery-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2016-12-08 19:04:01", "2016-12-08 15:34:01", "", "خدمات", "", "publish", "closed", "closed", "", "service", "", "", "2016-12-08 19:04:22", "2016-12-08 15:34:22", "", "0", "http://demo.tikatheme.ir/mobin/blue/?page_id=108", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2016-12-08 18:29:49", "2016-12-08 14:59:49", "", "تصویر نهم", "", "inherit", "closed", "closed", "", "105-revision-v1", "", "", "2016-12-08 18:29:49", "2016-12-08 14:59:49", "", "105", "http://demo.tikatheme.ir/mobin/blue/105-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2016-12-08 19:12:13", "2016-12-08 15:42:13", "امکان پرداخت اينترنتی از طريق کارت های شتاب فعال در سايت فراهم شده است. اما اگر اين کارت ها را در اختيار نداريد يا برای محل کار خود نياز به فيش واريزی داريد می توانيد مبلغ را به يکی از حساب های زير واريز نماييد. اگر برای استفاده از خدمات عجله دارید فقط به صورت آنلاین پرداخت کنيد.\r\nخواهشمند است قبل از پرداخت هر مبلغی به حساب های سايت از قبل هماهنگی را انجام دهید.\r\n\r\nمی توانيد وجه مورد نظر را به هريک از حساب های زير واريز نماييد:\r\n\r\nدر صورت واريز وجه به يکی ازحساب های سايت لازم است مشخصات فيش بانکی را در صفحه “ثبت فیش بانکی” ثبت نماييد. ما حداکثر طی یک کاری با دريافت صورتحساب از بانک، اطلاعات ثبت شده را کنترل کرده و درصورت مطابفت مبلغ واريزی شما تاييد و به عنوان اعتبار شما منظور می شود.", "شماره حساب ها", "", "publish", "closed", "closed", "", "accounts", "", "", "2016-12-08 19:12:21", "2016-12-08 15:42:21", "", "0", "http://demo.tikatheme.ir/mobin/blue/?page_id=111", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2016-12-08 19:47:48", "2016-12-08 16:17:48", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "لورم ایپسوم متن ساختگی با تولید سادگی", "", "publish", "open", "open", "", "1-2", "", "", "2016-12-18 01:09:04", "2016-12-17 21:39:04", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=114", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2016-12-08 19:12:13", "2016-12-08 15:42:13", " ", "", "", "publish", "closed", "closed", "", "112", "", "", "2016-12-08 19:12:13", "2016-12-08 15:42:13", "", "0", "http://demo.tikatheme.ir/mobin/blue/112/", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2016-12-08 19:12:13", "2016-12-08 15:42:13", "امکان پرداخت اينترنتی از طريق کارت های شتاب فعال در سايت فراهم شده است. اما اگر اين کارت ها را در اختيار نداريد يا برای محل کار خود نياز به فيش واريزی داريد می توانيد مبلغ را به يکی از حساب های زير واريز نماييد. اگر برای استفاده از خدمات عجله دارید فقط به صورت آنلاین پرداخت کنيد.\r\nخواهشمند است قبل از پرداخت هر مبلغی به حساب های سايت از قبل هماهنگی را انجام دهید.\r\n\r\nمی توانيد وجه مورد نظر را به هريک از حساب های زير واريز نماييد:\r\n\r\nدر صورت واريز وجه به يکی ازحساب های سايت لازم است مشخصات فيش بانکی را در صفحه “ثبت فیش بانکی” ثبت نماييد. ما حداکثر طی یک کاری با دريافت صورتحساب از بانک، اطلاعات ثبت شده را کنترل کرده و درصورت مطابفت مبلغ واريزی شما تاييد و به عنوان اعتبار شما منظور می شود.", "شماره حساب ها", "", "inherit", "closed", "closed", "", "111-revision-v1", "", "", "2016-12-08 19:12:13", "2016-12-08 15:42:13", "", "111", "http://demo.tikatheme.ir/mobin/blue/111-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2016-12-08 19:47:45", "2016-12-08 16:17:45", "", "1", "", "inherit", "open", "closed", "", "1", "", "", "2016-12-08 19:47:45", "2016-12-08 16:17:45", "", "114", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2016-12-08 19:47:48", "2016-12-08 16:17:48", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "لورم ایپسوم متن ساختگی با تولید سادگی", "", "inherit", "closed", "closed", "", "114-revision-v1", "", "", "2016-12-08 19:47:48", "2016-12-08 16:17:48", "", "114", "http://demo.tikatheme.ir/mobin/blue/114-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2016-12-08 19:49:38", "2016-12-08 16:19:38", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "لورم ایپسوم متن ساختگی با تولید 2", "", "publish", "open", "open", "", "200-2", "", "", "2016-12-08 19:49:38", "2016-12-08 16:19:38", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=117", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2016-12-08 19:49:26", "2016-12-08 16:19:26", "", "Group of people shaking hands infront of New York skyline", "", "inherit", "open", "closed", "", "group-of-people-shaking-hands-infront-of-new-york-skyline", "", "", "2016-12-08 19:49:26", "2016-12-08 16:19:26", "", "117", "http://demo.tikatheme.ir/mobin/blue/wp-content/uploads/2-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2016-12-08 19:49:38", "2016-12-08 16:19:38", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "لورم ایپسوم متن ساختگی با تولید 2", "", "inherit", "closed", "closed", "", "117-revision-v1", "", "", "2016-12-08 19:49:38", "2016-12-08 16:19:38", "", "117", "http://demo.tikatheme.ir/mobin/blue/117-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2016-12-18 01:08:15", "2016-12-17 21:38:15", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "لورم ایپسوم متن ساختگی با تولید 3", "", "publish", "open", "open", "", "3-2", "", "", "2016-12-18 01:20:43", "2016-12-17 21:50:43", "", "0", "http://demo.tikatheme.ir/mobin/blue/?p=122", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2016-12-08 20:14:15", "2016-12-08 16:44:15", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\nلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.\r\n\r\n&nbsp;", "درباره ما", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2016-12-08 20:14:15", "2016-12-08 16:44:15", "", "8", "http://demo.tikatheme.ir/mobin/blue/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2016-12-18 01:08:15", "2016-12-17 21:38:15", "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.", "لورم ایپسوم متن ساختگی با تولید 3", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2016-12-18 01:08:15", "2016-12-17 21:38:15", "", "122", "http://demo.tikatheme.ir/mobin/blue/122-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_statistics_pages */
INSERT INTO `wp_statistics_pages` VALUES("/about", "2016-08-27", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/contact", "2016-08-27", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/about/", "2016-08-27", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/contact/", "2016-08-27", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/", "2016-08-27", "1", "49");
INSERT INTO `wp_statistics_pages` VALUES("/contact/feed/", "2016-08-27", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/feed/", "2016-08-27", "1", "49");
INSERT INTO `wp_statistics_pages` VALUES("/?p=49", "2016-08-27", "1", "49");
INSERT INTO `wp_statistics_pages` VALUES("/about", "2016-08-28", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/contact", "2016-08-28", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/about/", "2016-08-28", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/contact/", "2016-08-28", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/", "2016-08-28", "1", "49");
INSERT INTO `wp_statistics_pages` VALUES("/contact/feed/", "2016-08-28", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/feed/", "2016-08-28", "1", "49");
INSERT INTO `wp_statistics_pages` VALUES("/?p=49", "2016-08-28", "1", "49");
INSERT INTO `wp_statistics_pages` VALUES("/contact", "2016-12-08", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/contact/", "2016-12-08", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/about", "2016-12-18", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/about/", "2016-12-18", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/contact", "2016-12-18", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/contact/", "2016-12-18", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/3-2/", "2016-12-26", "1", "122");
INSERT INTO `wp_statistics_pages` VALUES("/contact", "2016-12-26", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/contact/", "2016-12-26", "1", "2");
INSERT INTO `wp_statistics_pages` VALUES("/about", "2016-12-26", "1", "8");
INSERT INTO `wp_statistics_pages` VALUES("/about/", "2016-12-26", "2", "8");
INSERT INTO `wp_statistics_pages` VALUES("/image-9/", "2016-12-26", "2", "105");
INSERT INTO `wp_statistics_pages` VALUES("/image-6/", "2016-12-26", "2", "96");
INSERT INTO `wp_statistics_pages` VALUES("/image-8/", "2016-12-26", "2", "102");

/* INSERT TABLE DATA: wp_statistics_visit */
INSERT INTO `wp_statistics_visit` VALUES("1", "2016-08-21 16:56:35", "2016-08-21", "1");
INSERT INTO `wp_statistics_visit` VALUES("2", "2016-08-22 22:58:59", "2016-08-22", "9");
INSERT INTO `wp_statistics_visit` VALUES("3", "2016-08-23 15:31:44", "2016-08-23", "8");
INSERT INTO `wp_statistics_visit` VALUES("4", "0000-00-00 00:00:00", "2016-08-24", "0");
INSERT INTO `wp_statistics_visit` VALUES("5", "2016-08-25 12:53:53", "2016-08-25", "10");
INSERT INTO `wp_statistics_visit` VALUES("6", "2016-08-26 13:54:57", "2016-08-26", "8");
INSERT INTO `wp_statistics_visit` VALUES("7", "2016-08-27 17:07:14", "2016-08-27", "39");
INSERT INTO `wp_statistics_visit` VALUES("8", "2016-08-28 12:43:27", "2016-08-28", "127");
INSERT INTO `wp_statistics_visit` VALUES("9", "0000-00-00 00:00:00", "2016-08-29", "0");
INSERT INTO `wp_statistics_visit` VALUES("10", "2016-09-02 21:01:00", "2016-09-02", "7");
INSERT INTO `wp_statistics_visit` VALUES("11", "0000-00-00 00:00:00", "2016-09-03", "0");
INSERT INTO `wp_statistics_visit` VALUES("12", "2016-09-06 20:43:02", "2016-09-06", "5");
INSERT INTO `wp_statistics_visit` VALUES("13", "0000-00-00 00:00:00", "2016-09-07", "0");
INSERT INTO `wp_statistics_visit` VALUES("14", "2016-09-09 13:45:26", "2016-09-09", "10");
INSERT INTO `wp_statistics_visit` VALUES("15", "0000-00-00 00:00:00", "2016-09-10", "0");
INSERT INTO `wp_statistics_visit` VALUES("16", "0000-00-00 00:00:00", "2016-09-12", "0");
INSERT INTO `wp_statistics_visit` VALUES("17", "2016-09-11 12:27:18", "2016-09-11", "1");
INSERT INTO `wp_statistics_visit` VALUES("18", "0000-00-00 00:00:00", "2016-09-21", "0");
INSERT INTO `wp_statistics_visit` VALUES("19", "2016-09-20 11:43:25", "2016-09-20", "5");
INSERT INTO `wp_statistics_visit` VALUES("20", "2016-12-08 10:51:05", "2016-12-08", "168");
INSERT INTO `wp_statistics_visit` VALUES("21", "0000-00-00 00:00:00", "2016-12-09", "0");
INSERT INTO `wp_statistics_visit` VALUES("22", "2016-12-10 16:33:36", "2016-12-10", "3");
INSERT INTO `wp_statistics_visit` VALUES("23", "0000-00-00 00:00:00", "2016-12-11", "0");
INSERT INTO `wp_statistics_visit` VALUES("24", "2016-12-15 17:37:51", "2016-12-15", "6");
INSERT INTO `wp_statistics_visit` VALUES("25", "0000-00-00 00:00:00", "2016-12-16", "0");
INSERT INTO `wp_statistics_visit` VALUES("26", "2016-12-18 00:25:33", "2016-12-18", "247");
INSERT INTO `wp_statistics_visit` VALUES("27", "2016-12-19 13:26:10", "2016-12-19", "2");
INSERT INTO `wp_statistics_visit` VALUES("28", "2016-12-20 15:00:01", "2016-12-20", "2");
INSERT INTO `wp_statistics_visit` VALUES("29", "0000-00-00 00:00:00", "2016-12-21", "0");
INSERT INTO `wp_statistics_visit` VALUES("30", "2016-12-26 06:10:03", "2016-12-26", "34");
INSERT INTO `wp_statistics_visit` VALUES("31", "0000-00-00 00:00:00", "2016-12-27", "0");

/* INSERT TABLE DATA: wp_statistics_visitor */
INSERT INTO `wp_statistics_visitor` VALUES("1", "2016-08-21", "http://demo.tikatheme.ir/mobin/blue/wp-admin/update.php?action=install-plugin&plugin=wp-statistics&_wpnonce=1ab3ced03d", "Chrome", "Windows", "52.0.2743.116", NULL, "5.236.119.200", "000", NULL, NULL);
INSERT INTO `wp_statistics_visitor` VALUES("2", "2016-08-22", "http://demo.tikatheme.ir/mobin/blue", "MSIE", "Windows", "11.0", "", "198.204.231.74", "000", "2", "0");
INSERT INTO `wp_statistics_visitor` VALUES("3", "2016-08-22", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.220.50.78", "000", "7", "0");
INSERT INTO `wp_statistics_visitor` VALUES("4", "2016-08-23", "http://demo.tikatheme.ir/mobin/blue", "MSIE", "Windows", "6.0", "", "122.90.139.60", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("5", "2016-08-23", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.236.210.87", "000", "7", "0");
INSERT INTO `wp_statistics_visitor` VALUES("6", "2016-08-25", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.236.215.239", "000", "7", "0");
INSERT INTO `wp_statistics_visitor` VALUES("7", "2016-08-25", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.223.171.154", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("8", "2016-08-26", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.223.171.180", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("9", "2016-08-26", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.220.55.176", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("10", "2016-08-26", "http://demo.tikatheme.ir/mobin/blue", "Firefox", "Linux", "4.0", "", "107.170.107.176", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("11", "2016-08-26", "http://webisa.ir/", "Chrome", "Windows", "39.0.2171.95", "", "104.227.60.55", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("12", "2016-08-27", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.223.169.54", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("13", "2016-08-27", "http://demo.tikatheme.ir/mobin/blue", "Unknown", "Unknown", "Unknown", "", "5.223.169.54", "000", "31", "0");
INSERT INTO `wp_statistics_visitor` VALUES("14", "2016-08-27", "http://demo.tikatheme.ir/mobin/blue", "MSIE", "Windows", "11.0", "", "198.204.231.74", "000", "2", "0");
INSERT INTO `wp_statistics_visitor` VALUES("15", "2016-08-27", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.220.53.61", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("16", "2016-08-28", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "65.49.68.189", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("17", "2016-08-28", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.223.169.110", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("18", "2016-08-28", "http://demo.tikatheme.ir/mobin/blue", "Unknown", "Unknown", "Unknown", "", "5.223.169.110", "000", "122", "0");
INSERT INTO `wp_statistics_visitor` VALUES("19", "2016-09-02", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.223.164.202", "000", "7", "0");
INSERT INTO `wp_statistics_visitor` VALUES("20", "2016-09-06", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.236.119.32", "000", "5", "0");
INSERT INTO `wp_statistics_visitor` VALUES("21", "2016-09-09", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.220.51.201", "000", "9", "0");
INSERT INTO `wp_statistics_visitor` VALUES("22", "2016-09-09", "http://demo.tikatheme.ir/mobin/blue/wp-cron.php?doing_wp_cron=1473416121.9385809898376464843750", "WordPress", "Unknown", "4.6", "", "78.46.26.171", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("23", "2016-09-11", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "52.0.2743.116", "", "5.236.118.120", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("24", "2016-09-20", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "53.0.2785.116", "", "5.220.48.62", "000", "5", "0");
INSERT INTO `wp_statistics_visitor` VALUES("25", "2016-12-08", "http://demo.tikatheme.ir/mobin/blue/installer.php", "Chrome", "Windows", "54.0.2840.99", "", "2.182.125.21", "000", "147", "0");
INSERT INTO `wp_statistics_visitor` VALUES("26", "2016-12-08", "http://demo.tikatheme.ir/mobin/blue", "Firefox", "Windows", "51.0", "", "2.182.125.21", "000", "21", "0");
INSERT INTO `wp_statistics_visitor` VALUES("27", "2016-12-10", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "54.0.2840.99", "", "5.221.20.206", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("28", "2016-12-15", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "55.0.2883.87", "", "2.182.127.160", "000", "6", "0");
INSERT INTO `wp_statistics_visitor` VALUES("29", "2016-12-18", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "55.0.2883.87", "", "5.236.214.190", "000", "6", "0");
INSERT INTO `wp_statistics_visitor` VALUES("30", "2016-12-18", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "41.0.2228.0", "", "162.244.14.170", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("31", "2016-12-18", "http://demo.tikatheme.ir/mobin/blue", "MSIE", "Windows", "6.0", "", "112.84.195.157", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("32", "2016-12-18", "http://demo.tikatheme.ir/mobin/blue", "MSIE", "Windows", "6.0", "", "187.181.129.16", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("33", "2016-12-18", "http://demo.tikatheme.ir/mobin/blue", "MSIE", "Windows", "6.0", "", "119.167.58.186", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("34", "2016-12-18", "http://demo.tikatheme.ir/mobin/blue", "Chrome", "Windows", "55.0.2883.87", "", "5.236.213.156", "000", "200", "0");
INSERT INTO `wp_statistics_visitor` VALUES("35", "2016-12-18", "http://demo.tikatheme.ir/mobin/1", "Firefox", "Windows", "51.0", "", "5.236.213.156", "000", "22", "0");
INSERT INTO `wp_statistics_visitor` VALUES("36", "2016-12-18", "http://demo.tikatheme.ir/mobin/9/", "Firefox", "Windows", "50.0", "", "151.243.121.141", "000", "5", "0");
INSERT INTO `wp_statistics_visitor` VALUES("37", "2016-12-18", "http://demo.tikatheme.ir/mobin/9/", "Chrome", "Windows", "55.0.2883.87", "", "151.243.121.141", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("38", "2016-12-18", "http://demo.tikatheme.ir/mobin/9/", "Chrome", "Windows", "55.0.2883.87", "", "85.159.214.74", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("39", "2016-12-18", "http://demo.tikatheme.ir/mobin/9/", "Firefox", "Windows", "50.0", "", "85.159.214.74", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("40", "2016-12-18", "http://demo.tikatheme.ir/", "Firefox", "Windows", "35.0", "", "192.241.64.24", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("41", "2016-12-19", "http://demo.tikatheme.ir/mobin/1", "Chrome", "Windows", "55.0.2883.87", "", "5.221.19.62", "000", "2", "0");
INSERT INTO `wp_statistics_visitor` VALUES("42", "2016-12-20", "http://demo.tikatheme.ir/mobin/1", "MSIE", "Windows", "11.0", "", "198.204.231.74", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("43", "2016-12-20", "http://demo.tikatheme.ir/mobin/", "Chrome", "Windows", "55.0.2883.87", "", "5.221.31.239", "000", "1", "0");
INSERT INTO `wp_statistics_visitor` VALUES("44", "2016-12-26", "http://demo.tikatheme.ir/mobin/", "Chrome", "Windows", "55.0.2883.87", "", "91.99.10.84", "000", "3", "0");
INSERT INTO `wp_statistics_visitor` VALUES("45", "2016-12-26", "http://demo.tikatheme.ir/mobin/1/3-2/", "Chrome", "Windows", "55.0.2883.87", "", "84.241.49.35", "000", "4", "0");
INSERT INTO `wp_statistics_visitor` VALUES("46", "2016-12-26", "http://demo.tikatheme.ir/mobin/", "Chrome", "Windows", "55.0.2883.87", "", "5.221.41.136", "000", "27", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("49", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("75", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("76", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("77", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("99", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "3", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "category", "", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "nav_menu", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "category", "", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "اخبار", "news", "0");
INSERT INTO `wp_terms` VALUES("14", "Menu 1", "menu-1", "0");
INSERT INTO `wp_terms` VALUES("3", "مقالات", "articles", "0");
INSERT INTO `wp_terms` VALUES("12", "گالری تصاویر", "gallery", "0");
INSERT INTO `wp_terms` VALUES("17", "محصولات", "products", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "admin");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "false");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:2:{s:64:\"c977be349108a132ec676755b7e117d89fd81de9a7329aee25b37a1dedac7107\";a:4:{s:10:\"expiration\";i:1482927133;s:2:\"ip\";s:12:\"5.221.41.136\";s:2:\"ua\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36\";s:5:\"login\";i:1482754333;}s:64:\"735d139bcb49976291304c759e707d64d4471285fd8067e811550a490c6443db\";a:4:{s:10:\"expiration\";i:1482927768;s:2:\"ip\";s:12:\"5.221.41.136\";s:2:\"ua\";s:108:\"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36\";s:5:\"login\";i:1482754968;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "124");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_user-settings", "editor=tinymce&libraryContent=browse&hidetb=1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings-time", "1471783268");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_statistics", "a:2:{s:10:\"editor_set\";s:4:\"10.3\";s:13:\"dashboard_set\";s:4:\"10.3\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_post", "a:8:{i:0;s:29:\"wp_statistics_editor_meta_box\";i:1;s:16:\"tagsdiv-post_tag\";i:2;s:11:\"postexcerpt\";i:3;s:13:\"trackbacksdiv\";i:4;s:10:\"postcustom\";i:5;s:16:\"commentstatusdiv\";i:6;s:7:\"slugdiv\";i:7;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "metaboxhidden_page", "a:1:{i:0;s:29:\"wp_statistics_editor_meta_box\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "closedpostboxes_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "meta-box-order_post", "a:4:{s:15:\"acf_after_title\";s:0:\"\";s:4:\"side\";s:34:\"categorydiv,postimagediv,submitdiv\";s:6:\"normal\";s:125:\"acf_59,wp_statistics_editor_meta_box,tagsdiv-post_tag,postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("24", "1", "metaboxhidden_dashboard", "a:11:{i:0;s:29:\"wp-statistics-browsers-widget\";i:1;s:30:\"wp-statistics-countries-widget\";i:2;s:28:\"wp-statistics-hitsmap-widget\";i:3;s:25:\"wp-statistics-hits-widget\";i:4;s:26:\"wp-statistics-pages-widget\";i:5;s:27:\"wp-statistics-recent-widget\";i:6;s:30:\"wp-statistics-referring-widget\";i:7;s:27:\"wp-statistics-search-widget\";i:8;s:28:\"wp-statistics-summary-widget\";i:9;s:26:\"wp-statistics-words-widget\";i:10;s:33:\"wp-statistics-top-visitors-widget\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "nav_menu_recently_edited", "14");
INSERT INTO `wp_usermeta` VALUES("28", "1", "default_password_nag", "");
INSERT INTO `wp_usermeta` VALUES("29", "1", "locale", "");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "hamid", "$P$BNz.tZ/S9QAhMBZ/4JmMyNsObiUkBf/", "hamid", "info@tikatheme.ir", "http://tikatheme.ir", "2016-08-10 17:59:50", "", "0", "admin");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2016-12-26 12:24:30*/
/* DUPLICATOR_MYSQLDUMP_EOF */
